/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2018-04-06 19:08:16 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=518 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=912 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=386 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("4", "20180406_iheartcities_starting_data", "e60d71ea1586c68a2100180406190811", "20", "2018-04-06 19:08:16", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-04-06 19:08:11\";s:7:\"Version\";s:6:\"1.2.34\";s:9:\"VersionWP\";s:5:\"4.9.5\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"7.0.15\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:4;s:4:\"Name\";s:35:\"20180406_iheartcities_starting_data\";s:4:\"Hash\";s:32:\"e60d71ea1586c68a2100180406190811\";s:8:\"NameHash\";s:68:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:55:\"/Applications/MAMP/htdocs/iheartcities/wp-snapshots/tmp\";s:8:\"StoreURL\";s:48:\"http://localhost:8888/iheartcities/wp-snapshots/\";s:8:\"ScanFile\";s:78:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":19:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:80:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:38:\"/Applications/MAMP/htdocs/iheartcities\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-04-06 19:08:11\";s:7:\"Version\";s:6:\"1.2.34\";s:9:\"VersionWP\";s:5:\"4.9.5\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"7.0.15\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20180406_iheartcities_starting_data\";s:4:\"Hash\";s:32:\"e60d71ea1586c68a2100180406190811\";s:8:\"NameHash\";s:68:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:55:\"/Applications/MAMP/htdocs/iheartcities/wp-snapshots/tmp\";s:8:\"StoreURL\";s:48:\"http://localhost:8888/iheartcities/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":7:{s:4:\"File\";s:82:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:10:\"\0*\0Package\";r:58;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:81:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:6:{i:0;s:47:\"/Applications/MAMP/htdocs/iheartcities/wp-admin\";i:1;s:57:\"/Applications/MAMP/htdocs/iheartcities/wp-content/uploads\";i:2;s:59:\"/Applications/MAMP/htdocs/iheartcities/wp-content/languages\";i:3;s:57:\"/Applications/MAMP/htdocs/iheartcities/wp-content/plugins\";i:4;s:56:\"/Applications/MAMP/htdocs/iheartcities/wp-content/themes\";i:5;s:50:\"/Applications/MAMP/htdocs/iheartcities/wp-includes\";}}s:9:\"Installer\";r:80;s:8:\"Database\";r:88;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/iheartcities", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/iheartcities", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "I ♥ Cities", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "City Facts", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "4", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "40", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:89:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:33:\"duplicate-post/duplicate-post.php\";i:1;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentyfifteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentyfifteen", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:35:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "cron", "a:4:{i:1523082243;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1523082259;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1523082786;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("110", "theme_mods_twentyseventeen", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1522652238;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("123", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"4.9.5\";s:9:\"timestamp\";i:1522965745;}", "no");
INSERT INTO `wp_options` VALUES("129", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("182", "current_theme", "Twenty Fifteen", "yes");
INSERT INTO `wp_options` VALUES("183", "theme_mods_iheartcities2018", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:6;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1523041602;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("184", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("195", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("203", "duplicator_version_plugin", "1.2.34", "yes");
INSERT INTO `wp_options` VALUES("205", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("214", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.5.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.5.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.9.5-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.9.5-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.9.5\";s:7:\"version\";s:5:\"4.9.5\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1523039233;s:15:\"version_checked\";s:5:\"4.9.5\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("216", "duplicator_settings", "a:10:{s:7:\"version\";s:6:\"1.2.34\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("222", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("230", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1523039235;s:7:\"checked\";a:4:{s:19:\"akismet/akismet.php\";s:5:\"4.0.3\";s:33:\"duplicate-post/duplicate-post.php\";s:5:\"3.2.1\";s:25:\"duplicator/duplicator.php\";s:6:\"1.2.34\";s:9:\"hello.php\";s:3:\"1.6\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:4:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"4.0.3\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.4.0.3.zip\";s:5:\"icons\";a:3:{s:2:\"1x\";s:59:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=969272\";s:2:\"2x\";s:59:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272\";s:7:\"default\";s:59:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272\";}s:7:\"banners\";a:2:{s:2:\"1x\";s:61:\"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904\";s:7:\"default\";s:61:\"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904\";}s:11:\"banners_rtl\";a:0:{}}s:33:\"duplicate-post/duplicate-post.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:28:\"w.org/plugins/duplicate-post\";s:4:\"slug\";s:14:\"duplicate-post\";s:6:\"plugin\";s:33:\"duplicate-post/duplicate-post.php\";s:11:\"new_version\";s:5:\"3.2.1\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/duplicate-post/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/duplicate-post.3.2.1.zip\";s:5:\"icons\";a:3:{s:2:\"1x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-128x128.png?rev=1612753\";s:2:\"2x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-256x256.png?rev=1612753\";s:7:\"default\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-256x256.png?rev=1612753\";}s:7:\"banners\";a:2:{s:2:\"1x\";s:69:\"https://ps.w.org/duplicate-post/assets/banner-772x250.png?rev=1612986\";s:7:\"default\";s:69:\"https://ps.w.org/duplicate-post/assets/banner-772x250.png?rev=1612986\";}s:11:\"banners_rtl\";a:0:{}}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.2.34\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.2.34.zip\";s:5:\"icons\";a:3:{s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=1298463\";s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=1298463\";s:7:\"default\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=1298463\";}s:7:\"banners\";a:2:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=1645055\";s:7:\"default\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=1645055\";}s:11:\"banners_rtl\";a:0:{}}s:9:\"hello.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/hello-dolly.1.6.zip\";s:5:\"icons\";a:3:{s:2:\"1x\";s:63:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=969907\";s:2:\"2x\";s:63:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=969907\";s:7:\"default\";s:63:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=969907\";}s:7:\"banners\";a:2:{s:2:\"1x\";s:65:\"https://ps.w.org/hello-dolly/assets/banner-772x250.png?rev=478342\";s:7:\"default\";s:65:\"https://ps.w.org/hello-dolly/assets/banner-772x250.png?rev=478342\";}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("231", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("232", "duplicate_post_copydate", "0", "yes");
INSERT INTO `wp_options` VALUES("233", "duplicate_post_copystatus", "0", "yes");
INSERT INTO `wp_options` VALUES("234", "duplicate_post_copyslug", "1", "yes");
INSERT INTO `wp_options` VALUES("235", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("236", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("237", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("238", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("239", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("240", "duplicate_post_copyauthor", "0", "yes");
INSERT INTO `wp_options` VALUES("241", "duplicate_post_copypassword", "0", "yes");
INSERT INTO `wp_options` VALUES("242", "duplicate_post_copyattachments", "0", "yes");
INSERT INTO `wp_options` VALUES("243", "duplicate_post_copychildren", "0", "yes");
INSERT INTO `wp_options` VALUES("244", "duplicate_post_copycomments", "0", "yes");
INSERT INTO `wp_options` VALUES("245", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("246", "duplicate_post_taxonomies_blacklist", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("247", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("248", "duplicate_post_types_enabled", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wp_options` VALUES("249", "duplicate_post_show_row", "1", "yes");
INSERT INTO `wp_options` VALUES("250", "duplicate_post_show_adminbar", "1", "yes");
INSERT INTO `wp_options` VALUES("251", "duplicate_post_show_submitbox", "1", "yes");
INSERT INTO `wp_options` VALUES("252", "duplicate_post_show_bulkactions", "1", "yes");
INSERT INTO `wp_options` VALUES("253", "duplicate_post_version", "3.2.1", "yes");
INSERT INTO `wp_options` VALUES("254", "duplicate_post_show_notice", "1", "no");
INSERT INTO `wp_options` VALUES("255", "_transient_timeout_plugin_slugs", "1523128037", "no");
INSERT INTO `wp_options` VALUES("256", "_transient_plugin_slugs", "a:4:{i:0;s:19:\"akismet/akismet.php\";i:1;s:33:\"duplicate-post/duplicate-post.php\";i:2;s:25:\"duplicator/duplicator.php\";i:3;s:9:\"hello.php\";}", "no");
INSERT INTO `wp_options` VALUES("355", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("356", "_site_transient_timeout_browser_0ac065c0cd806f1e34370dacad950de7", "1523594870", "no");
INSERT INTO `wp_options` VALUES("357", "_site_transient_browser_0ac065c0cd806f1e34370dacad950de7", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"65.0.3325.181\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("475", "_site_transient_timeout_available_translations", "1523007392", "no");
INSERT INTO `wp_options` VALUES("476", "_site_transient_available_translations", "a:113:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:5:\"4.9.4\";s:7:\"updated\";s:19:\"2018-02-06 13:56:09\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.4/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-24 19:38:49\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:5:\"4.7.7\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.7/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-22 18:59:07\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-04 08:43:29\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.5/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-22 13:41:14\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"4.8.6\";s:7:\"updated\";s:19:\"2017-10-01 12:57:10\";s:12:\"english_name\";s:7:\"Bengali\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.8.6/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-22 03:44:52\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"མུ་མཐུད།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-04 20:20:28\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-09 20:33:12\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-04 05:10:07\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-11 09:40:36\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-19 17:34:31\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-02-12 10:10:36\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2017-11-22 15:43:53\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/4.9.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-30 10:09:04\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.9.5/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-02 14:47:26\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-05 12:41:56\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-09 08:59:25\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2017-11-15 09:54:30\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-15 20:17:27\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-29 16:28:34\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-17 05:20:05\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-18 17:06:15\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-02-27 05:22:44\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"4.9.4\";s:7:\"updated\";s:19:\"2018-02-23 18:34:33\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.4/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2017-11-15 15:03:42\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.2/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2017-11-15 23:17:08\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"4.8.6\";s:7:\"updated\";s:19:\"2017-07-31 15:12:02\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.8.6/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"4.8.3\";s:7:\"updated\";s:19:\"2017-10-01 17:54:52\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.8.3/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-28 20:09:49\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-09 09:36:22\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-26 19:32:51\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2017-11-19 14:11:29\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.2/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2017-12-09 21:12:23\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-30 07:44:25\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"4.9.4\";s:7:\"updated\";s:19:\"2018-02-12 17:00:17\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.4/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-26 14:06:52\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-01-31 11:16:06\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-21 22:04:16\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:5:\"4.8.6\";s:7:\"updated\";s:19:\"2018-01-29 17:32:35\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.6/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-10 18:19:59\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-02-14 06:16:04\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"ચાલુ રાખવું\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-01 05:40:49\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-31 18:09:34\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-26 21:01:10\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-02 12:51:15\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-28 10:17:26\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:5:\"4.7.7\";s:7:\"updated\";s:19:\"2017-04-13 13:55:54\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.7/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-29 06:31:41\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-16 18:46:39\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-24 13:53:29\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"4.9.4\";s:7:\"updated\";s:19:\"2018-02-08 06:01:48\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.4/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-22 22:24:38\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.5/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-12 08:08:32\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-07 02:07:59\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-15 02:27:09\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:25\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2017-11-15 19:40:23\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.2/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"4.7.7\";s:7:\"updated\";s:19:\"2017-03-17 20:40:40\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.7/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"4.7.7\";s:7:\"updated\";s:19:\"2017-01-26 15:54:41\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.7/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 07:29:35\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"Үргэлжлүүлэх\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"4.8.6\";s:7:\"updated\";s:19:\"2018-02-13 07:38:55\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.8.6/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-02-28 10:55:13\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.1.20\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.20/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-05 11:14:59\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-27 10:30:26\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-26 08:04:00\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.9.5/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-05 12:59:55\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-23 12:42:00\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-22 09:27:50\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.8.3\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.3/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:7:\"Punjabi\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-30 07:37:06\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.1.20\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.20/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-05 17:29:06\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-09 09:30:48\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/4.9.5/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-22 18:30:41\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-02 11:15:15\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-22 15:56:45\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-22 08:50:10\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2018-01-04 13:33:13\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-25 10:30:04\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-25 20:12:50\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-09 12:42:33\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-02 17:08:41\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-30 02:38:08\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-04 21:51:10\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-05 09:23:39\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:9:\"Uyƣurqə\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-01-28 22:32:11\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-13 08:24:25\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-09 10:37:43\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-26 04:16:06\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-03 16:24:16\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:16:\"香港中文版	\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"4.9.4\";s:7:\"updated\";s:19:\"2018-02-13 02:41:15\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.4/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2017-11-17 22:20:52\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}}", "no");
INSERT INTO `wp_options` VALUES("477", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("478", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("490", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-04-06 19:08:11\";s:7:\"Version\";s:6:\"1.2.34\";s:9:\"VersionWP\";s:5:\"4.9.5\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"7.0.15\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20180406_iheartcities_starting_data\";s:4:\"Hash\";s:32:\"e60d71ea1586c68a2100180406190811\";s:8:\"NameHash\";s:68:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:55:\"/Applications/MAMP/htdocs/iheartcities/wp-snapshots/tmp\";s:8:\"StoreURL\";s:48:\"http://localhost:8888/iheartcities/wp-snapshots/\";s:8:\"ScanFile\";s:78:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":19:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:38:\"/Applications/MAMP/htdocs/iheartcities\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-04-06 19:08:11\";s:7:\"Version\";s:6:\"1.2.34\";s:9:\"VersionWP\";s:5:\"4.9.5\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"7.0.15\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20180406_iheartcities_starting_data\";s:4:\"Hash\";s:32:\"e60d71ea1586c68a2100180406190811\";s:8:\"NameHash\";s:68:\"20180406_iheartcities_starting_data_e60d71ea1586c68a2100180406190811\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:55:\"/Applications/MAMP/htdocs/iheartcities/wp-snapshots/tmp\";s:8:\"StoreURL\";s:48:\"http://localhost:8888/iheartcities/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":7:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:10:\"\0*\0Package\";r:58;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:58;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:6:{i:0;s:47:\"/Applications/MAMP/htdocs/iheartcities/wp-admin\";i:1;s:57:\"/Applications/MAMP/htdocs/iheartcities/wp-content/uploads\";i:2;s:59:\"/Applications/MAMP/htdocs/iheartcities/wp-content/languages\";i:3;s:57:\"/Applications/MAMP/htdocs/iheartcities/wp-content/plugins\";i:4;s:56:\"/Applications/MAMP/htdocs/iheartcities/wp-content/themes\";i:5;s:50:\"/Applications/MAMP/htdocs/iheartcities/wp-includes\";}}s:9:\"Installer\";r:80;s:8:\"Database\";r:88;}", "yes");
INSERT INTO `wp_options` VALUES("495", "_site_transient_timeout_community-events-4501c091b0366d76ea3218b6cfdd8097", "1523084624", "no");
INSERT INTO `wp_options` VALUES("496", "_site_transient_community-events-4501c091b0366d76ea3218b6cfdd8097", "a:2:{s:8:\"location\";a:1:{s:2:\"ip\";s:2:\"::\";}s:6:\"events\";a:2:{i:0;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:35:\"Cowichan Valley WordPress Meetup #3\";s:3:\"url\";s:73:\"https://www.meetup.com/Cowichan-Valley-WordPress-Meetup/events/249389889/\";s:6:\"meetup\";s:32:\"Cowichan Valley WordPress Meetup\";s:10:\"meetup_url\";s:56:\"https://www.meetup.com/Cowichan-Valley-WordPress-Meetup/\";s:4:\"date\";s:19:\"2018-04-21 10:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:20:\"Mill Bay, BC, Canada\";s:7:\"country\";s:2:\"ca\";s:8:\"latitude\";d:48.65303399999999811598172527737915515899658203125;s:9:\"longitude\";d:-123.5555039999999991096046869643032550811767578125;}}i:1;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:30:\"WordPress 15th Birthday Party!\";s:3:\"url\";s:73:\"https://www.meetup.com/Cowichan-Valley-WordPress-Meetup/events/249389966/\";s:6:\"meetup\";s:32:\"Cowichan Valley WordPress Meetup\";s:10:\"meetup_url\";s:56:\"https://www.meetup.com/Cowichan-Valley-WordPress-Meetup/\";s:4:\"date\";s:19:\"2018-05-26 10:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:23:\"Cobble Hill, BC, Canada\";s:7:\"country\";s:2:\"CA\";s:8:\"latitude\";d:48.669998168944999861196265555918216705322265625;s:9:\"longitude\";d:-123.6200027465799990977757261134684085845947265625;}}}}", "no");
INSERT INTO `wp_options` VALUES("497", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1523084624", "no");
INSERT INTO `wp_options` VALUES("498", "_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"\n	Tue, 03 Apr 2018 22:49:06 +0000	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.0-alpha-42962\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.9.5 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Apr 2018 19:56:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5645\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:376:\"WordPress 4.9.5 is now available. This is a security and maintenance release for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately. WordPress versions 4.9.4 and earlier are affected by three security issues. As part of the core team&#x27;s ongoing commitment to security hardening, the following fixes have been implemented [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6347:\"<p>WordPress 4.9.5 is now available. This is a <strong>security and maintenance release</strong> for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately.</p>\n\n<p>WordPress versions 4.9.4 and earlier are affected by three security issues. As part of the core team&#x27;s ongoing commitment to security hardening, the following fixes have been implemented in 4.9.5:</p>\n\n<ol>\n    <li>Don&#x27;t treat <code>localhost</code> as same host by default.</li>\n    <li>Use safe redirects when redirecting the login page if SSL is forced.</li>\n    <li>Make sure the version string is correctly escaped for use in generator tags.</li>\n</ol>\n\n<p>Thank you to the reporters of these issues for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">﻿coordinated security disclosure</a>: <a href=\"https://profiles.wordpress.org/xknown\">xknown</a> of the WordPress Security Team, <a href=\"https://hackerone.com/nitstorm\">Nitin Venkatesh (nitstorm)</a>, and <a href=\"https://twitter.com/voldemortensen\">Garth Mortensen</a> of the WordPress Security Team.</p>\n\n<p>Twenty-five other bugs were fixed in WordPress 4.9.5. Particularly of note were:</p>\n\n<ul>\n    <li>The previous styles on caption shortcodes have been restored.</li>\n    <li>Cropping on touch screen devices is now supported.</li>\n    <li>A variety of strings such as error messages have been updated for better clarity.</li>\n    <li>The position of an attachment placeholder during uploads has been fixed.</li>\n    <li>Custom nonce functionality in the REST API JavaScript client has been made consistent throughout the code base.</li>\n    <li>Improved compatibility with PHP 7.2.</li>\n</ul>\n\n<p><a href=\"https://make.wordpress.org/core/2018/04/03/wordpress-4-9-5/\">This post has more information about all of the issues fixed in 4.9.5 if you&#x27;d like to learn more</a>.</p>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.5</a> or venture over to Dashboard → Updates and click &quot;Update Now.&quot; Sites that support automatic background updates are already beginning to update automatically.</p>\n\n<p>Thank you to everyone who contributed to WordPress 4.9.5:</p>\n\n<p><a href=\"https://profiles.wordpress.org/1265578519-1/\">1265578519</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alexgso/\">alexgso</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andrei0x309/\">andrei0x309</a>, <a href=\"https://profiles.wordpress.org/antipole/\">antipole</a>, <a href=\"https://profiles.wordpress.org/aranwer104/\">Anwer AR</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/blair-jersyer/\">Blair jersyer</a>, <a href=\"https://profiles.wordpress.org/bandonrandon/\">Brooke.</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/codegrau/\">codegrau</a>, <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a>, <a href=\"https://profiles.wordpress.org/davidakennedy/\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/designsimply/\">designsimply</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/electricfeet/\">ElectricFeet</a>, <a href=\"https://profiles.wordpress.org/ericmeyer/\">ericmeyer</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnpgreen/\">johnpgreen</a>, <a href=\"https://profiles.wordpress.org/junaidkbr/\">Junaid Ahmed</a>, <a href=\"https://profiles.wordpress.org/kristastevens/\">kristastevens</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/lakenh/\">Laken Hafner</a>, <a href=\"https://profiles.wordpress.org/lancewillett/\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mrmadhat/\">mrmadhat</a>, <a href=\"https://profiles.wordpress.org/nandorsky/\">nandorsky</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/qcmiao/\">qcmiao</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/larrach/\">Rachel Peter</a>, <a href=\"https://profiles.wordpress.org/ravanh/\">RavanH</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sebastienthivinfocom/\">Sebastien SERRE</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/thomas-vitale/\">Thomas Vitale</a>, <a href=\"https://profiles.wordpress.org/kwonye/\">Will Kwon</a>, and <a href=\"https://profiles.wordpress.org/yahil/\">Yahil Madakiya</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5645\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: March 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2018/04/the-month-in-wordpress-march-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Apr 2018 08:00:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5632\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:317:\"With a significant new milestone and some great improvements to WordPress as a platform, this month has been an important one for the project. Read on to find out more about what happened during the month of March. WordPress Now Powers 30% of the Internet Over the last 15 years, the popularity and usage of [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4328:\"<p>With a significant new milestone and some great improvements to WordPress as a platform, this month has been an important one for the project. Read on to find out more about what happened during the month of March.\n\n</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>WordPress Now Powers 30% of the Internet</h2>\n\n<p>Over the last 15 years, the popularity and usage of WordPress has been steadily growing. That growth hit a significant milestone this month when <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\">W3Techs reported that WordPress now powers over 30% of sites on the web.</a></p>\n\n<p>The percentage is determined based on W3Techs’ review of the top 10 million sites on the web, and it’s a strong indicator of the popularity and flexibility of WordPress as a platform.</p>\n\n<p>If you would like to have hand in helping to grow WordPress even further, <a href=\"https://make.wordpress.org/\">you can get involved today</a>.</p>\n\n<h2>WordPress Jargon Glossary Goes Live</h2>\n\n<p>The WordPress Marketing Team has been hard at work lately putting together <a href=\"https://make.wordpress.org/marketing/2018/02/28/wordpress-jargon-glossary/\">a comprehensive glossary of WordPress jargon</a> to help newcomers to the project become more easily acquainted with things.</p>\n\n<p>The glossary <a href=\"https://make.wordpress.org/marketing/2018/02/28/wordpress-jargon-glossary/\">is available here</a> along with a downloadable PDF to make it simpler to reference offline.</p>\n\n<p>Publishing this resource is part of an overall effort to make WordPress more easily accessible for people who are not so familiar with the project. If you would like to assist the Marketing Team with this, you can follow <a href=\"https://make.wordpress.org/marketing/\">the team blog</a> and join the #marketing channel in the<a href=\"https://make.wordpress.org/chat/\"> Making WordPress Slack group</a>.</p>\n\n<h2>Focusing on Privacy in WordPress</h2>\n\n<p>Online privacy has been in the news this month for all the wrong reasons. It has reinforced the commitment of the GDPR Compliance Team to continue working on enhancements to WordPress core that allow site owners to improve privacy standards.</p>\n\n<p>The team&#x27;s work, and the wider privacy project, spans four areas: Adding tools which will allow site administrators to collect the information they need about their sites, examining the plugin guidelines with privacy in mind, enhancing privacy standards in WordPress core, and creating documentation focused on best practices in online privacy.</p>\n\n<p>To get involved with the project, you can <a href=\"https://make.wordpress.org/core/2018/03/28/roadmap-tools-for-gdpr-compliance/\">view the roadmap</a>, <a href=\"https://make.wordpress.org/core/tag/gdpr-compliance/\">follow the updates</a>, <a href=\"https://core.trac.wordpress.org/query?status=!closed&amp;keywords=~gdpr\">submit patches</a>, and join the #gdpr-compliance channel in the <a href=\"https://make.wordpress.org/chat\">Making WordPress Slack group</a>. Office hours are 15:00 UTC on Wednesdays.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n    <li>The WordPress Foundation has published <a href=\"https://wordpressfoundation.org/2017-annual-report/\">their annual report for 2017</a> showing just how much the community has grown over the last year.</li>\n    <li>The dates for WordCamp US <a href=\"https://2018.us.wordcamp.org/2018/03/13/announcing-wordcamp-us-2018/\">have been announced</a> — this flagship WordCamp event will be held on 7-9 December this year in Nashville, Tennessee.</li>\n    <li>WordPress 4.9.5 is due for release on April 3 — <a href=\"https://make.wordpress.org/core/2018/03/21/wordpress-4-9-5-beta/\">find out more here</a>.</li>\n    <li>Version 2.5 of Gutenberg, the new editor for WordPress core, <a href=\"https://make.wordpress.org/core/2018/03/29/whats-new-in-gutenberg-29th-march/\">was released this month</a> with a host of great improvements.</li>\n    <li>WordSesh, a virtual WordPress conference, <a href=\"http://wordsesh.com/\">is returning in July this year</a>.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em><br /></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5632\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress: February 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2018/03/the-month-in-wordpress-february-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Mar 2018 08:41:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5613\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:324:\"Judging by the flurry of activity across the WordPress project throughout February, it looks like everyone is really getting into the swing of things for 2018. There have been a lot of interesting new developments, so read on to see what the community has been up to for the past month. WordPress 4.9.3 &#38; 4.9.4 [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5936:\"<p>Judging by the flurry of activity across the WordPress project throughout February, it looks like everyone is really getting into the swing of things for 2018. There have been a lot of interesting new developments, so read on to see what the community has been up to for the past month.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>WordPress 4.9.3 &amp; 4.9.4</h2>\n\n<p>Early in the month, <a href=\"https://wordpress.org/news/2018/02/wordpress-4-9-3-maintenance-release/\">version 4.9.3 of WordPress was released</a>, including a number of important bug fixes. Unfortunately it introduced a bug that prevented many sites from automatically updating to future releases. To remedy this issue, <a href=\"https://wordpress.org/news/2018/02/wordpress-4-9-4-maintenance-release/\">version 4.9.4 was released</a> the following day requiring many people to manually update their sites.</p>\n\n<p>While this kind of issue is always regrettable, the good thing is that it was fixed quickly, and that not all sites had updated to 4.9.3 yet, which meant they bypassed the bug in that version.</p>\n\n<p>You can find out more technical information about this issue <a href=\"https://make.wordpress.org/core/2018/02/06/wordpress-4-9-4-release-the-technical-details/\">on the Core development blog</a>.</p>\n\n<h2>The WordCamp Incubator is Back</h2>\n\n<p>In 2016, the Global Community Team ran an experimental program to help spread WordPress to underserved areas by providing more significant organizing support for their first WordCamp event. This program was dubbed the WordCamp Incubator, and it was so successful in the three cities where it ran that <a href=\"https://wordpress.org/news/2018/02/wordcamp-incubator-2-0/\">the program is back for 2018</a>.</p>\n\n<p>Right now, the Community Team is looking for cities to be a part of this year’s incubator by <a href=\"https://wordcampcentral.polldaddy.com/s/wordcamp-incubator-program-2018-city-application\">taking applications</a>. Additionally, each incubator community will need an experienced WordCamp organizer to assist them as a co-lead organizer for their event — if that sounds interesting to you, then you can <a href=\"https://wordcampcentral.polldaddy.com/s/wordcamp-incubator-program-2018-co-lead-application\">fill in the application form for co-leads</a>.</p>\n\n<p>You can find out further information about the WordCamp Incubator <a href=\"https://make.wordpress.org/community/2018/02/19/wordcamp-incubator-program-2018-announcement/\">on the Community Team blog</a>.</p>\n\n<h2>WordPress Meetup Roundtables scheduled for March</h2>\n\n<p>In order to assist local WordPress meetup organizers with running their meetup groups, some members of the Community Team have organized <a href=\"https://make.wordpress.org/community/2018/02/23/wordpress-meetup-roundtables-scheduled-for-march/\">weekly meetup roundtable discussions through the month of March</a>.</p>\n\n<p>These will be run as video chats at 16:00 UTC every Wednesday this month and will be a great place for meetup organizers to come together and help each other out with practical ideas and advice.</p>\n\n<p>If you are not already in the WordPress meetup program and would like to join, you can find out more information in <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/welcome/\">the WordPress Meetup Organizer Handbook</a>.</p>\n\n<h2>GDPR Compliance in WordPress Core</h2>\n\n<p>The General Data Protection Regulation (GDPR) is an upcoming regulation that will affect all online services across Europe. In order to prepare for this, a working group has been formed to make sure that WordPress is compliant with the GDPR regulations.</p>\n\n<p>Aside from the fact that this will be a requirement for the project going forward, it will also have an important and significant impact on the privacy and security of WordPress as a whole. The working group has posted <a href=\"https://make.wordpress.org/core/2018/02/19/proposed-roadmap-tools-for-gdpr-compliance/\">their proposed roadmap</a> for this project and it looks very promising.</p>\n\n<p>To get involved in building WordPress Core, jump into the #gdpr-compliance channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>, and follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n    <li>WPShout published <a href=\"https://wpshout.com/complete-guide-wordpress-security/\">a thorough guide to WordPress security</a>.</li>\n    <li>The Community Team has published interesting statistics from the WordCamp program in <a href=\"https://make.wordpress.org/community/2018/02/27/wordcamps-in-2016/\">2016</a> and <a href=\"https://make.wordpress.org/community/2018/02/28/wordcamps-in-2017/\">2017</a>.</li>\n    <li><a href=\"https://make.wordpress.org/community/2018/02/15/potential-addition-of-a-new-onboarding-team/\">An intriguing proposal has been made</a> for a new ‘Onboarding’ team to be started in the WordPress project.</li>\n    <li>The new editing experience for WordPress, named Gutenberg, continues to be actively developed with <a href=\"https://make.wordpress.org/core/2018/02/16/whats-new-in-gutenberg-16th-february/\">a feature-packed release</a> this past month.</li>\n    <li>The Advanced WordPress Facebook group <a href=\"https://www.youtube.com/watch?v=4vS_jR5-nIo\">held an interview with WordPress co-founder, Matt Mullenweg</a> about the Gutenberg project.</li>\n    <li><a href=\"https://make.wordpress.org/meta/2018/02/27/two-factor-authentication-on-wp-org/\">Two factor authentication is on its way to the WordPress.org network</a> — this will be a great improvement to the overall security of the project.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5613\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"WordCamp Incubator 2.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/news/2018/02/wordcamp-incubator-2-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 21 Feb 2018 22:53:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5577\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"WordCamps are informal, community-organized events that are put together by a team of local WordPress users who have a passion for growing their communities. They are born out of active WordPress meetup groups that meet regularly and are able to host an annual WordCamp event. This has worked very well in many communities, with over [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2450:\"<p><a href=\"https://central.wordcamp.org/\">WordCamps</a> are informal, community-organized events that are put together by a team of local WordPress users who have a passion for growing their communities. They are born out of active WordPress meetup groups that meet regularly and are able to host an annual WordCamp event. This has worked very well in many communities, with over 120 WordCamps being hosted around the world in 2017.<br /></p>\n\n<p>Sometimes though, passionate and enthusiastic community members can’t pull together enough people in their community to make a WordCamp happen. To address this, we introduced <a href=\"https://wordpress.org/news/2016/02/experiment-wordcamp-incubator/\">the WordCamp Incubator program</a> in 2016.<br /></p>\n\n<p>The goal of the incubator program is <strong>to help spread WordPress to underserved areas by providing more significant organizing support for their first WordCamp event.</strong> In 2016, members of <a href=\"https://make.wordpress.org/community/\">the global community team</a> worked with volunteers in three cities — Denpasar, Harare and Medellín — giving direct, hands-on assistance in making local WordCamps possible. All three of these WordCamp incubators <a href=\"https://make.wordpress.org/community/2017/06/30/wordcamp-incubator-report/\">were a great success</a>, so we&#x27;re bringing the incubator program back for 2018.<br /></p>\n\n<p>Where should the next WordCamp incubators be? If you have always wanted a WordCamp in your city but haven’t been able to get a community started, this is a great opportunity. We will be taking applications for the next few weeks, then will get in touch with everyone who applied to discuss the possibilities. We will announce the chosen cities by the end of March.<br /></p>\n\n<p><strong>To apply, </strong><a href=\"https://wordcampcentral.polldaddy.com/s/wordcamp-incubator-program-2018-city-application\"><strong>fill in the application</strong></a><strong> by March 15, 2018.</strong> You don’t need to have any specific information handy, it’s just a form to let us know you’re interested. You can apply to nominate your city even if you don’t want to be the main organizer, but for this to work well we will need local liaisons and volunteers, so please only nominate cities where you live or work so that we have at least one local connection to begin.<br /></p>\n\n<p>We&#x27;re looking forward to hearing from you!<br /></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 4.9.4 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2018/02/wordpress-4-9-4-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Feb 2018 16:17:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5559\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"WordPress 4.9.4 is now available. This maintenance release fixes a severe bug in 4.9.3, which will cause sites that support automatic background updates to fail to update automatically, and will require action from you (or your host) for it to be updated to 4.9.4. Four years ago with WordPress 3.7 &#8220;Basie&#8221;, we added the ability [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dion Hulse\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1823:\"<p>WordPress 4.9.4 is now available.</p>\n<p>This maintenance release fixes a severe bug in 4.9.3, which will cause sites that support automatic background updates to fail to update automatically, and will require action from you (or your host) for it to be updated to 4.9.4.</p>\n<p>Four years ago with <a href=\"https://wordpress.org/news/2013/10/basie/\">WordPress 3.7 &#8220;Basie&#8221;</a>, we added the ability for WordPress to self-update, keeping your website secure and bug-free, even when you weren&#8217;t available to do it yourself. For four years it&#8217;s helped keep millions of installs updated with very few issues over that time. Unfortunately <a href=\"https://wordpress.org/news/2018/02/wordpress-4-9-3-maintenance-release/\">yesterdays 4.9.3 release</a> contained a severe bug which was only discovered after release. The bug will cause WordPress to encounter an error when it attempts to update itself to WordPress 4.9.4, and will require an update to be performed through the WordPress dashboard or hosts update tools.</p>\n<p>WordPress managed hosting companies who install updates automatically for their customers can install the update as normal, and we&#8217;ll be working with other hosts to ensure that as many customers of theirs who can be automatically updated to WordPress 4.9.4 can be.</p>\n<p>For more technical details of the issue, we&#8217;ve <a href=\"https://make.wordpress.org/core/2018/02/06/wordpress-4-9-4-release-the-technical-details/\">posted on our Core Development blog</a>. For a full list of changes, consult the <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=4.9.4&amp;group=component\">list of tickets</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.4</a> or visit Dashboard → Updates and click “Update Now.”</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5559\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 4.9.3 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2018/02/wordpress-4-9-3-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Feb 2018 19:47:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5545\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:372:\"WordPress 4.9.3 is now available. This maintenance release fixes 34 bugs in 4.9, including fixes for Customizer changesets, widgets, visual editor, and PHP 7.2 compatibility. For a full list of changes, consult the list of tickets and the changelog. Download WordPress 4.9.3 or visit Dashboard → Updates and click “Update Now.” Sites that support automatic [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Sergey Biryukov\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3421:\"<p>WordPress 4.9.3 is now available.</p>\n<p>This maintenance release fixes 34 bugs in 4.9, including fixes for Customizer changesets, widgets, visual editor, and PHP 7.2 compatibility. For a full list of changes, consult the <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=4.9.3&amp;group=component\">list of tickets</a> and the <a href=\"https://core.trac.wordpress.org/log/branches/4.9?rev=42630&amp;stop_rev=42521\">changelog</a>.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.3</a> or visit Dashboard → Updates and click “Update Now.” Sites that support automatic background updates are already beginning to update automatically.</p>\n<p>Thank you to everyone who contributed to WordPress 4.9.3:</p>\n<p><a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abdullahramzan/\">abdullahramzan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andreiglingeanu/\">andreiglingeanu</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/bpayton/\">Brandon Payton</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/coleh/\">coleh</a>, <a href=\"https://profiles.wordpress.org/darko-a7/\">Darko A7</a>, <a href=\"https://profiles.wordpress.org/desertsnowman/\">David Cramer</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/frank-klein/\">Frank Klein</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/lizkarkoski/\">lizkarkoski</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/munyagu/\">munyagu</a>, <a href=\"https://profiles.wordpress.org/ndavison/\">ndavison</a>, <a href=\"https://profiles.wordpress.org/nickmomrik/\">Nick Momrik</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rishishah/\">rishishah</a>, <a href=\"https://profiles.wordpress.org/othellobloke/\">Ryan Paul</a>, <a href=\"https://profiles.wordpress.org/sasiddiqui/\">Sami Ahmed Siddiqui</a>, <a href=\"https://profiles.wordpress.org/sayedwp/\">Sayed Taqui</a>, <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shooper/\">Shawn Hooper</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/manikmist09/\">Sultan Nasir Uddin</a>, <a href=\"https://profiles.wordpress.org/tigertech/\">tigertech</a>, and <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5545\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"The Month in WordPress: January 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2018/02/the-month-in-wordpress-january-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Feb 2018 08:10:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5541\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"Things got off to a gradual start in 2018 with momentum starting to pick up over the course of the month. There were some notable developments in January, including a new point release and work being done on other important areas of the WordPress project. WordPress 4.9.2 Security and Maintenance Release On January 16, WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3840:\"<p>Things got off to a gradual start in 2018 with momentum starting to pick up over the course of the month. There were some notable developments in January, including a new point release and work being done on other important areas of the WordPress project.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>WordPress 4.9.2 Security and Maintenance Release</h2>\n\n<p>On January 16, <a href=\"https://wordpress.org/news/2018/01/wordpress-4-9-2-security-and-maintenance-release/\">WordPress 4.9.2 was released</a> to fix an important security issue with the media player, as well as a number of other smaller bugs. This release goes a long way to smoothing out the 4.9 release cycle with the next point release, v4.9.3, <a href=\"https://make.wordpress.org/core/2018/01/31/wordpress-4-9-3-release-pushed-to-february-5th/\">due in early February</a>.</p>\n\n<p>To get involved in building WordPress Core, jump into the #core channel in the<a href=\"https://make.wordpress.org/chat/\"> Making WordPress Slack group</a>, and follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>.</p>\n\n<h2>Updated Plugin Directory Guidelines</h2>\n\n<p>At the end of 2017, <a href=\"https://developer.wordpress.org/plugins/wordpress-org/detailed-plugin-guidelines/\">the guidelines for the Plugin Directory</a> received a significant update to make them clearer and expanded to address certain situations. This does not necessarily make these guidelines complete, but rather more user-friendly and practical; they govern how developers build plugins for the Plugin Directory, so they need to evolve with the global community that the Directory serves.</p>\n\n<p>If you would like to contribute to these guidelines, you can make a pull request to <a href=\"https://github.com/WordPress/wporg-plugin-guidelines\">the GitHub repository</a> or email <a href=\"mailto:plugins@wordpress.org\">plugins@wordpress.org</a>. You can also jump into the #pluginreview channel in the<a href=\"https://make.wordpress.org/chat/\"> Making WordPress Slack group</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n    <li>Near the end of last year a lot of work was put into improving the standards in the WordPress core codebase and now <a href=\"https://make.wordpress.org/core/2017/11/30/wordpress-php-now-mostly-conforms-to-wordpress-coding-standards/\">the entire platform is at nearly 100% compliance with the WordPress coding standards</a>.</li>\n    <li>Gutenberg, the new editor coming to WordPress core in the next major release, <a href=\"https://make.wordpress.org/core/2018/01/25/whats-new-in-gutenberg-25th-january/\">was updated to v2.1 this month</a> with some great usability and technical improvements.</li>\n    <li>The Global Community Team is <a href=\"https://make.wordpress.org/community/2018/01/16/2018-goals-for-the-global-community-team-suggestions-time/\">taking suggestions for the goals of the Community program in 2018</a>.</li>\n    <li><a href=\"https://online.wpcampus.org/\">WPCampus Online</a>, a digital conference focused on WordPress in higher education, took place on January 30. The videos of the event sessions will be online soon.</li>\n    <li>A WordPress community member <a href=\"https://wptavern.com/new-toolkit-simplifies-the-process-of-creating-gutenberg-blocks\">has released a toolkit</a> to help developers build blocks for Gutenberg.</li>\n    <li>The community team that works to improve the WordPress hosting experience is relatively young, but <a href=\"https://make.wordpress.org/hosting/2018/01/25/hosting-meeting-notes-january-10-2018/\">they have been making some great progress recently</a>.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5541\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.9.2 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2018/01/wordpress-4-9-2-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jan 2018 23:00:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5376\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"WordPress 4.9.2 is now available. This is a security and maintenance release for all versions since WordPress 3.7﻿. We strongly encourage you to update your sites immediately. An XSS vulnerability was discovered in the Flash fallback files in MediaElement, a library that is included with WordPress. Because the Flash files are no longer needed for [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Ian Dunn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3946:\"<p>WordPress 4.9.2 is now available. This is a <strong>security and maintenance release</strong> for all versions since WordPress 3.7﻿. We strongly encourage you to update your sites immediately.</p>\n\n<p>An XSS vulnerability was discovered in the Flash fallback files in MediaElement, a library that is included with WordPress. Because the Flash files are no longer needed for most use cases, they have been removed from WordPress.</p>\n\n<p>MediaElement has released a new version that contains a fix for the bug, and <a href=\"https://wordpress.org/plugins/mediaelement-flash-fallbacks/\">a WordPress plugin containing the fixed files</a> is available in the plugin repository.</p>\n\n<p>Thank you to the reporters of this issue for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible security disclosure</a>: <a href=\"https://opnsec.com\">Enguerran Gillier</a> and <a href=\"https://widiz.com/\">Widiz﻿</a>.</p>\n\n<p>21 other bugs were fixed in WordPress 4.9.2. Particularly of note were:</p>\n\n<ul>\n    <li>JavaScript errors that prevented saving posts in Firefox have been fixed.</li>\n    <li>The previous taxonomy-agnostic behavior of <code>get_category_link()</code> and <code>category_description()</code> was restored.</li>\n    <li>Switching themes will now attempt to restore previous widget assignments, even when there are no sidebars to map.<br /></li>\n</ul>\n\n<p>The Codex has <a href=\"https://codex.wordpress.org/Version_4.9.2\">more information about all of the issues fixed in 4.9.2</a>, if you&#x27;d like to learn more.</p>\n\n<p>﻿<a href=\"https://wordpress.org/download/\"></a><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.2</a> or venture over to Dashboard → Updates and click &quot;Update Now.&quot; Sites that support automatic background updates are already beginning to update automatically.</p>\n\n<p>Thank you to everyone who contributed to WordPress 4.9.2:</p>\n\n<p><a href=\"https://profiles.wordpress.org/0x6f0/\">0x6f0</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/blobfolio/\">Blobfolio</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/icaleb/\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/chasewg/\">chasewg</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/hardik-amipara/\">Hardik Amipara</a>, <a href=\"https://profiles.wordpress.org/ionvv/\">ionvv</a>, <a href=\"https://profiles.wordpress.org/jaswrks/\">Jason Caldwell</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnschulz/\">johnschulz</a>, <a href=\"https://profiles.wordpress.org/juiiee8487/\">Juhi Patel</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/rabmalin/\">Nilambar Sharma</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rinkuyadav999/\">Rinku Y</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, and <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>.﻿<strong></strong><br /></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5376\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress: December 2017\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2018/01/the-month-in-wordpress-december-2017/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 03 Jan 2018 10:00:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5424\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:311:\"Activity slowed down in December in the WordPress community, particularly in the last two weeks. However, the month started off with a big event and work pushed forward in a number of key areas of the project. Read on to find out more about what transpired in the WordPress community as 2017 came to a [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4711:\"<p>Activity slowed down in December in the WordPress community, particularly in the last two weeks. However, the month started off with a big event and work pushed forward in a number of key areas of the project. Read on to find out more about what transpired in the WordPress community as 2017 came to a close.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>WordCamp US 2017 Brings the Community Together</h2>\n\n<p>The latest edition of <a href=\"https://2017.us.wordcamp.org/\">WordCamp US</a> took place last month in Nashville on December 1-3. The event brought together over 1,400 WordPress enthusiasts from around the world, fostering a deeper, more engaged global community.</p>\n\n<p>While attending a WordCamp is always a unique experience, you can catch up on <a href=\"https://wordpress.tv/event/wordcamp-us-2017/\">the sessions on WordPress.tv</a> and look through <a href=\"https://www.facebook.com/pg/WordCampUSA/photos/?tab=albums\">the event photos on Facebook</a> to get a feel for how it all happened. Of course, <a href=\"https://wordpress.tv/2017/12/04/matt-mullenweg-state-of-the-word-2017/\">Matt Mullenweg’s State of the Word</a> talk is always one of the highlights at this event.</p>\n\n<p>The next WordCamp US will be held in Nashville again in 2018, but if you would like to see it hosted in your city in 2019 and 2020, then <a href=\"https://make.wordpress.org/community/2017/12/19/apply-to-host-wordcamp-us-2019-2020/\">you have until February 2 to apply</a>.</p>\n\n<h2>WordPress User Survey Data Is Published</h2>\n\n<p>Over the last few years, tens of thousands of WordPress users all over the world have filled out the annual WordPress user survey. The results of that survey are used to improve the WordPress project, but that data has mostly remained private. This has changed now and <a href=\"https://wordpress.org/news/2017/12/wordpress-user-survey-data-for-2015-2017/\">the results from the last three surveys are now publicly available</a> for everyone to analyze.</p>\n\n<p>The data will be useful to anyone involved in WordPress since it provides a detailed look at who uses WordPress and what they do with it — information that can help inform product development decisions across the board.</p>\n\n<h2>New WordPress.org Team for the Tide Project</h2>\n\n<p>As announced at WordCamp US, <a href=\"https://make.wordpress.org/tide/2017/12/02/new-home/\">the Tide project is being brought under the WordPress.org umbrella</a> to be managed and developed by the community.</p>\n\n<p>Tide is a series of automated tests run against every plugin and theme in the directory to help WordPress users make informed decisions about the plugins and themes that they choose to install.</p>\n\n<p>To get involved in developing Tide, jump into the #tide channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>, and follow <a href=\"https://make.wordpress.org/tide/\">the Tide team blog</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n    <li>If you’re following the development of Gutenberg, or if you want a primer on where it’s headed, then <a href=\"https://wordpress.tv/2017/12/10/morten-rand-hendriksen-gutenberg-and-the-wordpress-of-tomorrow/\">Morten Rand-Hendriksen’s talk from WordCamp US</a> is a must watch.</li>\n    <li>The annual surveys for WordPress <a href=\"https://wordpressdotorg.polldaddy.com/s/2017-annual-meetup-member-survey\">meetup members</a> and <a href=\"https://wordpressdotorg.polldaddy.com/s/2017-annual-meetup-organizer-survey\">meetup organizers</a> are available for people to fill out — if you’re involved in or attend your local meetup group then be sure to complete those.</li>\n    <li>10up has <a href=\"https://distributorplugin.com/\">a brand new plugin in beta</a> that will assist with powerful and flexible content publishing and syndication across WordPress sites.</li>\n    <li><a href=\"https://make.wordpress.org/community/2017/12/07/should-we-change-the-default-wordcamp-theme-to-campsite-2017/\">The Community Team is exploring a move</a> to make the recently developed CampSite theme the default theme for all new WordCamp websites. This is the theme that was developed and employed for <a href=\"https://2017.europe.wordcamp.org\">WordCamp Europe 2017</a>.</li>\n    <li>The team working on the multisite features of WordPress Core has recently published <a href=\"https://make.wordpress.org/core/2017/12/19/multisite-roadmap-published/\">their planned roadmap for development</a>.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5424\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress User Survey Data for 2015-2017\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2017/12/wordpress-user-survey-data-for-2015-2017/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Dec 2017 21:40:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"WrapUp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:6:\"survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5310\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:321:\"For many years, we&#8217;ve invited folks to tell us how they use WordPress by filling out an annual survey. In the past, interesting results from this survey have been shared in the annual State of the Word address. This year, for the first time, the results of the 2017 survey are being published on WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Andrea Middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:64131:\"<p>For many years, we&#8217;ve invited folks to tell us how they use WordPress by filling out an annual survey. In the past, interesting results from this survey have been shared in the annual <a href=\"https://ma.tt/2017/12/state-of-the-word-2017/\">State of the Word</a> address. This year, for the first time, the results of the 2017 survey are being published on WordPress News, along with the results of the 2015 and 2016 survey.</p>\n<p>So that information from the survey doesn&#8217;t reveal anything that respondents might consider private, we do not publish a full export of the raw data. We’d love to make this information as accessible as possible, though, so if you have a suggestion for an OS project or tool we can put the data into that allows people to play with it that still protects individual response privacy, please leave a comment on this post!</p>\n<h4>Major Groups</h4>\n<p>This survey features multiple groups, dividing respondents at the first question:</p>\n<blockquote><p>Which of the following best describes how you use WordPress? (<em>Mandatory</em>)</p></blockquote>\n<p>Those who selected &#8220;I&#8217;m a designer or developer, or I work for a company that designs/develops websites; I use WordPress to build websites and/or blogs for others. (This might include theme development, writing plugins, or other custom work.)&#8221; were served questions from what we&#8217;ll call the &#8220;WordPress Professionals&#8221; group.</p>\n<p>This &#8220;WordPress Professionals&#8221; group is further divided into WordPress Company and WordPress Freelancer/Hobbyist groups, based on how the respondent answered the question, &#8220;Which of the following best describes your involvement with WordPress? (2015) / Do you work for a company, or on your own? (2016-17).&#8221;</p>\n<p>Those who selected &#8220;I own, run, or contribute to a blog or website that is built with WordPress.&#8221; were served questions in what we&#8217;re calling the &#8220;WordPress Users&#8221; group.</p>\n<p>The relevant survey group is noted in each table below. In the case of questions that were served to different groups in 2015 but then served to all respondents in 2016 and 2017, the group responses from 2015 have been consolidated into one set of data for easier comparison between years.</p>\n<h4>Survey results</h4>\n<p><a href=\"#pro\">Jump to answers from WordPress Professionals</a></p>\n<p><a href=\"#user\">Jump to answers from WordPress Users</a></p>\n<p><a href=\"#all\">Jump to answers from All Respondents</a></p>\n<p><!--td {border: 1px solid #ccc;}br {mso-data-placement:same-cell;}--></p>\n<h3>Which of the following best describes how you use WordPress? (Mandatory)</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td>Number of responses (since this question was mandatory, the number of responses here is the total number for the survey)</td>\n<td>45,995</td>\n<td></td>\n<td>15,585</td>\n<td></td>\n<td>16,029</td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;m a designer or developer, or I work for a company that designs/develops websites; I use WordPress to build websites and/or blogs for others. (This might include theme development, writing plugins, other custom work.)</td>\n<td>26,662</td>\n<td>58%</td>\n<td>8,838</td>\n<td>57%</td>\n<td>9,099</td>\n<td>57%</td>\n</tr>\n<tr>\n<td>I own, run, or contribute to a blog or website that is built with WordPress.</td>\n<td>16,130</td>\n<td>35%</td>\n<td>5,293</td>\n<td>34%</td>\n<td>5,625</td>\n<td>35%</td>\n</tr>\n<tr>\n<td>Neither of the above.</td>\n<td>3,204</td>\n<td>7%</td>\n<td>1,460</td>\n<td>9%</td>\n<td>1,306</td>\n<td>8%</td>\n</tr>\n</tbody>\n</table>\n<h2 id=\"pro\">WordPress Professionals</h2>\n<h3><strong>Which of the following best describes your involvement with WordPress? (Mandatory, 2015) / Do you work for a company, or on your own? (Mandatory, 2016-17)</strong></h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Professional</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>26,699</td>\n<td></td>\n<td>8,838</td>\n<td></td>\n<td>9,101</td>\n<td></td>\n</tr>\n<tr>\n<td>My primary job is working for a company or organization that uses WordPress.</td>\n<td>9,505</td>\n<td>36%</td>\n<td>3,529</td>\n<td>40%</td>\n<td>3,660</td>\n<td>40%</td>\n</tr>\n<tr>\n<td>My primary job is as a self-employed designer or developer that uses WordPress.</td>\n<td>9,310</td>\n<td>35%</td>\n<td>3,188</td>\n<td>36%</td>\n<td>3,440</td>\n<td>38%</td>\n</tr>\n<tr>\n<td>I earn money from part-time or occasional freelance work involving WordPress.</td>\n<td>5,954</td>\n<td>22%</td>\n<td>1,633</td>\n<td>18%</td>\n<td>1,590</td>\n<td>17%</td>\n</tr>\n<tr>\n<td>Work that I do involving WordPress is just a hobby, I don&#8217;t make money from it.</td>\n<td>1,930</td>\n<td>7%</td>\n<td>491</td>\n<td>6%</td>\n<td>411</td>\n<td>5%</td>\n</tr>\n</tbody>\n</table>\n<h3>How does your company or organization work with WordPress?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Company</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>9,342</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Build/design and/or maintain websites or blogs for other people, companies, or organizations.</td>\n<td>7,772</td>\n<td>27%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Develop or customize themes.</td>\n<td>5,404</td>\n<td>19%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Build/design and/or maintain websites or blogs for my own use.</td>\n<td>4,733</td>\n<td>16%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Host websites for customers.</td>\n<td>4,397</td>\n<td>15%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Develop or distribute plugins.</td>\n<td>3,181</td>\n<td>11%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Provide educational resources to help others to use WordPress.</td>\n<td>1,349</td>\n<td>5%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Sponsor and/or attend WordCamps.</td>\n<td>1,127</td>\n<td>4%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Contribute bug reports and/or patches to WordPress core.</td>\n<td>914</td>\n<td>3%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>182</td>\n<td> 1%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td></td>\n<td></td>\n<td>3,457</td>\n<td></td>\n<td>3,598</td>\n<td></td>\n</tr>\n<tr>\n<td>We make websites for others.</td>\n<td></td>\n<td></td>\n<td>2,695</td>\n<td>24%</td>\n<td>2,722</td>\n<td>23%</td>\n</tr>\n<tr>\n<td>We make websites for ourselves.</td>\n<td></td>\n<td></td>\n<td>2,355</td>\n<td>21%</td>\n<td>2,470</td>\n<td>21%</td>\n</tr>\n<tr>\n<td>We develop or customize themes.</td>\n<td></td>\n<td></td>\n<td>1,866</td>\n<td>16%</td>\n<td>1,910</td>\n<td>16%</td>\n</tr>\n<tr>\n<td>We host websites for others.</td>\n<td></td>\n<td></td>\n<td>1,564</td>\n<td>14%</td>\n<td>1,595</td>\n<td>14%</td>\n</tr>\n<tr>\n<td>We develop or distribute plugins.</td>\n<td></td>\n<td></td>\n<td>1,283</td>\n<td>11%</td>\n<td>1,342</td>\n<td>11%</td>\n</tr>\n<tr>\n<td>We provide educational resources to help others to use WordPress.</td>\n<td></td>\n<td></td>\n<td>581</td>\n<td>5%</td>\n<td>631</td>\n<td>5%</td>\n</tr>\n<tr>\n<td>We sponsor and/or attend WordCamps.</td>\n<td></td>\n<td></td>\n<td>561</td>\n<td>5%</td>\n<td>579</td>\n<td>5%</td>\n</tr>\n<tr>\n<td>We contribute bug reports and/or patches to WordPress core.</td>\n<td></td>\n<td></td>\n<td>444</td>\n<td>4%</td>\n<td>468</td>\n<td>4%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td></td>\n<td></td>\n<td>98</td>\n<td>1%</td>\n<td>96</td>\n<td>1%</td>\n</tr>\n</tbody>\n</table>\n<p><strong>How would you describe the business of your typical client(s)? (2015) / How would you describe the business of your typical client/customer? (2016, 2017)</strong></p>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Company</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>9,154</td>\n<td></td>\n<td>3,317</td>\n<td></td>\n<td>3,498</td>\n<td></td>\n</tr>\n<tr>\n<td>Small business</td>\n<td>6,893</td>\n<td>32%</td>\n<td>2,398</td>\n<td>31%</td>\n<td>2,510</td>\n<td>31%</td>\n</tr>\n<tr>\n<td>Large business or Enterprise</td>\n<td>3,635</td>\n<td>17%</td>\n<td>1,361</td>\n<td>18%</td>\n<td>1,447</td>\n<td>18%</td>\n</tr>\n<tr>\n<td>Non-profit</td>\n<td>2,644</td>\n<td>12%</td>\n<td>934</td>\n<td>12%</td>\n<td>992</td>\n<td>12%</td>\n</tr>\n<tr>\n<td>Individual</td>\n<td>2,600</td>\n<td>12%</td>\n<td>888</td>\n<td>12%</td>\n<td>1,022</td>\n<td>12%</td>\n</tr>\n<tr>\n<td>Education</td>\n<td>2,344</td>\n<td>11%</td>\n<td>854</td>\n<td>11%</td>\n<td>966</td>\n<td>12%</td>\n</tr>\n<tr>\n<td>Website development (sub-contracting)</td>\n<td>2,065</td>\n<td>10%</td>\n<td>637</td>\n<td>8%</td>\n<td>677</td>\n<td>8%</td>\n</tr>\n<tr>\n<td>Government</td>\n<td>1,410</td>\n<td>6%</td>\n<td>524</td>\n<td>7%</td>\n<td>552</td>\n<td>7%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>127</td>\n<td>1%</td>\n<td>66</td>\n<td>1%</td>\n<td>64</td>\n<td>1%</td>\n</tr>\n</tbody>\n</table>\n<p><strong>How does your company or organization use WordPress when developing websites? (2015) / When making websites, how does your company or organization use WordPress? (2016, 2017)</strong></p>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Company</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>9,078</td>\n<td></td>\n<td>3,369</td>\n<td></td>\n<td>3,552</td>\n<td></td>\n</tr>\n<tr>\n<td>Mostly as a content management system (CMS)</td>\n<td>6,361</td>\n<td>70%</td>\n<td>2,482</td>\n<td>74%</td>\n<td>2,640</td>\n<td>74%</td>\n</tr>\n<tr>\n<td>About half the time as a blogging platform and half the time as a CMS</td>\n<td>1,222</td>\n<td>13%</td>\n<td>370</td>\n<td>11%</td>\n<td>383</td>\n<td>11%</td>\n</tr>\n<tr>\n<td>Mostly as a blogging platform</td>\n<td>721</td>\n<td>8%</td>\n<td>137</td>\n<td>4%</td>\n<td>129</td>\n<td>4%</td>\n</tr>\n<tr>\n<td>Mostly as an application framework</td>\n<td>629</td>\n<td>7%</td>\n<td>303</td>\n<td>9%</td>\n<td>303</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>145</td>\n<td>2%</td>\n<td>78</td>\n<td>2%</td>\n<td>97</td>\n<td>3%</td>\n</tr>\n</tbody>\n</table>\n<h3>How much is your average WordPress site customized from the original WordPress installation?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Company</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>9,054</td>\n<td></td>\n<td>3,302</td>\n<td></td>\n<td>3,473</td>\n<td></td>\n</tr>\n<tr>\n<td>A lot of work has been done, the front end is unrecognizable, but the Dashboard still looks like the usual WordPress interface.</td>\n<td>5,651</td>\n<td>62%</td>\n<td>2,025</td>\n<td>61%</td>\n<td>2,105</td>\n<td>61%</td>\n</tr>\n<tr>\n<td>There&#8217;s a different theme and some plugins have been added.</td>\n<td>2,230</td>\n<td>25%</td>\n<td>799</td>\n<td>24%</td>\n<td>905</td>\n<td>26%</td>\n</tr>\n<tr>\n<td>Not at all, it&#8217;s still pretty much the same as the original download.</td>\n<td>756</td>\n<td>8%</td>\n<td>302</td>\n<td>9%</td>\n<td>298</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>You&#8217;d never know this was a WordPress installation, everything (including the admin) has been customized.</td>\n<td>417</td>\n<td>5%</td>\n<td>177</td>\n<td>5%</td>\n<td>165</td>\n<td>5%</td>\n</tr>\n</tbody>\n</table>\n<h3>Roughly how many currently active WordPress sites has your company or organization built?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Company</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>8,801</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>200 +</td>\n<td>1,074</td>\n<td>12%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>51 &#8211; 200</td>\n<td>1,721</td>\n<td>20%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>21 &#8211; 50</td>\n<td>1,718</td>\n<td>20%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>11 &#8211; 20</td>\n<td>1,284</td>\n<td>15%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>6 &#8211; 10</td>\n<td>1,109</td>\n<td>13%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>2 &#8211; 5</td>\n<td>1,418</td>\n<td>16%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>1</td>\n<td>390</td>\n<td>4%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>0</td>\n<td>87</td>\n<td>1%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td></td>\n<td></td>\n<td>3,358</td>\n<td></td>\n<td>3,540</td>\n<td></td>\n</tr>\n<tr>\n<td>Thousands.</td>\n<td></td>\n<td></td>\n<td>291</td>\n<td>9%</td>\n<td>331</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Hundreds.</td>\n<td></td>\n<td></td>\n<td>770</td>\n<td>23%</td>\n<td>894</td>\n<td>25%</td>\n</tr>\n<tr>\n<td>Fewer than a hundred.</td>\n<td></td>\n<td></td>\n<td>1,144</td>\n<td>34%</td>\n<td>1,177</td>\n<td>33%</td>\n</tr>\n<tr>\n<td>Just a few, but they are really great.</td>\n<td></td>\n<td></td>\n<td>926</td>\n<td>28%</td>\n<td>896</td>\n<td>25%</td>\n</tr>\n<tr>\n<td>Prefer not to answer.</td>\n<td></td>\n<td></td>\n<td>228</td>\n<td>7%</td>\n<td>242</td>\n<td>7%</td>\n</tr>\n</tbody>\n</table>\n<h3>How many person-hours (of your company&#8217;s work) does the typical site take to complete?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Company</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>9,091</td>\n<td></td>\n<td>3,353</td>\n<td></td>\n<td>3,522</td>\n<td></td>\n</tr>\n<tr>\n<td>More than 200</td>\n<td>939</td>\n<td>10%</td>\n<td>309</td>\n<td>9%</td>\n<td>325</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>100 &#8211; 200</td>\n<td>1080</td>\n<td>12%</td>\n<td>329</td>\n<td>10%</td>\n<td>367</td>\n<td>10%</td>\n</tr>\n<tr>\n<td>60 &#8211; 100</td>\n<td>1541</td>\n<td>17%</td>\n<td>527</td>\n<td>16%</td>\n<td>513</td>\n<td>15%</td>\n</tr>\n<tr>\n<td>40 &#8211; 60</td>\n<td>1854</td>\n<td>20%</td>\n<td>583</td>\n<td>17%</td>\n<td>620</td>\n<td>18%</td>\n</tr>\n<tr>\n<td>20 &#8211; 40</td>\n<td>2066</td>\n<td>23%</td>\n<td>691</td>\n<td>21%</td>\n<td>685</td>\n<td>19%</td>\n</tr>\n<tr>\n<td>Fewer than 20</td>\n<td>1611</td>\n<td>18%</td>\n<td>479</td>\n<td>14%</td>\n<td>519</td>\n<td>15%</td>\n</tr>\n<tr>\n<td>Prefer not to answer (2016, 2017)</td>\n<td></td>\n<td></td>\n<td>436</td>\n<td>13%</td>\n<td>493</td>\n<td>14%</td>\n</tr>\n</tbody>\n</table>\n<h3>Roughly what percentage of your company or organization&#8217;s output is based around WordPress (as opposed to other platforms or software)?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Company</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>8,950</td>\n<td></td>\n<td>3,345</td>\n<td></td>\n<td>3,503</td>\n<td></td>\n</tr>\n<tr>\n<td>100 %</td>\n<td>1,089</td>\n<td>12%</td>\n<td>438</td>\n<td>13%</td>\n<td>480</td>\n<td>14%</td>\n</tr>\n<tr>\n<td>90 %</td>\n<td>1,043</td>\n<td>12%</td>\n<td>417</td>\n<td>12%</td>\n<td>459</td>\n<td>13%</td>\n</tr>\n<tr>\n<td>80 %</td>\n<td>955</td>\n<td>11%</td>\n<td>367</td>\n<td>11%</td>\n<td>424</td>\n<td>12%</td>\n</tr>\n<tr>\n<td>70 %</td>\n<td>831</td>\n<td>9%</td>\n<td>305</td>\n<td>9%</td>\n<td>344</td>\n<td>10%</td>\n</tr>\n<tr>\n<td>60 %</td>\n<td>534</td>\n<td>6%</td>\n<td>246</td>\n<td>7%</td>\n<td>226</td>\n<td>6%</td>\n</tr>\n<tr>\n<td>50 %</td>\n<td>973</td>\n<td>11%</td>\n<td>335</td>\n<td>10%</td>\n<td>338</td>\n<td>10%</td>\n</tr>\n<tr>\n<td>40 %</td>\n<td>613</td>\n<td>7%</td>\n<td>245</td>\n<td>7%</td>\n<td>202</td>\n<td>6%</td>\n</tr>\n<tr>\n<td>30 %</td>\n<td>877</td>\n<td>10%</td>\n<td>335</td>\n<td>10%</td>\n<td>310</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>20 %</td>\n<td>806</td>\n<td>9%</td>\n<td>242</td>\n<td>7%</td>\n<td>280</td>\n<td>8%</td>\n</tr>\n<tr>\n<td>10 %</td>\n<td>1,039</td>\n<td>12%</td>\n<td>344</td>\n<td>10%</td>\n<td>348</td>\n<td>10%</td>\n</tr>\n<tr>\n<td>0 %</td>\n<td>190</td>\n<td>2%</td>\n<td>72</td>\n<td>2%</td>\n<td>92</td>\n<td>3%</td>\n</tr>\n</tbody>\n</table>\n<h3>In which of the following ways do you work with WordPress?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Freelancer/Hobbyist</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>17,009</td>\n<td></td>\n<td>5,221</td>\n<td></td>\n<td>5,425</td>\n<td></td>\n</tr>\n<tr>\n<td>Build/design and/or maintain websites or blogs for other people, companies, or organizations</td>\n<td>15,342</td>\n<td>34%</td>\n<td>4,795</td>\n<td>34%</td>\n<td>5,064</td>\n<td>34%</td>\n</tr>\n<tr>\n<td>Develop or customize themes</td>\n<td>10,549</td>\n<td>24%</td>\n<td>2,997</td>\n<td>21%</td>\n<td>3,021</td>\n<td>20%</td>\n</tr>\n<tr>\n<td>Host websites for customers</td>\n<td>8,142</td>\n<td>18%</td>\n<td>2,466</td>\n<td>17%</td>\n<td>2,728</td>\n<td>18%</td>\n</tr>\n<tr>\n<td>Develop or distribute plugins</td>\n<td>4,125</td>\n<td>9%</td>\n<td>1,395</td>\n<td>10%</td>\n<td>1,416</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Provide educational resources to help others to use WordPress</td>\n<td>3,276</td>\n<td>7%</td>\n<td>1,187</td>\n<td>8%</td>\n<td>1,308</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Sponsor and/or attend WordCamps</td>\n<td>1,559</td>\n<td>4%</td>\n<td>648</td>\n<td>5%</td>\n<td>724</td>\n<td>5%</td>\n</tr>\n<tr>\n<td>Contribute bug reports and/or patches to WordPress core</td>\n<td>1,107</td>\n<td>2%</td>\n<td>381</td>\n<td>3%</td>\n<td>393</td>\n<td>3%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>389</td>\n<td>1%</td>\n<td>243</td>\n<td>2%</td>\n<td>299</td>\n<td>2%</td>\n</tr>\n</tbody>\n</table>\n<h3>How would you describe the business of your typical client(s)?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Freelancer/Hobbyist</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>16,863</td>\n<td></td>\n<td>5,151</td>\n<td></td>\n<td>5,353</td>\n<td></td>\n</tr>\n<tr>\n<td>Small business</td>\n<td>14,185</td>\n<td>35%</td>\n<td>4,342</td>\n<td>35%</td>\n<td>4,622</td>\n<td>36%</td>\n</tr>\n<tr>\n<td>Individual</td>\n<td>8,513</td>\n<td>21%</td>\n<td>2,581</td>\n<td>21%</td>\n<td>2,583</td>\n<td>20%</td>\n</tr>\n<tr>\n<td>Non-profit</td>\n<td>6,585</td>\n<td>16%</td>\n<td>2,004</td>\n<td>16%</td>\n<td>2,113</td>\n<td>16%</td>\n</tr>\n<tr>\n<td>Website development (sub-contracting)</td>\n<td>4,301</td>\n<td>11%</td>\n<td>1,258</td>\n<td>10%</td>\n<td>1,216</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Education</td>\n<td>3,458</td>\n<td>8%</td>\n<td>1,049</td>\n<td>8%</td>\n<td>1,139</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Large business or Enterprise</td>\n<td>2,391</td>\n<td>6%</td>\n<td>805</td>\n<td>6%</td>\n<td>857</td>\n<td>7%</td>\n</tr>\n<tr>\n<td>Government</td>\n<td>1,150</td>\n<td>3%</td>\n<td>300</td>\n<td>2%</td>\n<td>329</td>\n<td>3%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>173</td>\n<td>0%</td>\n<td>101</td>\n<td>1%</td>\n<td>99</td>\n<td>1%</td>\n</tr>\n</tbody>\n</table>\n<h3>How do you use WordPress in your development?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Freelancer/Hobbyist</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>16,768</td>\n<td></td>\n<td>5,145</td>\n<td></td>\n<td>5,372</td>\n<td></td>\n</tr>\n<tr>\n<td>Mostly as a content management system (CMS)</td>\n<td>11,754</td>\n<td>70%</td>\n<td>3,641</td>\n<td>71%</td>\n<td>3,959</td>\n<td>74%</td>\n</tr>\n<tr>\n<td>About half the time as a blogging platform and half the time as a CMS</td>\n<td>2,825</td>\n<td>17%</td>\n<td>812</td>\n<td>16%</td>\n<td>721</td>\n<td>13%</td>\n</tr>\n<tr>\n<td>Mostly as an application framework</td>\n<td>1,012</td>\n<td>6%</td>\n<td>343</td>\n<td>7%</td>\n<td>344</td>\n<td>6%</td>\n</tr>\n<tr>\n<td>Mostly as a blogging platform</td>\n<td>992</td>\n<td>6%</td>\n<td>246</td>\n<td>5%</td>\n<td>226</td>\n<td>4%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>185</td>\n<td>1%</td>\n<td>105</td>\n<td>2%</td>\n<td>122</td>\n<td>2%</td>\n</tr>\n</tbody>\n</table>\n<h3>How much is your average WordPress site customized from the original WordPress installation?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Freelancer/Hobbyist</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>16,699</td>\n<td></td>\n<td>5,131</td>\n<td></td>\n<td>5,317</td>\n<td></td>\n</tr>\n<tr>\n<td>A lot of work has been done, the front end is unrecognizable, but the Dashboard still looks like the usual WordPress interface.</td>\n<td>9,457</td>\n<td>57%</td>\n<td>2,837</td>\n<td>55%</td>\n<td>2,998</td>\n<td>56%</td>\n</tr>\n<tr>\n<td>There&#8217;s a different theme and some plugins have been added.</td>\n<td>5,526</td>\n<td>33%</td>\n<td>1,694</td>\n<td>33%</td>\n<td>1,781</td>\n<td>34%</td>\n</tr>\n<tr>\n<td>Not at all, it&#8217;s still pretty much the same as the original download.</td>\n<td>977</td>\n<td>6%</td>\n<td>341</td>\n<td>7%</td>\n<td>310</td>\n<td>6%</td>\n</tr>\n<tr>\n<td>You&#8217;d never know this was a WordPress installation, everything (including the admin) has been customized.</td>\n<td>739</td>\n<td>4%</td>\n<td>261</td>\n<td>5%</td>\n<td>228</td>\n<td>4%</td>\n</tr>\n</tbody>\n</table>\n<h3>How many currently active WordPress sites have you built? (2015) / Roughly how many currently active WordPress sites have you built? (2016, 2017)</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Freelancer/Hobbyist</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>16,690</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>200 +</td>\n<td>514</td>\n<td>3%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>51 &#8211; 200</td>\n<td>1,728</td>\n<td>10%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>21 &#8211; 50</td>\n<td>3,000</td>\n<td>18%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>11 &#8211; 20</td>\n<td>3,146</td>\n<td>19%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>6 &#8211; 10</td>\n<td>3,405</td>\n<td>20%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>2 &#8211; 5</td>\n<td>3,838</td>\n<td>23%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>1</td>\n<td>698</td>\n<td>4%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>0</td>\n<td>361</td>\n<td>2%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td></td>\n<td></td>\n<td>5,165</td>\n<td></td>\n<td>5367</td>\n<td></td>\n</tr>\n<tr>\n<td>Thousands.</td>\n<td></td>\n<td></td>\n<td>110</td>\n<td>2%</td>\n<td>104</td>\n<td>2%</td>\n</tr>\n<tr>\n<td>Hundreds.</td>\n<td></td>\n<td></td>\n<td>603</td>\n<td>12%</td>\n<td>713</td>\n<td>13%</td>\n</tr>\n<tr>\n<td>Fewer than a hundred.</td>\n<td></td>\n<td></td>\n<td>2,264</td>\n<td>44%</td>\n<td>2,457</td>\n<td>46%</td>\n</tr>\n<tr>\n<td>Just a few, but they are really great.</td>\n<td></td>\n<td></td>\n<td>1,871</td>\n<td>36%</td>\n<td>1,813</td>\n<td>34%</td>\n</tr>\n<tr>\n<td>Prefer not to answer.</td>\n<td></td>\n<td></td>\n<td>319</td>\n<td>6%</td>\n<td>280</td>\n<td>5%</td>\n</tr>\n</tbody>\n</table>\n<h3>Roughly what percentage of your working time is spent working with WordPress?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Freelancer/Hobbyist</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>16,658</td>\n<td></td>\n<td>5,039</td>\n<td></td>\n<td>5,241</td>\n<td></td>\n</tr>\n<tr>\n<td>100 %</td>\n<td>949</td>\n<td>6%</td>\n<td>459</td>\n<td>9%</td>\n<td>461</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>90 %</td>\n<td>1,300</td>\n<td>8%</td>\n<td>527</td>\n<td>10%</td>\n<td>540</td>\n<td>10%</td>\n</tr>\n<tr>\n<td>80 %</td>\n<td>1,784</td>\n<td>11%</td>\n<td>637</td>\n<td>13%</td>\n<td>711</td>\n<td>14%</td>\n</tr>\n<tr>\n<td>70 %</td>\n<td>1,850</td>\n<td>11%</td>\n<td>608</td>\n<td>12%</td>\n<td>627</td>\n<td>12%</td>\n</tr>\n<tr>\n<td>60 %</td>\n<td>1,313</td>\n<td>8%</td>\n<td>438</td>\n<td>9%</td>\n<td>465</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>50 %</td>\n<td>2,095</td>\n<td>13%</td>\n<td>612</td>\n<td>12%</td>\n<td>639</td>\n<td>12%</td>\n</tr>\n<tr>\n<td>40 %</td>\n<td>1,438</td>\n<td>9%</td>\n<td>391</td>\n<td>8%</td>\n<td>384</td>\n<td>7%</td>\n</tr>\n<tr>\n<td>30 %</td>\n<td>2,076</td>\n<td>12%</td>\n<td>530</td>\n<td>11%</td>\n<td>511</td>\n<td>10%</td>\n</tr>\n<tr>\n<td>20 %</td>\n<td>1,743</td>\n<td>10%</td>\n<td>445</td>\n<td>9%</td>\n<td>429</td>\n<td>8%</td>\n</tr>\n<tr>\n<td>10 %</td>\n<td>1,819</td>\n<td>11%</td>\n<td>342</td>\n<td>7%</td>\n<td>419</td>\n<td>8%</td>\n</tr>\n<tr>\n<td>0 %</td>\n<td>291</td>\n<td>2%</td>\n<td>52</td>\n<td>1%</td>\n<td>55</td>\n<td>1%</td>\n</tr>\n</tbody>\n</table>\n<h3>How many hours of your work does the typical site take to complete? (2015) / How many hours of work does your typical WordPress project take to launch? (2016, 2017)</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Freelancer/Hobbyist</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>16,670</td>\n<td></td>\n<td>5,164</td>\n<td></td>\n<td>5,378</td>\n<td></td>\n</tr>\n<tr>\n<td>More than 200</td>\n<td>503</td>\n<td>3%</td>\n<td>222</td>\n<td>4%</td>\n<td>245</td>\n<td>5%</td>\n</tr>\n<tr>\n<td>100 &#8211; 200</td>\n<td>973</td>\n<td>6%</td>\n<td>386</td>\n<td>7%</td>\n<td>393</td>\n<td>7%</td>\n</tr>\n<tr>\n<td>60 &#8211; 100</td>\n<td>2,277</td>\n<td>14%</td>\n<td>788</td>\n<td>15%</td>\n<td>815</td>\n<td>15%</td>\n</tr>\n<tr>\n<td>40 &#8211; 60</td>\n<td>3,896</td>\n<td>23%</td>\n<td>1,153</td>\n<td>22%</td>\n<td>1,216</td>\n<td>23%</td>\n</tr>\n<tr>\n<td>20 &#8211; 40</td>\n<td>6,068</td>\n<td>36%</td>\n<td>1,487</td>\n<td>29%</td>\n<td>1,582</td>\n<td>29%</td>\n</tr>\n<tr>\n<td>Fewer than 20</td>\n<td>2,953</td>\n<td>18%</td>\n<td>712</td>\n<td>14%</td>\n<td>751</td>\n<td>14%</td>\n</tr>\n<tr>\n<td>Prefer not to answer</td>\n<td></td>\n<td></td>\n<td>418</td>\n<td>8%</td>\n<td>376</td>\n<td>7%</td>\n</tr>\n</tbody>\n</table>\n<h3>Which of the following have you done with WordPress?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" /> </colgroup>\n</table>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Professional (Company/Freelancer/Hobbyist)</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>20,687</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I’ve written a theme from scratch.</td>\n<td>11,894</td>\n<td>25%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I’ve written a plugin.</td>\n<td>9,719</td>\n<td>21%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;ve answered a question in the WordPress forum.</td>\n<td>8,805</td>\n<td>19%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;ve attended a WordPress meetup.</td>\n<td>4,062</td>\n<td>9%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;ve submitted a WordPress bug report.</td>\n<td>4,062</td>\n<td>9%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;ve attended a WordCamp.</td>\n<td>3,571</td>\n<td>8%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;ve contributed to WordPress documentation.</td>\n<td>1,778</td>\n<td>4%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>1,739</td>\n<td>4%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;ve contributed a WordPress core patch.</td>\n<td>1,055</td>\n<td>2%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n</tbody>\n</table>\n<h3>What&#8217;s the best thing about WordPress?<a href=\"#text\">*</a></h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Professional</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>22,718</td>\n<td></td>\n<td>7,891</td>\n<td></td>\n<td>8,267</td>\n<td></td>\n</tr>\n<tr>\n<td>Easy/simple/user-friendly</td>\n<td>9,450</td>\n<td>42%</td>\n<td>3,454</td>\n<td>44%</td>\n<td>3,852</td>\n<td>47%</td>\n</tr>\n<tr>\n<td>Customizable/extensible/modular/plugins/themes</td>\n<td>8,601</td>\n<td>38%</td>\n<td>3,116</td>\n<td>39%</td>\n<td>3,555</td>\n<td>43%</td>\n</tr>\n<tr>\n<td>Community/support/documentation/help</td>\n<td>3,806</td>\n<td>17%</td>\n<td>1,211</td>\n<td>15%</td>\n<td>1,340</td>\n<td>16%</td>\n</tr>\n<tr>\n<td>Free/open/open source</td>\n<td>2,291</td>\n<td>10%</td>\n<td>802</td>\n<td>10%</td>\n<td>908</td>\n<td>11%</td>\n</tr>\n<tr>\n<td>Popular/ubiquitous</td>\n<td>249</td>\n<td>1%</td>\n<td>86</td>\n<td>1%</td>\n<td>187</td>\n<td>2%</td>\n</tr>\n</tbody>\n</table>\n<h3> What&#8217;s the most frustrating thing about WordPress?<a href=\"#text\">*</a></h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Professional</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>21,144</td>\n<td></td>\n<td>7,294</td>\n<td></td>\n<td>7,691</td>\n<td></td>\n</tr>\n<tr>\n<td>Plugins &amp; themes (abandoned/conflicts/coding standards)</td>\n<td>6,122</td>\n<td>29%</td>\n<td>2,194</td>\n<td>30%</td>\n<td>2,187</td>\n<td>28%</td>\n</tr>\n<tr>\n<td>Security/vulnerabilities/hacks</td>\n<td>2,321</td>\n<td>11%</td>\n<td>712</td>\n<td>10%</td>\n<td>829</td>\n<td>11%</td>\n</tr>\n<tr>\n<td>Updates</td>\n<td>1,544</td>\n<td>7%</td>\n<td>422</td>\n<td>6%</td>\n<td>508</td>\n<td>7%</td>\n</tr>\n<tr>\n<td>Nothing/I don&#8217;t know/can&#8217;t think of anything</td>\n<td>1,276</td>\n<td>6%</td>\n<td>344</td>\n<td>5%</td>\n<td>476</td>\n<td>6%</td>\n</tr>\n<tr>\n<td>Speed/performance/slow/heavy</td>\n<td>1,196</td>\n<td>6%</td>\n<td>644</td>\n<td>9%</td>\n<td>516</td>\n<td>7%</td>\n</tr>\n</tbody>\n</table>\n<h3>WordPress is as good as, or better than, its main competitors.</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress Professional</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses (this question was not asked in the 2015 survey)</td>\n<td></td>\n<td></td>\n<td>8,672</td>\n<td></td>\n<td>9,059</td>\n<td></td>\n</tr>\n<tr>\n<td>Agree</td>\n<td></td>\n<td></td>\n<td>7551</td>\n<td>87%</td>\n<td>7836</td>\n<td>87%</td>\n</tr>\n<tr>\n<td>Prefer not to answer</td>\n<td></td>\n<td></td>\n<td>754</td>\n<td>9%</td>\n<td>795</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Disagree</td>\n<td></td>\n<td></td>\n<td>370</td>\n<td>4%</td>\n<td>428</td>\n<td>5%</td>\n</tr>\n</tbody>\n</table>\n<h2 id=\"user\">WordPress Users</h2>\n<h3>Which of the following describes how you use WordPress?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress User</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>15,169</td>\n<td></td>\n<td>5,043</td>\n<td></td>\n<td>5,521</td>\n<td></td>\n</tr>\n<tr>\n<td>My personal blog (or blogs) uses WordPress.</td>\n<td>9,395</td>\n<td>36%</td>\n<td>3,117</td>\n<td>36%</td>\n<td>3,424</td>\n<td>36%</td>\n</tr>\n<tr>\n<td>My company or organization&#8217;s website is built with WordPress software.</td>\n<td>7,480</td>\n<td>29%</td>\n<td>2,519</td>\n<td>29%</td>\n<td>2,841</td>\n<td>30%</td>\n</tr>\n<tr>\n<td>I have a hobby or side project that has a website built with WordPress.</td>\n<td>6,112</td>\n<td>23%</td>\n<td>1,973</td>\n<td>23%</td>\n<td>2,200</td>\n<td>23%</td>\n</tr>\n<tr>\n<td>I write (or otherwise work) for an online publication that uses WordPress.</td>\n<td>2,329</td>\n<td>9%</td>\n<td>806</td>\n<td>9%</td>\n<td>821</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>872</td>\n<td>3%</td>\n<td>234</td>\n<td>3%</td>\n<td>288</td>\n<td>3%</td>\n</tr>\n</tbody>\n</table>\n<h3>Who installed your WordPress website?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress User</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>15,055</td>\n<td></td>\n<td>5,020</td>\n<td></td>\n<td>5,523</td>\n<td></td>\n</tr>\n<tr>\n<td>I did.</td>\n<td>11,216</td>\n<td>66%</td>\n<td>3,659</td>\n<td>73%</td>\n<td>4,129</td>\n<td>75%</td>\n</tr>\n<tr>\n<td>My hosting provider</td>\n<td>2,236</td>\n<td>13%</td>\n<td>667</td>\n<td>13%</td>\n<td>767</td>\n<td>14%</td>\n</tr>\n<tr>\n<td>An external company</td>\n<td>909</td>\n<td>5%</td>\n<td>182</td>\n<td>4%</td>\n<td>178</td>\n<td>3%</td>\n</tr>\n<tr>\n<td>An internal web person/team or a colleague</td>\n<td>874</td>\n<td>5%</td>\n<td>178</td>\n<td>4%</td>\n<td>191</td>\n<td>3%</td>\n</tr>\n<tr>\n<td>A friend or family member</td>\n<td>787</td>\n<td>5%</td>\n<td>192</td>\n<td>4%</td>\n<td>172</td>\n<td>3%</td>\n</tr>\n<tr>\n<td>I don&#8217;t know</td>\n<td>502</td>\n<td>3%</td>\n<td>145</td>\n<td>3%</td>\n<td>87</td>\n<td>2%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>345</td>\n<td>2%</td>\n<td>n/a</td>\n<td>n/a</td>\n<td>n/a</td>\n<td>n/a</td>\n</tr>\n</tbody>\n</table>\n<h3>How much has the site been customized from the original WordPress installation?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress User</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>14,789</td>\n<td></td>\n<td>4,997</td>\n<td></td>\n<td>5,494</td>\n<td></td>\n</tr>\n<tr>\n<td>There&#8217;s a different theme and some plugins have been added.</td>\n<td>7,465</td>\n<td>50%</td>\n<td>2,337</td>\n<td>47%</td>\n<td>2,660</td>\n<td>48%</td>\n</tr>\n<tr>\n<td>A lot of work has been done, the site itself is unrecognizable from the original theme, but the Dashboard still looks like the usual WordPress interface.</td>\n<td>4,715</td>\n<td>32%</td>\n<td>1,707</td>\n<td>34%</td>\n<td>1,872</td>\n<td>34%</td>\n</tr>\n<tr>\n<td>Not at all, it&#8217;s still pretty much the same as it was when I started out.</td>\n<td>1,841</td>\n<td>12%</td>\n<td>635</td>\n<td>13%</td>\n<td>673</td>\n<td>12%</td>\n</tr>\n<tr>\n<td>You&#8217;d never know this was a WordPress installation, everything has been customized.</td>\n<td>768</td>\n<td>5%</td>\n<td>321</td>\n<td>6%</td>\n<td>290</td>\n<td>5%</td>\n</tr>\n</tbody>\n</table>\n<h3>What&#8217;s the best thing about WordPress?<a href=\"#text\">*</a></h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress User</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>14,328</td>\n<td></td>\n<td>4,613</td>\n<td></td>\n<td>5,076</td>\n<td></td>\n</tr>\n<tr>\n<td>Easy/simple/user-friendly</td>\n<td>7,391</td>\n<td>52%</td>\n<td>2,276</td>\n<td>49%</td>\n<td>2,511</td>\n<td>49%</td>\n</tr>\n<tr>\n<td>Customizable/extensible/modular/plugins/themes</td>\n<td>4,219</td>\n<td>29%</td>\n<td>1,569</td>\n<td>34%</td>\n<td>1,632</td>\n<td>32%</td>\n</tr>\n<tr>\n<td>Free/open/open source</td>\n<td>1,586</td>\n<td>11%</td>\n<td>493</td>\n<td>11%</td>\n<td>538</td>\n<td>11%</td>\n</tr>\n<tr>\n<td>Community/support/documentation/help</td>\n<td>1,085</td>\n<td>8%</td>\n<td>388</td>\n<td>8%</td>\n<td>458</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Popular/ubiquitous</td>\n<td>223</td>\n<td>2%</td>\n<td>74</td>\n<td>2%</td>\n<td>48</td>\n<td>1%</td>\n</tr>\n</tbody>\n</table>\n<h3>What&#8217;s the most frustrating thing about WordPress?<a href=\"#text\">*</a></h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress User</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td>13,681</td>\n<td></td>\n<td>4,287</td>\n<td></td>\n<td>4,758</td>\n<td></td>\n</tr>\n<tr>\n<td>Plugins &amp; themes (abandoned/conflicts/coding standards)</td>\n<td>2,531</td>\n<td>19%</td>\n<td>1,183</td>\n<td>28%</td>\n<td>1,300</td>\n<td>27%</td>\n</tr>\n<tr>\n<td>Customization/design/look/template</td>\n<td>1,273</td>\n<td>9%</td>\n<td>381</td>\n<td>9%</td>\n<td>408</td>\n<td>9%</td>\n</tr>\n<tr>\n<td>Code/coding/PHP</td>\n<td>931</td>\n<td>7%</td>\n<td>306</td>\n<td>7%</td>\n<td>277</td>\n<td>6%</td>\n</tr>\n<tr>\n<td>Updates</td>\n<td>926</td>\n<td>7%</td>\n<td>209</td>\n<td>5%</td>\n<td>296</td>\n<td>6%</td>\n</tr>\n<tr>\n<td>Security/vulnerabilites/hacks</td>\n<td>785</td>\n<td>6%</td>\n<td>255</td>\n<td>6%</td>\n<td>292</td>\n<td>6%</td>\n</tr>\n</tbody>\n</table>\n<h3>WordPress is as good as, or better than, its main competitors.</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: WordPress User</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td></td>\n<td></td>\n<td>5,026</td>\n<td></td>\n<td>5,498</td>\n<td></td>\n</tr>\n<tr>\n<td>Agree</td>\n<td></td>\n<td></td>\n<td>4,038</td>\n<td>80%</td>\n<td>4,462</td>\n<td>81%</td>\n</tr>\n<tr>\n<td>Prefer not to answer</td>\n<td></td>\n<td></td>\n<td>737</td>\n<td>15%</td>\n<td>782</td>\n<td>14%</td>\n</tr>\n<tr>\n<td>Disagree</td>\n<td></td>\n<td></td>\n<td>254</td>\n<td>5%</td>\n<td>255</td>\n<td>5%</td>\n</tr>\n</tbody>\n</table>\n<h2 id=\"all\">All Respondents</h2>\n<h3>Can you (truthfully!) say &#8220;I make my living from WordPress&#8221;?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: All Respondents</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses (combination of all three groups from 2015; this question was not broken out by group in 2016-2017)</td>\n<td>42,236</td>\n<td></td>\n<td>14,906</td>\n<td></td>\n<td>15,616</td>\n<td></td>\n</tr>\n<tr>\n<td>Not really, but I do get some or all of my income as a result of working with WordPress.</td>\n<td>16,607</td>\n<td>39%</td>\n<td>5,408</td>\n<td>36%</td>\n<td>5,702</td>\n<td>37%</td>\n</tr>\n<tr>\n<td>Yes.</td>\n<td>9,635</td>\n<td>23%</td>\n<td>4,791</td>\n<td>32%</td>\n<td>5,033</td>\n<td>32%</td>\n</tr>\n<tr>\n<td>No.</td>\n<td>15,995</td>\n<td>38%</td>\n<td>4,713</td>\n<td>32%</td>\n<td>4,882</td>\n<td>31%</td>\n</tr>\n</tbody>\n</table>\n<h3>Which devices do you access WordPress on?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: All Respondents</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses (combination of all three groups from 2015; this question was not broken out by group in 2016-2017)</td>\n<td>42,433</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Web</td>\n<td>40,503</td>\n<td>95%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Android phone</td>\n<td>15,396</td>\n<td>36%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>iPhone</td>\n<td>12,353</td>\n<td>29%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>iPad</td>\n<td>11,748</td>\n<td>28%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Android tablet</td>\n<td>9,223</td>\n<td>22%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Desktop app, like MarsEdit</td>\n<td>6,018</td>\n<td>14%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td>1837</td>\n<td>4%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses (this question was not broken out by group in 2016-2017)</td>\n<td></td>\n<td></td>\n<td>14,840</td>\n<td></td>\n<td>15,597</td>\n<td></td>\n</tr>\n<tr>\n<td>Web browser on a desktop or laptop</td>\n<td></td>\n<td></td>\n<td>14,160</td>\n<td>54%</td>\n<td>15,052</td>\n<td>55%</td>\n</tr>\n<tr>\n<td>Web browser on a mobile device (tablet or phone)</td>\n<td></td>\n<td></td>\n<td>7,952</td>\n<td>30%</td>\n<td>8,248</td>\n<td>30%</td>\n</tr>\n<tr>\n<td>An app on a mobile device (table or phone)</td>\n<td></td>\n<td></td>\n<td>3,309</td>\n<td>13%</td>\n<td>3,311</td>\n<td>12%</td>\n</tr>\n<tr>\n<td>A desktop app like MarsEdit</td>\n<td></td>\n<td></td>\n<td>517</td>\n<td>2%</td>\n<td>498</td>\n<td>2%</td>\n</tr>\n<tr>\n<td>Other Option</td>\n<td></td>\n<td></td>\n<td>282</td>\n<td>1%</td>\n<td>240</td>\n<td>1%</td>\n</tr>\n</tbody>\n</table>\n<h3>WordPress now updates minor &amp; security releases automatically for you. Check all that apply: (question not asked in 2016, 2017)</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"36\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: All Respondents</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses (combination of all three groups)</td>\n<td>39,726</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I love auto-updates.</td>\n<td>17,367</td>\n<td>44%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;d like to see auto-updates for plugins.</td>\n<td>12,796</td>\n<td>32%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Initially, I was nervous about auto updates.</td>\n<td>11,868</td>\n<td>30%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Auto updates still make me nervous.</td>\n<td>10,809</td>\n<td>27%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Auto updates don&#8217;t make me nervous now.</td>\n<td>10,708</td>\n<td>27%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;d like to see auto-updates for themes.</td>\n<td>10,449</td>\n<td>26%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I&#8217;d like to see auto updates for major versions of WordPress.</td>\n<td>10,225</td>\n<td>26%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>This is the first I&#8217;ve heard of auto-updates.</td>\n<td>8,660</td>\n<td>22%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>I hate auto-updates.</td>\n<td>3,293</td>\n<td>8%</td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n</tbody>\n</table>\n<h3>What is your gender?<a href=\"#text\">*</a></h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: All respondents (This question was not asked in the 2015 survey.)</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td></td>\n<td></td>\n<td>13,953</td>\n<td></td>\n<td>14,680</td>\n<td></td>\n</tr>\n<tr>\n<td>Male</td>\n<td></td>\n<td></td>\n<td>10,978</td>\n<td>78.68%</td>\n<td>11,570</td>\n<td>78.81%</td>\n</tr>\n<tr>\n<td>Female</td>\n<td></td>\n<td></td>\n<td>2,340</td>\n<td>16.77%</td>\n<td>2,511</td>\n<td>21.70%</td>\n</tr>\n<tr>\n<td>Prefer not to answer</td>\n<td></td>\n<td></td>\n<td>601</td>\n<td>4.31%</td>\n<td>562</td>\n<td>3.83%</td>\n</tr>\n<tr>\n<td>Transgender</td>\n<td></td>\n<td></td>\n<td>11</td>\n<td>0.08%</td>\n<td>8</td>\n<td>0.05%</td>\n</tr>\n<tr>\n<td>Nonbinary</td>\n<td></td>\n<td></td>\n<td>8</td>\n<td>0.06%</td>\n<td>17</td>\n<td>0.12%</td>\n</tr>\n<tr>\n<td>Genderqueer</td>\n<td></td>\n<td></td>\n<td>4</td>\n<td>0.03%</td>\n<td>3</td>\n<td>0.02%</td>\n</tr>\n<tr>\n<td>Androgynous</td>\n<td></td>\n<td></td>\n<td>6</td>\n<td>0.04%</td>\n<td>5</td>\n<td>0.03%</td>\n</tr>\n<tr>\n<td>Fluid</td>\n<td></td>\n<td></td>\n<td>3</td>\n<td>0.02%</td>\n<td>4</td>\n<td>0.03%</td>\n</tr>\n<tr>\n<td>Demimale</td>\n<td></td>\n<td></td>\n<td>2</td>\n<td>0.01%</td>\n<td>0</td>\n<td>0</td>\n</tr>\n</tbody>\n</table>\n<h3>Where are you located?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: All respondents (This question was not asked in the 2015 survey.)</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses</td>\n<td></td>\n<td></td>\n<td>14,562</td>\n<td></td>\n<td>15,343</td>\n<td></td>\n</tr>\n<tr>\n<td>United States</td>\n<td></td>\n<td></td>\n<td>3,770</td>\n<td>25.89%</td>\n<td>4,067</td>\n<td>26.51%</td>\n</tr>\n<tr>\n<td>India</td>\n<td></td>\n<td></td>\n<td>1,456</td>\n<td>10.00%</td>\n<td>1,424</td>\n<td>9.28%</td>\n</tr>\n<tr>\n<td>United Kingdom</td>\n<td></td>\n<td></td>\n<td>810</td>\n<td>5.56%</td>\n<td>900</td>\n<td>5.87%</td>\n</tr>\n<tr>\n<td>Germany</td>\n<td></td>\n<td></td>\n<td>555</td>\n<td>3.81%</td>\n<td>729</td>\n<td>4.75%</td>\n</tr>\n<tr>\n<td>Canada</td>\n<td></td>\n<td></td>\n<td>511</td>\n<td>3.51%</td>\n<td>599</td>\n<td>3.90%</td>\n</tr>\n<tr>\n<td>Australia</td>\n<td></td>\n<td></td>\n<td>389</td>\n<td>2.67%</td>\n<td>460</td>\n<td>3.00%</td>\n</tr>\n<tr>\n<td>Italy</td>\n<td></td>\n<td></td>\n<td>298</td>\n<td>2.05%</td>\n<td>356</td>\n<td>2.32%</td>\n</tr>\n<tr>\n<td>Netherlands</td>\n<td></td>\n<td></td>\n<td>343</td>\n<td>2.36%</td>\n<td>350</td>\n<td>2.28%</td>\n</tr>\n<tr>\n<td>France</td>\n<td></td>\n<td></td>\n<td>232</td>\n<td>1.59%</td>\n<td>283</td>\n<td>1.84%</td>\n</tr>\n<tr>\n<td>Bangladesh</td>\n<td></td>\n<td></td>\n<td>257</td>\n<td>1.76%</td>\n<td>263</td>\n<td>1.71%</td>\n</tr>\n<tr>\n<td>Spain</td>\n<td></td>\n<td></td>\n<td>271</td>\n<td>1.86%</td>\n<td>252</td>\n<td>1.64%</td>\n</tr>\n<tr>\n<td>Brazil</td>\n<td></td>\n<td></td>\n<td>239</td>\n<td>1.64%</td>\n<td>251</td>\n<td>1.64%</td>\n</tr>\n<tr>\n<td>Pakistan</td>\n<td></td>\n<td></td>\n<td>254</td>\n<td>1.74%</td>\n<td>240</td>\n<td>1.56%</td>\n</tr>\n<tr>\n<td>Indonesia</td>\n<td></td>\n<td></td>\n<td>230</td>\n<td>1.58%</td>\n<td>226</td>\n<td>1.47%</td>\n</tr>\n<tr>\n<td>Iran, Islamic Republic of</td>\n<td></td>\n<td></td>\n<td>190</td>\n<td>1.30%</td>\n<td>173</td>\n<td>1.13%</td>\n</tr>\n<tr>\n<td>Sweden</td>\n<td></td>\n<td></td>\n<td>144</td>\n<td>0.99%</td>\n<td>173</td>\n<td>1.13%</td>\n</tr>\n<tr>\n<td>Nigeria</td>\n<td></td>\n<td></td>\n<td>196</td>\n<td>1.35%</td>\n<td>172</td>\n<td>1.12%</td>\n</tr>\n<tr>\n<td>South Africa</td>\n<td></td>\n<td></td>\n<td>193</td>\n<td>1.33%</td>\n<td>172</td>\n<td>1.12%</td>\n</tr>\n<tr>\n<td>Russian Federation</td>\n<td></td>\n<td></td>\n<td>181</td>\n<td>1.24%</td>\n<td>151</td>\n<td>0.98%</td>\n</tr>\n<tr>\n<td>Poland</td>\n<td></td>\n<td></td>\n<td>129</td>\n<td>0.89%</td>\n<td>137</td>\n<td>0.89%</td>\n</tr>\n<tr>\n<td>Romania</td>\n<td></td>\n<td></td>\n<td>144</td>\n<td>0.99%</td>\n<td>132</td>\n<td>0.86%</td>\n</tr>\n<tr>\n<td>Switzerland</td>\n<td></td>\n<td></td>\n<td>122</td>\n<td>0.84%</td>\n<td>130</td>\n<td>0.85%</td>\n</tr>\n<tr>\n<td>Philippines</td>\n<td></td>\n<td></td>\n<td>92</td>\n<td>0.63%</td>\n<td>125</td>\n<td>0.81%</td>\n</tr>\n<tr>\n<td>China</td>\n<td></td>\n<td></td>\n<td>136</td>\n<td>0.93%</td>\n<td>123</td>\n<td>0.80%</td>\n</tr>\n<tr>\n<td>Austria</td>\n<td></td>\n<td></td>\n<td>89</td>\n<td>0.61%</td>\n<td>122</td>\n<td>0.80%</td>\n</tr>\n<tr>\n<td>Ukraine</td>\n<td></td>\n<td></td>\n<td>105</td>\n<td>0.72%</td>\n<td>118</td>\n<td>0.77%</td>\n</tr>\n<tr>\n<td>Denmark</td>\n<td></td>\n<td></td>\n<td>107</td>\n<td>0.73%</td>\n<td>114</td>\n<td>0.74%</td>\n</tr>\n<tr>\n<td>Greece</td>\n<td></td>\n<td></td>\n<td>120</td>\n<td>0.82%</td>\n<td>114</td>\n<td>0.74%</td>\n</tr>\n<tr>\n<td>Portugal</td>\n<td></td>\n<td></td>\n<td>94</td>\n<td>0.65%</td>\n<td>109</td>\n<td>0.71%</td>\n</tr>\n<tr>\n<td>Vietnam</td>\n<td></td>\n<td></td>\n<td>101</td>\n<td>0.69%</td>\n<td>108</td>\n<td>0.70%</td>\n</tr>\n<tr>\n<td>Mexico</td>\n<td></td>\n<td></td>\n<td>94</td>\n<td>0.65%</td>\n<td>105</td>\n<td>0.68%</td>\n</tr>\n<tr>\n<td>Nepal</td>\n<td></td>\n<td></td>\n<td>76</td>\n<td>0.52%</td>\n<td>97</td>\n<td>0.63%</td>\n</tr>\n<tr>\n<td>Ireland</td>\n<td></td>\n<td></td>\n<td>72</td>\n<td>0.49%</td>\n<td>94</td>\n<td>0.61%</td>\n</tr>\n<tr>\n<td>Israel</td>\n<td></td>\n<td></td>\n<td>78</td>\n<td>0.54%</td>\n<td>94</td>\n<td>0.61%</td>\n</tr>\n<tr>\n<td>New Zealand</td>\n<td></td>\n<td></td>\n<td>77</td>\n<td>0.53%</td>\n<td>91</td>\n<td>0.59%</td>\n</tr>\n<tr>\n<td>Finland</td>\n<td></td>\n<td></td>\n<td>63</td>\n<td>0.43%</td>\n<td>90</td>\n<td>0.59%</td>\n</tr>\n<tr>\n<td>Turkey</td>\n<td></td>\n<td></td>\n<td>91</td>\n<td>0.62%</td>\n<td>86</td>\n<td>0.56%</td>\n</tr>\n<tr>\n<td>Malaysia</td>\n<td></td>\n<td></td>\n<td>91</td>\n<td>0.62%</td>\n<td>81</td>\n<td>0.53%</td>\n</tr>\n<tr>\n<td>Belgium</td>\n<td></td>\n<td></td>\n<td>84</td>\n<td>0.58%</td>\n<td>79</td>\n<td>0.51%</td>\n</tr>\n<tr>\n<td>Norway</td>\n<td></td>\n<td></td>\n<td>66</td>\n<td>0.45%</td>\n<td>79</td>\n<td>0.51%</td>\n</tr>\n<tr>\n<td>Argentina</td>\n<td></td>\n<td></td>\n<td>65</td>\n<td>0.45%</td>\n<td>76</td>\n<td>0.50%</td>\n</tr>\n<tr>\n<td>Bulgaria</td>\n<td></td>\n<td></td>\n<td>74</td>\n<td>0.51%</td>\n<td>72</td>\n<td>0.47%</td>\n</tr>\n<tr>\n<td>Japan</td>\n<td></td>\n<td></td>\n<td>61</td>\n<td>0.42%</td>\n<td>68</td>\n<td>0.44%</td>\n</tr>\n<tr>\n<td>Thailand</td>\n<td></td>\n<td></td>\n<td>69</td>\n<td>0.47%</td>\n<td>67</td>\n<td>0.44%</td>\n</tr>\n<tr>\n<td>Czech Republic</td>\n<td></td>\n<td></td>\n<td>76</td>\n<td>0.52%</td>\n<td>66</td>\n<td>0.43%</td>\n</tr>\n<tr>\n<td>Serbia</td>\n<td></td>\n<td></td>\n<td>89</td>\n<td>0.61%</td>\n<td>63</td>\n<td>0.41%</td>\n</tr>\n<tr>\n<td>Kenya</td>\n<td></td>\n<td></td>\n<td>58</td>\n<td>0.40%</td>\n<td>62</td>\n<td>0.40%</td>\n</tr>\n<tr>\n<td>Colombia</td>\n<td></td>\n<td></td>\n<td>39</td>\n<td>0.27%</td>\n<td>59</td>\n<td>0.38%</td>\n</tr>\n<tr>\n<td>Egypt</td>\n<td></td>\n<td></td>\n<td>40</td>\n<td>0.27%</td>\n<td>52</td>\n<td>0.34%</td>\n</tr>\n</tbody>\n</table>\n<h3>What is your age?</h3>\n<table dir=\"ltr\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\n<colgroup>\n<col width=\"554\" />\n<col width=\"47\" />\n<col width=\"36\" />\n<col width=\"47\" />\n<col width=\"51\" />\n<col width=\"47\" />\n<col width=\"51\" /></colgroup>\n<tbody>\n<tr>\n<td></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2015</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2016</strong></td>\n<td style=\"text-align: center\" colspan=\"2\" rowspan=\"1\"><strong>2017</strong></td>\n</tr>\n<tr>\n<td><em>Group: All Respondents</em></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<td>Number of responses (This question was not asked in 2015.)</td>\n<td></td>\n<td></td>\n<td>14,944</td>\n<td></td>\n<td>15,636</td>\n<td></td>\n</tr>\n<tr>\n<td>60 and over</td>\n<td></td>\n<td></td>\n<td>1,139</td>\n<td>8%</td>\n<td>1,641</td>\n<td>11%</td>\n</tr>\n<tr>\n<td>50-59</td>\n<td></td>\n<td></td>\n<td>1,537</td>\n<td>10%</td>\n<td>1,996</td>\n<td>13%</td>\n</tr>\n<tr>\n<td>40-49</td>\n<td></td>\n<td></td>\n<td>2,205</td>\n<td>15%</td>\n<td>2,643</td>\n<td>17%</td>\n</tr>\n<tr>\n<td>30-39</td>\n<td></td>\n<td></td>\n<td>3,914</td>\n<td>26%</td>\n<td>3,972</td>\n<td>25%</td>\n</tr>\n<tr>\n<td>20-29</td>\n<td></td>\n<td></td>\n<td>5,013</td>\n<td>34%</td>\n<td>4,444</td>\n<td>28%</td>\n</tr>\n<tr>\n<td>Under 20</td>\n<td></td>\n<td></td>\n<td>1142</td>\n<td>8%</td>\n<td>941</td>\n<td>6%</td>\n</tr>\n</tbody>\n</table>\n<p>Thank you to everyone who made time to fill out the survey &#8212; we&#8217;re so happy you use WordPress, and we&#8217;re very grateful that you&#8217;re willing to share your experiences with us! Thanks also to everyone who spread the word about this survey, and to those of you who read all the way to the bottom of this post. <img src=\"https://s.w.org/images/core/emoji/2.4/72x72/1f609.png\" alt=\"😉\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n<p><small><a id=\"text\"></a>*Text Field Questions: Each survey included some questions that could be answered only by filling out a text field. In the case of the questions &#8220;What is the best thing about WordPress?&#8221; and &#8220;What is the most frustrating thing about WordPress?&#8221; we listed the five most common responses, aggregated when applicable. In the case of the question “What is your gender?” in the 2016 and 2017 surveys, we aggregated responses as best we could. Responses meant to obscure respondents’ gender entirely are aggregated in “prefer not to answer.”</small></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5310\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 06 Apr 2018 19:03:44 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 03 Apr 2018 22:49:06 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20180405220151\";}", "no");
INSERT INTO `wp_options` VALUES("499", "_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1523084624", "no");
INSERT INTO `wp_options` VALUES("500", "_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1523041424", "no");
INSERT INTO `wp_options` VALUES("501", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1523084625", "no");
INSERT INTO `wp_options` VALUES("502", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: A WordCamp for Organizers Is in the Planning Stages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=79513\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wptavern.com/a-wordcamp-for-organizers-is-in-the-planning-stages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2684:\"<p>Last year, Drew Jaynes and Carol Stambaugh <a href=\"https://make.wordpress.org/community/2017/08/16/proposed-event-wordcamp-for-wordcamp-organizers/\">proposed</a> a new WordCamp event geared towards organizers to the WordPress Community Team. After fleshing out the details and discussing the idea over the course of seven months, the duo <a href=\"https://make.wordpress.org/community/2018/04/03/want-to-help-organize-a-wordcamp-for-organizers/\">has announced</a> that a WordCamp for Organizers is officially on the table.</p>\n\n<p>The goal of the event is to provide an opportunity for meetup and WordPress event organizers to share their experience with others in the community. The plan is to host a one-day event a day or two before <a href=\"https://2018.us.wordcamp.org/\">WordCamp US</a> in Nashville, TN, later this year.</p>\n\n<p>&#8220;The idea for WordCamp for Organizers – what some of us affectionately refer to as &#8216;dotOrganize&#8217; – was really borne out of many conversations I’ve had over the years with others in the WordPress community lamenting the lack of a ready knowledge sharing opportunity between event organizers,&#8221; Jaynes said.</p>\n\n<p>&#8220;One common thread seemed to be the idea of common lessons learned, and how awesome it would be to just have an event for organizers to get together and swap tips and tricks. </p>\n\n<p>&#8220;We’re all here organizing the same community, maybe we should get together and trade notes! And so we now have a new topic-based WordCamp just for organizers. </p>\n\n<p>&#8220;It’s kind of meta – organizing a WordCamp for Organizers, but I really feel like this could be a boon for anybody currently organizing or looking to start organizing in WordPress. Exciting!&#8221;</p>\n\n<p>Some of the session topics that could be presented on include:</p>\n\n<ul>\n    <li>Spreading the word about your community events</li>\n    <li>Tips for wrangling speakers, volunteers, and sponsors</li>\n    <li>Conflict resolution among organizing teams</li>\n    <li>How to respond to a code of conduct issue</li>\n    <li>Finding and using official organizing tools and resources<br /></li>\n</ul>\n\n<p>The team is seeking volunteers who can spend 2-4 hours per week to help organize the event. Although it&#8217;s focused on organizers, those who have attended many conferences, including WordCamps, with little event organizing experience, are encouraged to join the team.</p>\n\n<p>If you&#8217;re interested in volunteering, please leave a comment on the <a href=\"https://make.wordpress.org/community/2018/04/03/want-to-help-organize-a-wordcamp-for-organizers/\">official announcement post</a>. </p>\n\n<p><br /></p><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Apr 2018 00:22:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: Jetpack 6.0 Takes Steps Towards GDPR Compliance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=79459\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wptavern.com/jetpack-6-0-takes-steps-towards-gdpr-compliance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1148:\"<p>Jetpack 6.0 <a href=\"https://jetpack.com/2018/04/03/jetpack-6-0/\">is available</a> for upgrade. It comes with improvements to the social media icons widget, enhanced brute force protection, and better compatibility between WooCommerce and Jetpack.</p>\n\n<p>Its headlining features though are privacy related as the <a href=\"https://www.eugdpr.org/\">General Data Protection Regulation</a> (GDPR) is set to go into effect May 25th. In 6.0, Jetpack has a dedicated privacy settings page that links to privacy documents and includes a way to opt-out of activity tracking.</p>\n\n<p>These settings can be accessed by clicking the Privacy link at the bottom of the Jetpack Dashboard page. </p>\n\n<img />\n    Jetpack 6.0 Privacy Settings\n\n\n<p>The &#x27;<a href=\"https://jetpack.com/support/what-data-does-jetpack-sync/\">What Data Does Jetpack Sync</a>&#x27; page outlines what data is used, how it&#x27;s used, the relationship it has with the WordPress mobile apps, and provides an inside look at how Jetpack works.</p>\n\n<p>These are the first steps towards GDPR compliance with more updates planned before the regulation goes into effect next month. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Apr 2018 23:20:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: WPWeekly Episode 311 – Jetpack 6.0, WordPress 4.9.5, and A WordCamp for Organizers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=79447&preview=true&preview_id=79447\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/wpweekly-episode-311-jetpack-wordpress-4-9-5-and-a-wordcamp-for-organizers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1628:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss a <a href=\"https://glueckpress.com/9336/amp-and-wordpress/\">great article</a> published by Caspar Hübinger on AMP and WordPress. We cover what&#8217;s new in WordPress 4.9.5, Jetpack 6.0, and a WordCamp geared toward organizers.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/wordpress-4-9-5-squashes-25-bugs\">WordPress 4.9.5 Squashes 25 Bugs</a><br />\n<a href=\"https://wptavern.com/try-gutenberg-prompt-pushed-back-to-a-later-release\">‘Try Gutenberg’ Prompt Pushed Back to A Later Release</a><br />\n<a href=\"https://jetpack.com/2018/04/03/jetpack-6-0/\">Jetpack 6.0 Released</a><br />\n<a href=\"https://make.wordpress.org/community/2018/04/03/code-of-conduct-survey/\">Code of Conduct Survey</a><br />\n<a href=\"https://make.wordpress.org/community/2018/04/03/want-to-help-organize-a-wordcamp-for-organizers/\">Want to Help Organize a WordCamp for Organizers?</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, April 11th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #311:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Apr 2018 01:15:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"HeroPress: The Year I Got Cancer Was The Year My WordPress Business Took Off\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2497\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:204:\"https://heropress.com/essays/the-year-i-got-cancer-was-the-year-my-wordpress-business-took-off/#utm_source=rss&utm_medium=rss&utm_campaign=the-year-i-got-cancer-was-the-year-my-wordpress-business-took-off\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8809:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2018/04/040418-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Take care of yourselves and of each other, it\'s very important.\" /><p>In 2010 I was beginning to take on client work creating WordPress web sites when I was diagnosed with ovarian cancer. Ironically, at 43 years old I was more fit and healthy than I had ever been in my entire life. I had been running road marathons and trail ultra marathons for a few years leading up to my diagnosis. Good thing too, because surgery and treatment were obviously very tough.</p>\n<p>I was transitioning my design studio from analog to digital. Previously, I was working as a professional artist and illustrator creating commission portraiture and college mascot illustrations with some moderate successes. My background is in Fine Art and Design. I studied Drawing, Sculpture, &amp; Time Arts. (2D, 3D &amp; 4D &#8211; 4D can be described as: Length, width, height, and time/ motion) Naturally, as a Time Arts artist/illustrator I love the web! I love designing for the web and mobile too. Web work is immediately gratifying. I do design for both the web and print but I have always felt drawn to the web as it is more accessible, more fluid, dynamic, interconnected, animated, media rich, and well … if you are reading this then you already get the picture. <img src=\"https://s.w.org/images/core/emoji/2.4/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /></p>\n<blockquote><p>To get through treatment it was important to me that I still work every day.</p></blockquote>\n<p>Some days it was just a couple hours in the afternoon but it really helped me to cope and endure unplanned surgery and many painful chemotherapy treatments. I had recently completed a couple of websites with the help of my mentor Jerry Turk. Those sites had good reach. I mean they were the kind of sites that groups of people used and managed so I got some attention for the work and word of mouth spread locally.</p>\n<p>It was while getting through that period of treatment and the shock of a devastating diagnosis that my digital design agency really got legs. It could not have happened at a better time. So, my studio, C&amp;D Studios &#8211; <a href=\"https://CandDStudios.com\">https://CandDStudios.com</a> continued it’s move towards being 100% digital. No more analog photography and not much more drawing at the drawing table either. Now my work was nearly 100% focused on screens and it would also begin to pay the bills. That was eight years ago. I was very fortunate to learn using reliable frameworks, themes, plug-ins, and hosts that would also stand the test of time. Thank you Genesis Framework, StudioPress and Gravity Forms to name a few…</p>\n<p>Fast forward to 2016 after having been cancer free all those years and cranking out a lot of agency work, I had a cancer reoccurrence. I never wanted cancer to be part of my story and I tried to deny or overcome it in all ways but it had resurfaced in October of 2016. Professionally, I was involved in collaborating on very large scale enterprise sites with teams. I was spending the year testing the waters at a new level of production. It was not good timing to require another surgery and 18 more rounds of chemotherapy. Fortunately, I found support in the community from other designers and developers whom helped me to the finish lines with 3 large projects in areas of e-commerce, college membership and enterprise site work -one with a large volume of SVG animations. After surgery, in February of 2017 I completed 18 rounds of chemotherapy treatments.</p>\n<blockquote><p>I have survived and am cancer free once again!</p></blockquote>\n<p>While going through treatment the second time I was not really focused on what good thing will I be able to grow towards professionally. Honestly, when you go through these things in life &#8211; you just spend your energy getting through as best as you can. I think it is worth noting here that while a positive attitude is great and it can improve a patient’s overall experience. Please don’t tell people they will survive cancer because of their positive attitude. Cancer is horrible, it does not discriminate and when people can’t beat a disease with their mental attitude they end up blaming themselves unnecessarily. That is not good. That is not what people intend when then try to offer support in that way but that is something I wanted to share.</p>\n<p>Now I have landed on the other side of treatment again and as I reflect, it’s been a really epic year! Our WordPress community has been open and supportive, welcoming me at conferences, online, and in slack groups, whether I had hair, energy, or resources &#8211; always welcoming and always encouraging. Over the years I have made some wonderful friends through WordPress! Some of us have been at this for a long time and we now have many shared experiences and skills.</p>\n<h3>Having Survived Again I’m Launching a WordPress Product</h3>\n<p>Having survived again, and having been inspired at PressNomics in Tempe last spring, I’m busy launching a mobile product/service with my team Dr. Kendra Remington and Rita Best called <a href=\"https://docswithapps.com\">Docs With Apps</a>.</p>\n<p>I still accept some client work, and some retainer work but I’m pretty selective about the projects we work on “in house.”</p>\n<p>I love SVG animation work so in 2018 I’m overjoyed to be doing more contracted SVG animation work with my collaborator Jackie D’Elia. Hit us up!!</p>\n<p>These are some very wonderful times in technology and within the Internet of things. I feel very grateful to have been able to ride the digital wave into the present and future. At WCUS in Nashville I began the process of contributing to make WordPress after having spent many years empowering others with it.</p>\n<p>When I was young I needed a way to get my portfolio on line and that is how I got started. Thank you for the opportunity to share my story, to publicly thank my husband Dominic, my family, and friends too. The future is going to be awesome!</p>\n<p>Take care of yourself and of each other, it&#8217;s very important.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: The Year I Got Cancer Was The Year My WordPress Business Took Off\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=The%20Year%20I%20Got%20Cancer%20Was%20The%20Year%20My%20WordPress%20Business%20Took%20Off&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fthe-year-i-got-cancer-was-the-year-my-wordpress-business-took-off%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: The Year I Got Cancer Was The Year My WordPress Business Took Off\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fthe-year-i-got-cancer-was-the-year-my-wordpress-business-took-off%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fthe-year-i-got-cancer-was-the-year-my-wordpress-business-took-off%2F&title=The+Year+I+Got+Cancer+Was+The+Year+My+WordPress+Business+Took+Off\" rel=\"nofollow\" target=\"_blank\" title=\"Share: The Year I Got Cancer Was The Year My WordPress Business Took Off\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/the-year-i-got-cancer-was-the-year-my-wordpress-business-took-off/&media=https://heropress.com/wp-content/uploads/2018/04/040418-150x150.jpg&description=The Year I Got Cancer Was The Year My WordPress Business Took Off\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: The Year I Got Cancer Was The Year My WordPress Business Took Off\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/the-year-i-got-cancer-was-the-year-my-wordpress-business-took-off/\" title=\"The Year I Got Cancer Was The Year My WordPress Business Took Off\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/the-year-i-got-cancer-was-the-year-my-wordpress-business-took-off/\">The Year I Got Cancer Was The Year My WordPress Business Took Off</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 Apr 2018 12:00:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cathi Bosco\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: WordPress 4.9.5 Squashes 25 Bugs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=79399\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wptavern.com/wordpress-4-9-5-squashes-25-bugs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:940:\"<p>WordPress 4.9.5 <a href=\"https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/\">is available</a> for download and is a maintenance and security release. WordPress 4.9.4 and earlier versions are affected by three security issues. The following security hardening changes are in 4.9.5.</p>\n\n<ul>\n    <li>Localhost is no longer treated as the same host by default.<br /></li>\n    <li>Safe redirects are used when redirecting the login page if SSL is forced.</li>\n    <li>Versions strings are correctly escaped for use in generator tags.</li>\n</ul>\n\n<p>Twenty-five bugs are fixed in this release including, improve compatibility with PHP 7.2, previous styles on caption shortcodes are restored, and clearer error messages. To see a full list of changes along with their associated trac tickets, check out <a href=\"https://make.wordpress.org/core/2018/04/02/wordpress-4-9-5/\">the detailed release post</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Apr 2018 23:02:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Dev Blog: WordPress 4.9.5 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5645\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6336:\"<p>WordPress 4.9.5 is now available. This is a <strong>security and maintenance release</strong> for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately.</p>\n\n<p>WordPress versions 4.9.4 and earlier are affected by three security issues. As part of the core team&#x27;s ongoing commitment to security hardening, the following fixes have been implemented in 4.9.5:</p>\n\n<ol>\n    <li>Don&#x27;t treat <code>localhost</code> as same host by default.</li>\n    <li>Use safe redirects when redirecting the login page if SSL is forced.</li>\n    <li>Make sure the version string is correctly escaped for use in generator tags.</li>\n</ol>\n\n<p>Thank you to the reporters of these issues for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">﻿coordinated security disclosure</a>: <a href=\"https://profiles.wordpress.org/xknown\">xknown</a> of the WordPress Security Team, <a href=\"https://hackerone.com/nitstorm\">Nitin Venkatesh (nitstorm)</a>, and <a href=\"https://twitter.com/voldemortensen\">Garth Mortensen</a> of the WordPress Security Team.</p>\n\n<p>Twenty-five other bugs were fixed in WordPress 4.9.5. Particularly of note were:</p>\n\n<ul>\n    <li>The previous styles on caption shortcodes have been restored.</li>\n    <li>Cropping on touch screen devices is now supported.</li>\n    <li>A variety of strings such as error messages have been updated for better clarity.</li>\n    <li>The position of an attachment placeholder during uploads has been fixed.</li>\n    <li>Custom nonce functionality in the REST API JavaScript client has been made consistent throughout the code base.</li>\n    <li>Improved compatibility with PHP 7.2.</li>\n</ul>\n\n<p><a href=\"https://make.wordpress.org/core/2018/04/03/wordpress-4-9-5/\">This post has more information about all of the issues fixed in 4.9.5 if you&#x27;d like to learn more</a>.</p>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.5</a> or venture over to Dashboard → Updates and click \"Update Now.\" Sites that support automatic background updates are already beginning to update automatically.</p>\n\n<p>Thank you to everyone who contributed to WordPress 4.9.5:</p>\n\n<p><a href=\"https://profiles.wordpress.org/1265578519-1/\">1265578519</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alexgso/\">alexgso</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andrei0x309/\">andrei0x309</a>, <a href=\"https://profiles.wordpress.org/antipole/\">antipole</a>, <a href=\"https://profiles.wordpress.org/aranwer104/\">Anwer AR</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/blair-jersyer/\">Blair jersyer</a>, <a href=\"https://profiles.wordpress.org/bandonrandon/\">Brooke.</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/codegrau/\">codegrau</a>, <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a>, <a href=\"https://profiles.wordpress.org/davidakennedy/\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/designsimply/\">designsimply</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/electricfeet/\">ElectricFeet</a>, <a href=\"https://profiles.wordpress.org/ericmeyer/\">ericmeyer</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnpgreen/\">johnpgreen</a>, <a href=\"https://profiles.wordpress.org/junaidkbr/\">Junaid Ahmed</a>, <a href=\"https://profiles.wordpress.org/kristastevens/\">kristastevens</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/lakenh/\">Laken Hafner</a>, <a href=\"https://profiles.wordpress.org/lancewillett/\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mrmadhat/\">mrmadhat</a>, <a href=\"https://profiles.wordpress.org/nandorsky/\">nandorsky</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/qcmiao/\">qcmiao</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/larrach/\">Rachel Peter</a>, <a href=\"https://profiles.wordpress.org/ravanh/\">RavanH</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sebastienthivinfocom/\">Sebastien SERRE</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/thomas-vitale/\">Thomas Vitale</a>, <a href=\"https://profiles.wordpress.org/kwonye/\">Will Kwon</a>, and <a href=\"https://profiles.wordpress.org/yahil/\">Yahil Madakiya</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Apr 2018 19:56:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: ‘Try Gutenberg’ Prompt Pushed Back to A Later Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=79273\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wptavern.com/try-gutenberg-prompt-pushed-back-to-a-later-release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4312:\"<p>Last week, <a href=\"https://wptavern.com/in-wordpress-4-9-5-users-will-be-two-clicks-away-from-installing-and-activating-gutenberg-from-the-dashboard\">we reported</a> that WordPress 4.9.5 would ship with a call-out prompt that asks users if they want to try the new editor experience.</p>\n\n<p>Within the comments of the post, Gary Pendergast, who works for Automattic, is a WordPress core contributor, and a lead developer on the Gutenberg project, <a href=\"https://wptavern.com/in-wordpress-4-9-5-users-will-be-two-clicks-away-from-installing-and-activating-gutenberg-from-the-dashboard#comment-246119\">informed us</a> that the prompt would not be in WordPress 4.9.5. Instead, it will ship in a later version once it has gone through a few more refinements.</p>\n\n<blockquote class=\"wp-block-quote\">\n    <p>Change of plans, this won’t be happening in the 4.9.5 release: there are still a few issues we’d like to fix up the callout happens, they won’t be done in time for the 4.9.5 release. I expect there will be a smaller 4.9.6 release that contains this callout, and any bugfixes that happen to be ready.</p><cite>Gary Pendergast</cite></blockquote>\n\n<p>Reverting the call-out has <a href=\"https://core.trac.wordpress.org/ticket/41316\">extended the conversation</a> surrounding its implementation. Jadon N who works for InMotion hosting and is a contributor to the <a href=\"https://make.wordpress.org/chat/\">#hosting-community slack channel</a>, says the hosting-community group is working on ideas to help test popular plugins for Gutenberg compatibility.</p>\n\n<blockquote class=\"wp-block-quote\">\n    <p>We have been working to expand our collection of data about how well plugins function with Gutenberg. To help with that effort, we would like to explore using feedback collected from WordPress users through the Try Gutenberg effort to add to the existing database on WordPress plugin compatibility if that could be worked out. </p>\n    <p>The goal of this project is to make sure everyone can use Gutenberg without having to worry about plugin incompatibilities.</p><cite>Jadon N</cite></blockquote>\n\n<p>The <a href=\"https://plugincompat.danielbachhuber.com/\">Gutenberg Plugin Compatibility Database project</a> launched by Daniel Bachhuber last month attempts to determine which popular plugins are already compatible with Gutenberg by having volunteers test them in a sandboxed environment.</p>\n\n<p>Out of the 4,213 plugins in the database, 84% have an unknown compatibility status. Out of 610 plugins that have been tested, 82% don&#x27;t include editor functionality.</p>\n\n<p>Pendergast <a href=\"https://core.trac.wordpress.org/ticket/41316#comment:92\">supports the idea</a> of hosts collecting a wide range of testing data and turning it into actionable items for the team to work on. There&#x27;s also been some discussion on creating snapshots of plugin compatibility and filtering those results into Bachhuber&#x27;s project.</p>\n\n<p>Chris Lema, Vice President of Products at LiquidWeb, <a href=\"https://core.trac.wordpress.org/ticket/41316#comment:98\">responded</a> in the trac ticket with a suggestion that the team place as much emphasis on the Learn More and Report Issues sections as the Try Gutenberg message. He also added a prototype screenshot of what the call-out could look like. <br /></p>\n\n<img />\n    Gutenberg Call Out Prototype by Chris Lema\n\n\n<p>\"The reality is that people don&#x27;t read a lot, so people may not fully grasp the &#x27;testing&#x27; part given the proposed design,\" Lema said. \"When there are equal weight to the design, the message also carries with it the same equality.\"</p>\n\n<p>One of the best suggestions I&#x27;ve read comes <a href=\"https://core.trac.wordpress.org/ticket/41316#comment:98\">from Bachhuber</a>. He suggests displaying the prompt to a small percentage of WordPress sites to prevent thousands of users from re-reporting known issues with Gutenberg. It would also help lessen the load on the support forums.</p>\n\n<p>One of my main concerns with the call-out is the lack of upfront information to the user that it is beta software and it could cause adverse affects on their site. Lema&#x27;s prototype does a great job of informing the user of this possibility and a link to known issues is a great enhancement. What do you think?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Apr 2018 00:13:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: Goose-down Nape\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48011\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://ma.tt/2018/04/goose-down-nape/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1378:\"<p>There was a <a href=\"https://www.nytimes.com/2018/03/28/magazine/poem-the-nod.html\">beautiful poem by Kayo Chingonyi in the New York Magazine this week</a> titled The Nod:</p>\n\n<blockquote class=\"wp-block-quote\">\n    <p>When we’re strangers that pass each other<br />in the street, it will come down to this tilt<br />of the head — acknowledging another<br />version of events set in a new-build<br />years from now, a mess of a place filled<br />with books and records, our kids thick as thieves<br />redefining all notions of mischief.</p>\n    <p>Perhaps our paths will cross in a city<br />of seven hills as the light draws your face<br />out from the bliss of anonymity.<br />Maybe you’ll be stroking the goose-down nape<br />of a small child with eyes the exact shade<br />of those I met across a room at the start<br />of this pain-in-the-heart, this febrile dance.</p>\n</blockquote>\n\n<p>When I hear \"seven hills\" my mind immediately goes to Rome, then San Francisco, but <a href=\"https://en.wikipedia.org/wiki/List_of_cities_claimed_to_be_built_on_seven_hills\">Wikipedia has a helpful list of cities that claim to be built on seven hills</a>.</p>\n\n<p>A friend pointed out <em>The Nod</em> is a <a href=\"https://www.familyfriendpoems.com/poem/the-invitation-by-oriah-mountain-dreamer\">fine complement to <em>The Invitation</em> by Oriah Mountain Dreamer</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Apr 2018 00:05:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Post Status: Contextualized Learning in or around WordPress — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=44987\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://poststatus.com/contextualized-learning-in-or-around-wordpress-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1838:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p><span>In this episode, the dynamic Brian duo discuss the highly-anticipated return of WordSesh, the different ways in which we all learn the same, and some of the problems we face in skill building. The guys also spend time finding and contacting the addressable market around WordPress, characterizing a business as WordPress-focused vs providing WordPress services in the context of a broader market, and some of the nuances of providing contextualized services (whether they be training, consulting, or otherwise).</span></p>\n<p></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://www.nbcnews.com/health/health-news/scientists-say-they-ve-discovered-unknown-human-organ-could-help-n860601\">New human organ</a></li>\n<li><a href=\"http://wordsesh.com/\">WordSesh.com</a></li>\n<li><a href=\"https://wpsessions.com/\">WPSessions.com</a></li>\n</ul>\n<h3>Sponsor: OptinMonster</h3>\n<p><a href=\"http://optinmonster.com\">OptinMonster</a> allows you to convert visitors into subscribers. You can easily create &amp; A/B test beautiful lead capture forms without a developer. Be sure to check out their new <a href=\"http://optinmonster.com/announcing-the-inactivitysensor-activity-logs-and-more/\">Inactivity Sensor</a> technology.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Apr 2018 19:31:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"Dev Blog: The Month in WordPress: March 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5632\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2018/04/the-month-in-wordpress-march-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4323:\"<p>With a significant new milestone and some great improvements to WordPress as a platform, this month has been an important one for the project. Read on to find out more about what happened during the month of March.\n\n</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>WordPress Now Powers 30% of the Internet</h2>\n\n<p>Over the last 15 years, the popularity and usage of WordPress has been steadily growing. That growth hit a significant milestone this month when <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\">W3Techs reported that WordPress now powers over 30% of sites on the web.</a></p>\n\n<p>The percentage is determined based on W3Techs’ review of the top 10 million sites on the web, and it’s a strong indicator of the popularity and flexibility of WordPress as a platform.</p>\n\n<p>If you would like to have hand in helping to grow WordPress even further, <a href=\"https://make.wordpress.org/\">you can get involved today</a>.</p>\n\n<h2>WordPress Jargon Glossary Goes Live</h2>\n\n<p>The WordPress Marketing Team has been hard at work lately putting together <a href=\"https://make.wordpress.org/marketing/2018/02/28/wordpress-jargon-glossary/\">a comprehensive glossary of WordPress jargon</a> to help newcomers to the project become more easily acquainted with things.</p>\n\n<p>The glossary <a href=\"https://make.wordpress.org/marketing/2018/02/28/wordpress-jargon-glossary/\">is available here</a> along with a downloadable PDF to make it simpler to reference offline.</p>\n\n<p>Publishing this resource is part of an overall effort to make WordPress more easily accessible for people who are not so familiar with the project. If you would like to assist the Marketing Team with this, you can follow <a href=\"https://make.wordpress.org/marketing/\">the team blog</a> and join the #marketing channel in the<a href=\"https://make.wordpress.org/chat/\"> Making WordPress Slack group</a>.</p>\n\n<h2>Focusing on Privacy in WordPress</h2>\n\n<p>Online privacy has been in the news this month for all the wrong reasons. It has reinforced the commitment of the GDPR Compliance Team to continue working on enhancements to WordPress core that allow site owners to improve privacy standards.</p>\n\n<p>The team&#x27;s work, and the wider privacy project, spans four areas: Adding tools which will allow site administrators to collect the information they need about their sites, examining the plugin guidelines with privacy in mind, enhancing privacy standards in WordPress core, and creating documentation focused on best practices in online privacy.</p>\n\n<p>To get involved with the project, you can <a href=\"https://make.wordpress.org/core/2018/03/28/roadmap-tools-for-gdpr-compliance/\">view the roadmap</a>, <a href=\"https://make.wordpress.org/core/tag/gdpr-compliance/\">follow the updates</a>, <a href=\"https://core.trac.wordpress.org/query?status=!closed&keywords=~gdpr\">submit patches</a>, and join the #gdpr-compliance channel in the <a href=\"https://make.wordpress.org/chat\">Making WordPress Slack group</a>. Office hours are 15:00 UTC on Wednesdays.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n    <li>The WordPress Foundation has published <a href=\"https://wordpressfoundation.org/2017-annual-report/\">their annual report for 2017</a> showing just how much the community has grown over the last year.</li>\n    <li>The dates for WordCamp US <a href=\"https://2018.us.wordcamp.org/2018/03/13/announcing-wordcamp-us-2018/\">have been announced</a> — this flagship WordCamp event will be held on 7-9 December this year in Nashville, Tennessee.</li>\n    <li>WordPress 4.9.5 is due for release on April 3 — <a href=\"https://make.wordpress.org/core/2018/03/21/wordpress-4-9-5-beta/\">find out more here</a>.</li>\n    <li>Version 2.5 of Gutenberg, the new editor for WordPress core, <a href=\"https://make.wordpress.org/core/2018/03/29/whats-new-in-gutenberg-29th-march/\">was released this month</a> with a host of great improvements.</li>\n    <li>WordSesh, a virtual WordPress conference, <a href=\"http://wordsesh.com/\">is returning in July this year</a>.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Apr 2018 08:00:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: WPWeekly Episode 310 – Community Management, PHP, and Hello Dolly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=79249&preview=true&preview_id=79249\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://wptavern.com/wpweekly-episode-310-community-management-php-and-hello-dolly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2325:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss the news of the week including, the removal of offensive lyrics in Hello Dolly, a request for plugin developers to stop supporting legacy PHP versions, and changes coming in WordPress 4.9.5.</p>\n<p>We also talk about community management, the difference between comments and forums, and finally, John shares his concerns on how the Gutenberg call-out prompt is being built into core.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/a-plea-for-plugin-developers-to-stop-supporting-legacy-php-versions\">A Plea For Plugin Developers to Stop Supporting Legacy PHP Versions</a><br />\n<a href=\"https://wptavern.com/without-context-some-lyrics-inside-the-hello-dolly-plugin-are-degrading-to-women\">Without Context, Some Lyrics Inside the Hello Dolly Plugin Are Degrading to Women</a><br />\n<a href=\"https://wptavern.com/why-gutenberg-and-why-now\">Why Gutenberg and Why Now?</a><br />\n<a href=\"https://wptavern.com/noteworthy-changes-coming-in-wordpress-4-9-5\">Noteworthy Changes Coming in WordPress 4.9.5</a><br />\n<a href=\"https://wptavern.com/in-wordpress-4-9-5-users-will-be-two-clicks-away-from-installing-and-activating-gutenberg-from-the-dashboard\">In WordPress 4.9.5, Users Will Be Two Clicks Away From Installing and Activating Gutenberg From the Dashboard</a></p>\n<h2>Picks of the Week:</h2>\n<p><a href=\"https://wptavern.com/how-to-disable-push-notification-requests-in-firefox\">How to Disable Push Notification Requests in Firefox</a></p>\n<p><a href=\"https://addons.mozilla.org/en-US/firefox/addon/facebook-container/\">Facebook Container Add-on for Firefox</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, April 4th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #310:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 Mar 2018 21:07:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: My Gutenberg Experience Thus Far\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78991\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wptavern.com/my-gutenberg-experience-thus-far\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5397:\"<p>Ive used Gutenberg for several months and during that time, there have been moments where I love it and situations where I&#x27;ve had to disable the plugin because of frustrating bugs. </p>\n\n<p>One of the most frustrating aspects of using Gutenberg is the lack of support from the plugins I depend on.</p>\n\n<h2>Publish Post Preview</h2>\n\n<p>I use the <a href=\"https://wordpress.org/plugins/public-post-preview/\">Publish Post Preview</a> plugin to generate a preview link for posts so that people can see what it looks like before it&#x27;s published.</p>\n\n<img />\n    Publish Preview Checkbox in the Current Editor\n\n\n<p>In the current editor, the checkbox to generate a link is in the Publish meta box. In Gutenberg, that option doesn&#x27;t exist. According to a <a href=\"https://wordpress.org/support/topic/compatibility-with-gutenberg/\">recent support forum post</a>, the author does not plan on making it Gutenberg compatible until there is a finalized API to extend the sidebar.</p>\n\n<h2>Telegram for WordPress</h2>\n\n<p>We use the <a href=\"https://wordpress.org/plugins/telegram-for-wp/\">Telegram for WordPress</a> plugin to automatically send published posts to our Telegram channel. The plugin adds a meta box that has options to send the post, configure the message structure, send a file, and display the featured image.</p>\n\n<p>In Gutenberg, the meta box is open by default which provides access to those options. However, when I edit a published post, there are times when the meta box is closed and clicking the arrow to expand it doesn&#x27;t work. <em>Since the Send this post to channel</em> option is on by default, ﻿saving changes to the post will resend the post to Telegram subscribers. Something I don&#x27;t want to happen for simple edits. <br /></p>\n\n<h2>Edit Flow</h2>\n\n<p>We use <a href=\"https://wordpress.org/plugins/edit-flow/\">Edit Flow</a> to collaborate on posts and often use the Editorial Comments feature to provide feedback. In Gutenberg, the meta boxes for Editorial Comments and Notifications do not open when clicking the arrow. Therefor, we can&#x27;t use those features. <br /></p>\n\n<img />\n    <br /><br />Edit Flow Meta Boxes are Broken\n\n\n<h2>After the Deadline</h2>\n\n<p>I&#x27;m a fan of <a href=\"https://jetpack.com/support/spelling-and-grammar/\">After the Deadline</a> which is a proofreading module in Jetpack. It checks posts for spelling, grammar, and misused words. When activated, a button is added to the visual editor to perform the checks. This button is not available in Gutenberg, so those features are not available as well.</p>\n\n<h2>Adding Images to Paragraphs is a Pain</h2>\n\n<p>Adding images to paragraphs in Gutenberg is more cumbersome than it needs to be. In the current editor, all I have to do is place the cursor where I want to insert an image, add media, choose image size, align it, and I&#x27;m done.</p>\n\n<p>In Gutenberg, you need to create an image block below the paragraph block, move the image block to the paragraph block, align it, and use handlebars on the corner of the image to resize it. </p>\n\n<p>I realize that there are a few workflows that I&#x27;m going to have to change because of how Gutenberg works, but this workflow doesn&#x27;t make any sense to me, especially when I can&#x27;t insert images without creating a new block. Thankfully, the Gutenberg team is on top of it and is <a href=\"https://github.com/WordPress/gutenberg/pull/5794\">working on a solution</a> to add images within a paragraph block.</p>\n\n<h2>Random Blank Paragraph Blocks</h2>\n\n<p>I recently copied a large amount of text from a Google Doc and pasted it into Gutenberg and was surprised by how well it worked. Blocks were created in the right spots and I didn&#x27;t have to edit it much.</p>\n\n<p>I opened the post in the classic editor so that I could use the proofreading feature and it mangled the post. I opened the post in Gutenberg again and noticed a bunch of empty paragraph blocks created in-between paragraph blocks.</p>\n\n<p>This resulted in having to spend some time deleting the empty paragraph blocks and questioning whether I should avoid transferring posts between editors in the future.</p>\n\n<h2>Tags Sometimes Appear Blank in the Meta Box</h2>\n\n<p>When adding tags to posts, sometimes the tags appear blank although they show up on the front-end. Also, deleting tags sometimes doesn&#x27;t work. I click on the X and nothing happens in the back-end, but the tag will be removed from the front-end. <br /></p>\n\n<img />\n    Blank Tags in Gutenberg\n\n\n<h2>Gutenberg Has a Lot of Rough Edges</h2>\n\n<p>If this version of Gutenberg were merged into WordPress today, it would be a disaster. It&#x27;s clear that the project has a long way to go before being considered for merge into core. Most of the issues I&#x27;ve outlined in this post are known and are being addressed. <br /></p>\n\n<p>Gutenberg is supposed to make everything we do in the current editor easier and more efficient. If it doesn&#x27;t, then I have to ask, what&#x27;s the point?</p>\n\n<p>What concerns me the most about Gutenberg is plugin support. Some of the plugins I mentioned above are active on 10K sites or less but are important to the way I craft and publish content in WordPress. <br /></p>\n\n<p> Without them, using Gutenberg is not a great experience and instead, makes me want to use the current editor where things simply work. <br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 Mar 2018 20:28:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"HeroPress: Giving Back In Your Own Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2490\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"https://heropress.com/giving-back-in-your-own-community/#utm_source=rss&utm_medium=rss&utm_campaign=giving-back-in-your-own-community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3298:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2015/11/GoodtimeToBe-HeroPress-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull quote: It is a good time to be part of the global WordPress community: the costs are low, the developer community is strong, and job availability is at an all time high.\" /><p>I was delighted to find several years ago that there&#8217;s a thriving WordPress community in Nepal. Via Slack I got to meet Sakin Shrestha, and learned all about what their group is doing in Nepal to create jobs and keep the Nepali from having to leave the country to find work.</p>\n<p>I recently found out that Sakin is finding a new way to give back to his community: <a href=\"https://sakinshrestha.com/events/announcing-my-new-venture-aksharaa-kindergarten/\">opening a kindergarten</a>. In order for any country to grow strong it has to have good education for its children, and Sakin is working to make that happen.</p>\n<p>Read about how the Nepali WordPress community is working to build their own country.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/doing-our-part-for-the-community/\">Doing Our Part for the Community</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Giving Back In Your Own Community\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Giving%20Back%20In%20Your%20Own%20Community&via=heropress&url=https%3A%2F%2Fheropress.com%2Fgiving-back-in-your-own-community%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Giving Back In Your Own Community\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fgiving-back-in-your-own-community%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fgiving-back-in-your-own-community%2F&title=Giving+Back+In+Your+Own+Community\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Giving Back In Your Own Community\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/giving-back-in-your-own-community/&media=https://heropress.com/wp-content/uploads/2015/11/GoodtimeToBe-HeroPress-150x150.jpg&description=Giving Back In Your Own Community\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Giving Back In Your Own Community\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/giving-back-in-your-own-community/\" title=\"Giving Back In Your Own Community\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/giving-back-in-your-own-community/\">Giving Back In Your Own Community</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 28 Mar 2018 14:21:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"WPTavern: In WordPress 4.9.5, Users Will Be Two Clicks Away From Installing and Activating Gutenberg From the Dashboard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78827\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://wptavern.com/in-wordpress-4-9-5-users-will-be-two-clicks-away-from-installing-and-activating-gutenberg-from-the-dashboard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3920:\"<p>At the end of last month, Matt Cromwell, Head of Support and Community Outreach for <a href=\"https://givewp.com/\">GiveWP</a> and an administrator for the <a href=\"https://www.facebook.com/groups/advancedwp/\">Advanced WordPress Facebook group</a>, hosted a <a href=\"https://wptavern.com/matt-cromwell-hosts-matt-mullenweg-in-qa-gutenberg-interview\">question and answer session</a> about Gutenberg with Matt Mullenweg.</p>\n\n<p>Mullenweg was asked a few times if he could provide a concrete date on when Gutenberg and WordPress 5.0 would be ready. While a date was not given, Mullenweg said, \"For those who want a concrete date, we will have one or two orders of magnitude more users of Gutenberg in April.\"</p>\n\n<p>It&#x27;s now clear what he meant by that. WordPress 4.9.5, scheduled for release in April, will <a href=\"https://core.trac.wordpress.org/ticket/41316\">feature a call-out prompt</a> that has links to information about Gutenberg and a button to quickly install the plugin if user permissions allow. <br /></p>\n\n<img />\n    Gutenberg Call-out in WordPress 4.9.5\n\n\n<p>The core team added a Try Gutenberg prompt in October of last year but <a href=\"https://wptavern.com/wordpress-4-9-beta-4-removes-try-gutenberg-call-to-action\">it was removed</a> in WordPress 4.9 Beta 4. After discussing the subject with Mullenweg, it was determined that Gutenberg was not ready for large-scale testing.</p>\n\n<p>The prompt in WordPress 4.9.5 changes the button text based on the following scenarios.<br /></p>\n\n<ul>\n    <li>If Gutenberg is not installed, <em>and</em> the user can install plugins, the Install Today button is displayed.<br /></li>\n    <li>If Gutenberg is installed but not activated, <em>and</em> the user can install plugins, the Activate Today button is displayed.<br /></li>\n    <li>If Gutenberg is installed and activated, <em>and</em> the user can edit posts, the Try Today button is displayed.<br /></li>\n</ul>\n\n<p>If Gutenberg is not installed and the user can not install plugins, the button is hidden from view. If you&#x27;d like to hide the prompt from users, David Decker has <a href=\"https://github.com/deckerweb/remove-gutenberg-panel\">created a plugin</a> that&#x27;s available on GitHub that simply hides it from view.</p>\n\n<p>One of the concerns about the prompt is the lack of warning of the risks involved using beta software on a live site. Gutenberg is beta software that&#x27;s still in development that could <a href=\"https://core.trac.wordpress.org/ticket/41316#comment:75\">adversely affect sites</a>. There is no warning on the call-out box and in two clicks, users can install and activate Gutenberg. <br /></p>\n\n<p>Whether it&#x27;s Gutenberg or some other beta software, this general advice applies. Create a full backup of your site before installing and if possible, install it on a staging site first.</p>\n\n<p>I predict that the volunteers who manage the WordPress.org support forums will have their hands full once WordPress 4.9.5 is released. The support team <a href=\"https://make.wordpress.org/support/2018/03/agenda-for-march-22nd-support-meeting/\">is preparing</a> by brainstorming user outcomes, common questions that may be asked, and potential pitfalls users experience after installing Gutenberg. <br /></p>\n\n<p>If you&#x27;d like to give them a helping hand, check out the <a href=\"https://make.wordpress.org/support/handbook/\">Support Handbook</a> and if you have any questions, stop by the <a href=\"https://wordpress.slack.com/?redir=%2Fmessages%2Fforums%2F\">#forums</a> channel in <a href=\"https://make.wordpress.org/chat/\">Slack</a>.</p>\n\n<p>The Gutenberg call-out has the potential to pave the way for large audiences to test major features in core without needing to use or install a beta branch of WordPress. However, this convenience comes with risks and while they can be reduced, WordPress needs to be up front and center to users about those risks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 27 Mar 2018 22:55:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"WPTavern: Why Gutenberg and Why Now?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78707\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wptavern.com/why-gutenberg-and-why-now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:17921:\"<img />\n\n<p>Tevya Washburn has been building websites for more than 20 years and building them on WordPress for 10. He bootstrapped his website maintenance and support company, <a href=\"http://wordx.press\">WordXpress</a>, that he’s worked on full-time for more than seven years.</p>\n\n<p>Late last year he launched his first premium plugin, and presented at WordCamp Salt Lake City. He lives in Caldwell, ID and is the founding member of the WordPress Meetup group in Western Idaho. <br /></p>\n\n<hr />\n\n<p>It was only a few months ago that I knew almost nothing about WordPress’ new Gutenberg editor. I had a basic concept of what it was and this vague annoyance that it would mean I’d have to learn new things and probably put a lot of effort into making some sites or projects work with it.</p>\n\n<p>I kept hearing all of the frustration and issues with Gutenberg itself and the lack of information on how to integrate with it. At <a href=\"https://wordx.press\">WordX</a>p<a href=\"https://wordx.press\">ress</a> we recently pivoted away from designing websites. When we designed them in the past, we used premium themes. I figured Gutenberg was the theme developer’s problem.<br /></p>\n\n<p>I still had this feeling of dread though, knowing many of my favorite plugins might not add support for it. I also felt some apprehension that even if the themes we use did add support for it, they might have a lot of new bugs through the first few releases.</p>\n\n<p>Then I launched my first WordPress plugin, <a href=\"https://starfishwp.com\">Starfish Reviews</a>, and suddenly they weren’t someone else’s problems anymore! Now I’d have to come up with a plan to integrate our plugin with Gutenberg. I installed the Gutenberg plugin on a test site where we were testing our plugin with the nightly releases of WordPress and started playing around with it.</p>\n\n<p>I was pleasantly surprised at how intuitive and easy it was to use! Now it wasn’t (and isn’t) finished, so there were bugs and annoyances, but overall I was impressed.</p>\n\n<p>Around the same time, I suggested we should have someone present on Gutenberg at our local meetup. My brief experience was more than what anyone else had, so the responsibility fell on me. Preparing for the presentation forced me to look at Gutenberg more carefully and pay more attention to the information and debate going on throughout the community.</p>\n\n<p>I started reading blog posts, paying more attention in podcasts, and even looking at what was being said on Twitter. I watched the State of the Word at WordCamp US where the general tide in the feelings toward Gutenberg, seemed to turn, though many people still remain skeptical, critical, or antagonistic toward the project as a whole.</p>\n\n<p>Today, I saw someone suggesting legal action if Gutenberg caused problems on their sites. That’s ridiculous on several levels, but shows that there’s still a lot of suspicion, frustration, and outright anger around Gutenberg.</p>\n\n<p><em>A couple notes: 1. the graphs below are for illustration purposes only, they’re not meant to be accurate to any actual data. 2. If you prefer listening, you can </em><a href=\"https://www.youtube.com/watch?v=S4ZqrVJ465E\"><em>watch my screencast version</em></a><em> (13:12) of what follows. The message is the same, but differs in many aspects of presentation.</em></p>\n\n<h2><strong>Finding the Why</strong></h2>\n\n<p>Simon Sinek is known for <a href=\"https://www.youtube.com/watch?v=u4ZoJKF_VuA\">his Ted talk</a> where he explains that most people explain a new product or service by talking about ‘what’ it is and ‘how’ it works, but they rarely explain the ‘why’ behind it. The ‘why’ actually resonates with people the most. They want to understand the reason and beliefs behind it.</p>\n\n<p>In my research, I couldn’t seem to find a clear answer to the most important question: “Why Gutenberg?” If I was going to present to people who knew little or nothing about it, I wanted to provide a reason why this major change was coming that might cause significant frustration, work, and pain for them.</p>\n\n<img />\n\n<p>I found a lot of ‘what’ and ‘how’ about Gutenberg. In some posts by <a href=\"https://ma.tt/2017/08/we-called-it-gutenberg-for-a-reason/\">Matt Mullenweg</a> and <a href=\"https://matiasventura.com/post/gutenberg-or-the-ship-of-theseus/\">Matías Ventura</a>, I found hints about ‘why’ Gutenberg existed, but no really clear, simple explanation of why this whole project was happening. Why would Matt and others want to seemingly force this major change on us all? Why does it have to be such a radical departure from the past? Why now?</p>\n\n<p>I was certain the conspiracy theorists—who seem to believe that Automattic’s sole mission is to make their lives more miserable—were wrong. But what was the purpose? Could it really just be a <strong>me too</strong> attitude that left all of these brilliant minds feeling like they had to keep up with Squarespace and Medium? That didn’t seem to fit. Especially since Gutenberg is already leagues better than Squarespace’s convoluted visual editor.</p>\n\n<h2><strong>Innovative Disruption</strong></h2>\n\n<img />\n    The Innovator&#x27;s Dilemma Book Cover\n\n\n<p>Taking cues from those hints and suggestions, I started thinking about the innovative disruption model. It was popularized in business circles, starting in 1997 when the book “<a href=\"https://en.wikipedia.org/wiki/The_Innovator%27s_Dilemma\">The Innovator’s Dilemma</a>” was published by Clayton Christensen, a Harvard professor. His book was an expansion of an <a href=\"https://hbr.org/1995/01/disruptive-technologies-catching-the-wave\">earlier article</a> in the Harvard Business Review.</p>\n\n<p>At the risk of oversimplifying the model, innovative disruption is what happens when an existing company who is the top dog (either in sales or market share) gets comfortable with their position at the top along with their revenue stream and quits innovating. They make small, incremental updates to their products or services to keep customers happy, but fail to look at the future of their industry.</p>\n\n<p>This makes it easier for a startup or smaller, more innovative company to bring a new product or service to market that completely disrupts the existing market because it’s better, faster, cheaper. The established company doesn’t see the disruption coming because they feel secure in their large market share and steady sales revenue. They often respond with “why would anyone want that?” when approached with the new model that is about to completely upset their business model.</p>\n\n<h2><strong>Blockbuster Gets Busted</strong></h2>\n\n<p>The classic example of this is Blockbuster Entertainment, Inc. They had over 9,000 stores at one time, allowing people to rent VHS tapes and later, DVDs. They had a huge portion of the market all to themselves and it seemed nobody could compete with this juggernaut.</p>\n\n<p>Then along came two small startups: Netflix and Redbox. Netflix comes along and says “we’re going to stream movies over the internet. That’s the future and the way everyone will want to consume movies and TV in the future. But since the internet is too slow right now, we’ll just start by mailing DVDs to people.”</p>\n\n<p>Blockbuster looked at this and said, “the internet is <em>way</em> too slow to stream movies. That’s ridiculous! Who wants to wait two weeks to get a movie in the mail?! Hahaha! Stupid startup, they’re wasting their money and energy.” In hindsight this seems ridiculous. At the time, most people would have agreed with Blockbuster.</p>\n\n<p>As you know, people started changing the way they rented movies. Once they tried it, they were happy to pay a subscription and use a queue to get DVDs delivered in the mail. Ultimately, making the decision of what to watch ahead of time was better than wandering through a cathedral of DVDs only to find the one you wanted to watch has already been checked out.</p>\n\n<p>Consumer internet bandwidth speeds quickly caught up. Netflix even invented some of the technologies that provide high quality streaming video to your home. Now, most of us can’t imagine having to go to the store to rent a physical copy of a movie. And those that can, get them from a Redbox kiosk that has a limited selection, but is much quicker and easier than a video store. Netflix now has a larger market share than Blockbuster ever did, with <em>zero</em> physical locations.</p>\n\n<img />\n\n<p>There are exactly nine Blockbuster stores still operating, mostly in Alaska. From 9,000 down to nine in only a few years! This is what failing to innovate does. This is how comfort and confidence in market share and sales blinds people and organizations to the coming innovations that will disrupt their market.</p>\n\n<h2><strong>Literacy, Disruption, and Gutenberg</strong></h2>\n\n<p>Disruptive innovation doesn’t apply just in business. I have a Bachelor’s degree in history. So one example I love to use is how literacy and education ultimately toppled monarchies and traditional power structures in favor of republics and representative democracy.</p>\n\n<p>The choice of Gutenberg as the name of the new WordPress editor seems prescient in this example as well. The name was one of the clues that led me to answer the ‘why?’ question. It was Johannes Gutenberg and his movable type printing press that was the innovative disruption that changed everything!</p>\n\n<p>Before that, the vast majority of people in Europe were illiterate and uneducated. The scarcity of books and written material made it impractical and prohibitively expensive for most people to learn to read. It also allowed the Church and aristocracy to control the opportunity to become literate. That meant the rich and powerful were the gatekeepers of knowledge. Most riots and uprisings to this point were about hunger.</p>\n\n<p>The Gutenberg press changed all that. Suddenly books could be mass-produced faster, cheaper, better than they ever could before. Literacy caught on like a wildfire. The power structures thought they could control it and maintain the status quo. They outlawed printing without state approval and did many other things to limit the spread of ideas through printed materials.</p>\n\n<p>But it was too late, the power to spread ideas that the printing press provided was much too viral. Many printing presses were operated illegally, then destroyed when they were discovered by authorities.</p>\n\n<img />\n\n<p>The tipping point had been reached though. The ability to read and spread ideas via printed documents was much more powerful than the money, soldiers, and weapons of the monarchy. Though hunger might have sparked riots and uprisings from this time on, those tiny flames were fanned into an inferno of revolution by ideas spread through printed words. <a href=\"https://en.wikipedia.org/wiki/Thomas_Paine\">Thomas Paine</a>’s Common Sense is a great example if you want to learn more about concrete examples.</p>\n\n<h2><strong>The Pain of Disrupting Yourself</strong></h2>\n\n<p>I don’t have a business degree, but from my understanding, <em>The Innovator’s Dilemma</em> can be simplified down to this: to survive, and stay on top, a company (or software, or community) must innovate. It <em>can not</em> be incremental innovation. It <em>must</em> be innovation that disrupts the company’s core product or business model, even to the point of entirely replacing it.</p>\n\n<p>Blockbuster tried some Redbox-like and Netflix-like solutions, but they were too little, too late. The only way they could have survived would have been to disrupt their own business model and service. They would have had to say, “in five years we will close all 9k stores and completely shift our business to providing video online.”</p>\n\n<p>Who does that? Who thinks “we have built an empire, but we have to completely change it and replace it all over again”? That’s “The Innovator’s Dilemma” that the book’s title refers to: it’s incredibly difficult to think in those terms when you’re on the top. It’s nearly impossible to say, “we have to disrupt ourselves. We must compete with our own business and products and services.” But ultimately it’s the only way to survive.</p>\n\n<p>…Or you can buy an innovative company and let them disrupt your main business. Did you know Blockbuster had the <a href=\"http://www.businessinsider.com/blockbuster-ceo-passed-up-chance-to-buy-netflix-for-50-million-2015-7\">chance to buy Netflix</a> for $50 million in 2000? It was pocket change, but they passed because it was a very small, niche business.</p>\n\n<p>Had they bought Netflix and allowed it to continue innovating and disrupting their core retail rental model, Blockbuster might still be around. It wouldn’t have 9k retail stores, but it would have an even larger market share than it ever did renting DVDs.</p>\n\n<img />\n\n<p>In either case, the process is painful. That’s why it’s called disruptive. Not because it’s a walk on the beach or small speed bump, but because it takes a lot of work and forward-thinking and causes a lot of pain to create and implement.</p>\n\n<p>If you are the market leader, you can’t rest on your previous success. You have to change everything once again, like you did to get to where you are now. Despite the pain of doing it, you have to invest yourself and your resources into hard work and difficult questions and challenging thinking that goes directly counter to our natural tendency as humans. If you want to stay on top, it’s the only way.</p>\n\n<h2><strong>WordPress is Ripe for Disruption</strong></h2>\n\n<p>WordPress has a 30% market share right now. It won’t be long before 1 out of every 3 websites is built on WordPress. No other platform is even close.</p>\n\n<p>As WordPress professionals and community members, it seems like we have all the momentum and benefits of being the leader. “Surely nothing could displace WordPress!” That’s what Blockbuster said. That’s what monarchs of past ages said. The truth is simple: “yes, something could. In fact, something will, if WordPress doesn’t innovatively disrupt itself.”</p>\n\n<img />\n\n<p>Is it going to be painful? Yes. Is it going to cause a lot of work and effort on the part of the community? Yes! Absolutely. But the alternative is to learn a totally new platform in five years when WordPress dies like Blockbuster did. You think this change is going to be difficult? Try throwing out WordPress entirely and moving your website(s) to an entirely new platform. Because that’s the alternative.</p>\n\n<h2><strong>Good Arguments Against Gutenberg</strong></h2>\n\n<p>I see many people listing a string of bugs in the Gutenberg UI/UX and concluding that Gutenberg shouldn’t exist. I see others critiquing the underlying technologies and claiming that’s evidence that Gutenberg is entirely wrong.</p>\n\n<p>I’m sorry, but those arguments are entirely invalid. They may be great arguments for how Gutenberg needs to change or improve, but they are <em>not</em> valid arguments against the existence of Gutenberg and its inclusion in core.</p>\n\n<p>Hopefully, I’ve made it clear that WordPress is in dire need of innovation. If that’s true, then as I see it, there’s only one really great argument against Gutenberg. As one person in one of the meetups I presented at put it: “is it the right innovation?”</p>\n\n<p>That&#x27;s the crux of the whole thing: <strong>WordPress must innovate to survive</strong>. Matt Mullenweg and the entire Gutenberg team have looked at the past and the future and decided that a better, faster, easier user interface and experience, are the disruptive innovations that WordPress needs to survive.</p>\n\n<p>You can argue that it’s not, that there’s some other innovation that will completely change WordPress and thereby save it from disruption by outside forces. And that&#x27;s a totally valid argument to make. But in my opinion, <strong>you can’t argue that continued, incremental changes are enough.</strong> You can’t argue that the path we’ve been on the last five years is going to keep WordPress on top for the next five years. It simply won’t.</p>\n\n<h2><strong>I Like Gutenberg, but I Love What it’s Doing</strong></h2>\n\n<p>In my experience thus far, I like Gutenberg. I believe it is the right disruptive innovation WordPress needs at this time. It will make WordPress easier to use and help its underpinnings be ready for the future. Being easy to use is what got WordPress where it is today.</p>\n\n<p>It’s not very easy to use any more. There are significantly easier options out there, that could disrupt WordPress and replace it. I think Gutenberg will allow WordPress to disrupt itself and keep ahead of other disruptive innovations. It will save WordPress and allow us all to keep using it and building our businesses on it for another 10 years into the future.</p>\n\n<p>I like Gutenberg, but I really love what Gutenberg means, what it represents, and what it&#x27;s doing. Gutenberg is bigger than just a new post editor, it shows that the leaders of the WordPress community are willing to make hard decisions and innovate even when it means disrupting their own work and previous innovations.</p>\n\n<img />\n\n<p>I have huge respect for the Gutenberg team, who have not only had to rethink everything and do all those difficult things I referred to before, but have had to do it all very publicly, while navigating a gauntlet of criticism, personal attacks, and much more.</p>\n\n<p>I hope this post shows my thanks and newfound appreciation for what they’re doing and going through. Flipping the phrase from <em>The Dark Knight,</em> the members of the Gutenberg team are “the heroes the WordPress community needs right now, even if they’re not the ones we deserve.”</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 26 Mar 2018 18:20:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Post Status: The Future of Content Distribution — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=44599\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://poststatus.com/future-content-distribution-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2385:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p><span>This week the Brians put their brains together and discuss content distribution across various mediums and platforms as well as subscriptions for both digital and physical products. The conversation shifts between different tooling and platforms that exist for enabling content distribution as well as some of the societal shifts that have shaped how we share and consume both content and products. </span></p>\n<p><span>This is a good episode for anyone who is developing sites and selling solutions around content distribution or subscriptions as well as anyone who is running (or looking to run) a business based around a subscriber model (paid or otherwise).</span></p>\n<p></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2018/02/28/wordpress-jargon-glossary/\">WP Jargon Glossary</a></li>\n<li><a href=\"https://www.blog.google/topics/google-news-initiative/announcing-google-news-initiative/\">Google News subscription initiative</a></li>\n<li><a href=\"https://woocommerce.com/2018/02/succeed-with-woocommerce-subscriptions-technical-tips/\">Brent&#8217;s blog post</a></li>\n<li><a href=\"https://woocommerce.com/products/teams-woocommerce-memberships/\">Teams for WooCommerce Memberships</a></li>\n<li><a href=\"https://www.recode.net/2017/12/13/16771646/target-shipt-acquisition-price-550-million-grocery-delivery-same-day\">Target acquires Shipt</a></li>\n</ul>\n<h3>Sponsor: Pagely</h3>\n<p><a href=\"https://pagely.com\"><span>Pagely</span></a><span> offers best in class managed WordPress hosting, powered by the Amazon Cloud, the Internet’s most reliable infrastructure. Post Status is proudly hosted by Pagely. Thank you to </span><a href=\"https://pagely.com\"><span>Pagely</span></a><span> for being a Post Status partner</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 26 Mar 2018 13:24:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"BuddyPress: 10 years\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=271550\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://buddypress.org/2018/03/10-years/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5437:\"<p>In 2008 (just 10 short years ago) <a href=\"https://profiles.wordpress.org/apeatling\">Andy Peatling</a> made the very first code-commit to the newly adopted BuddyPress project, joining bbPress, GlotPress, and BackPress at the time. As most of you can probably imagine, BuddyPress was a different piece of software back then, trying to solve a completely different decade&#8217;s worth of problems for a completely different version of WordPress.</p>\n<p>BuddyPress was multisite only, meaning it did not work on the regular version of WordPress that most people were accustomed to installing. It needed to completely take over the entire website experience to work, with a specific theme for the primary part of your site, and blog themes for user profiles and everything else.</p>\n<p>There was a lot to love about the original vision and version of BuddyPress. It was ambitious, but in a clever kind of way that made everyone tilt their heads, squint their eyes, and ponder what WordPress was capable of. BuddyPress knew exactly what it was trying to do, and owned it without apologies.</p>\n<p>It touted itself as a &#8220;Social Network in a box&#8221; at a time when MySpace was generating 75.9 million <em>unique</em> visitors per month, so if you couldn&#8217;t imagine how different BuddyPress may have been before, imagine how excited everyone was at the idea of owning their own MySpace.</p>\n<p>Since then, Andy invited <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone</a>, <a href=\"https://profiles.wordpress.org/djpaul\">Paul</a>, and <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">me</a> to help lead the project forward, and in-turn we&#8217;ve invited several other prolific BuddyPress contributors to help with every aspect of the project, website, design, and so on.</p>\n<p>The BuddyPress team has grown in a few different ways. Most recently, we&#8217;ve added <a href=\"https://profiles.wordpress.org/espellcaste\">Renato Alves</a> to the team to help with WP-CLI support. Renato is a long-time contributor who stepped up big-time to really own the WP-CLI implementation and finally see it through to the end.</p>\n<p><a href=\"https://profiles.wordpress.org/slaffik\">Slava Abakumov</a> lead the 2.8 release, and we finally met in person for the very first time just last week at WordCamp Miami. He&#8217;s another long-time contributor who has always had the best interests of the project in mind and at heart.</p>\n<p><a href=\"https://profiles.wordpress.org/offereins\">Laurens Offereins</a> has been helping fix BuddyPress bugs and work on evolving features since version 2.1, and while we haven&#8217;t met in person <em>yet</em>, I look forward to it someday!</p>\n<p><a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a> (who you may recognize from bbPress) also works a bit on BuddyPress, largely around tooling &amp; meta related things, but he&#8217;s fully capable and will jump in and help anywhere he can, be it the forums or features.</p>\n<p><a href=\"https://profiles.wordpress.org/mercime\">Mercime</a> would prefer I not blather on endlessly here about how important she is, or how much I appreciate her, or anything like that, so please forget I mentioned it.</p>\n<p><a href=\"https://profiles.wordpress.org/hnla\">Hugo Ashmore</a> has spent the past 2 years completely rebuilding the default template pack. This is an absolutely huge undertaking, and everyone is really excited about sunsetting ye olde <code>bp-legacy</code>.</p>\n<p><a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a> has moved on to work on the enormously important and equally ambitious <a href=\"https://wordpress.org/plugins/gutenberg/\">Gutenberg</a> project. Tammie is wonderful, and doing a great job crafting what the future of democratizing publishing is.</p>\n<p>Lastly, a few of our veteran team members took sabbaticals from contributing to BuddyPress in the past few years, which I see as an opportunity to return with fresh ideas and perspectives, or maybe moving onto new &amp; exciting challenges. This is a good, healthy thing to do, both for oneself and the project. Space makes the heart grow fonder, and all that.</p>\n<hr />\n<p>A small aside but worth saying here &amp; now, is that leading an open-source project is everything you think it is (or maybe have read already that it is) and like a million other things that are hard to understand until you understand. The one constant (and subsequently the hardest and funnest part) is how to provide opportunities for personal growth, without prohibiting contributions, while also doing what&#8217;s best for the greater vision of the project itself, amongst a completely remote group of bespoke volunteers. I think Paul, Boone, and I do OK at this, but we are always learning and adjusting, so please reach out to us if there is anything we can do differently or better.</p>\n<hr />\n<p>BuddyPress is my personal favorite piece of software. It&#8217;s my favorite community. I wake up excited every day because of what it can do and who it does it for. Put another way, I love what we make it do and who we make it for: ourselves, one another, each other, and you.</p>\n<p>Cheers to 10 years, and here&#8217;s to another 10!</p>\n<p><img class=\"alignnone wp-image-271562 size-full\" src=\"https://buddypress.org/wp-content/uploads/1/2018/03/Screen-Shot-2018-03-25-at-4.38.12-PM.png\" alt=\"\" width=\"898\" height=\"452\" /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 25 Mar 2018 22:54:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"JJJ\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: Noteworthy Changes Coming in WordPress 4.9.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://wptavern.com/noteworthy-changes-coming-in-wordpress-4-9-5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2401:\"<p>WordPress 4.9.5 Beta 1 <a href=\"https://make.wordpress.org/core/2018/03/21/wordpress-4-9-5-beta/\">is available</a> for testing and brings with it 23 bug fixes and improvements. A release candidate is scheduled for release on March 20th and a final release on April 3rd. Here are some notable changes you can expect in the release.</p>\n\n<h3>\"Cheatin’ uh?\" Error Message is Replaced</h3>\n\n<p>The \"Cheatin’ uh?\" error message has existed in WordPress for years and for some, is insulting. The error doesn&#x27;t explain what went wrong and accuses the user of trying to cheat the system.</p>\n\n<img />\n    Cheatin&#x27; Uh Error Message<br />\n\n\n<p>Eric Meyer highlighted the error in <a href=\"https://wordpress.tv/2016/06/24/eric-a-meyer-design-for-real-life/\">his keynote</a> at WordCamp North East Ohio in 2016, when talking about Designing for Real Life. He also <a href=\"https://core.trac.wordpress.org/ticket/38332#comment:11\">contributed to the ticket</a> with suggestions on how to improve the wording.</p>\n\n<p>In WordPress 4.9.5, the error <a href=\"https://core.trac.wordpress.org/ticket/38332\">has been changed</a> to more meaningful messages depending on the error that occurs.</p>\n\n<h3>Recommended PHP Version Increased to 7.2</h3>\n\n<p>Inside of the readme file in WordPress, the current recommended PHP version is 7.0. This version of PHP reached end of life last December. In 4.9.5, the recommend version is PHP 7.2. This is the same version that is <a href=\"https://wordpress.org/about/requirements/\">recommended on WordPress.org</a>.</p>\n\n<h3>Offensive Lyrics Removed From Hello Dolly</h3>\n\n<p>As we covered <a href=\"https://wptavern.com/without-context-some-lyrics-inside-the-hello-dolly-plugin-are-degrading-to-women\">earlier this week</a>, some of the lines displayed in the dashboard from the Hello Dolly plugin are inappropriate without context. In 4.9.5, the plugin will no longer display those lines.</p>\n\n<p>There&#x27;s a possibility that in the future, there will be a musical note icon or symbol placed next to the line to indicate it&#x27;s from a song. In addition, the lyrics are more in line with Louis Armstrong&#x27;s recording.</p>\n\n<p>To see a full list of changes in WordPress 4.9.5, you can <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=4.9.5&group=component\">view a full list</a> of closed tickets on Trac. </p>\n\n<p><br /></p><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Mar 2018 21:32:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WPTavern: WPWeekly Episode 309 – All AMPed Up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=78601&preview=true&preview_id=78601\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wptavern.com/wpweekly-episode-309-all-amped-up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2180:\"<p>In this episode, I&#8217;m joined by <a href=\"https://medinathoughts.com/\">Alberto Medina</a>, Developer Advocate working with the Web Content Ecosystems Team at Google, and <a href=\"https://weston.ruter.net/\">Weston Ruter</a>, CTO of XWP. We have a candid conversation about <a href=\"https://www.ampproject.org/\">Google&#8217;s AMP Project</a>. We start by learning why the project was created, what its main goal is, and the technology behind it.</p>\n<p>We also dive into some of the controversy surrounding the project by discussing whether or not AMP is a threat to the Open Web. Medina and Ruter provide insight into AMP&#8217;s transformation from focusing on the mobile web to providing a great user experience across the entire web. Last but not least, we learn about the relationship between Automattic, XWP, and the AMP team and how it&#8217;s helping to shape the future of the project.</p>\n<h2>Notable Links Mentioned:</h2>\n<p><a href=\"https://wordpress.org/plugins/amp/\">AMP for WordPress Plugin</a><br />\n<a href=\"https://github.com/Automattic/amp-wp\">AMP for WordPress GitHub Repository</a><br />\n<a href=\"https://github.com/ampproject\">AMP GitHub Repository</a><br />\n<a href=\"https://www.youtube.com/watch?v=GGS-tKTXw4Y\">Video presentation from AMP Conf 2018 showcasing the work that&#8217;s gone into the AMP for WordPress plugin</a><br />\n<a href=\"https://www.ampproject.org/latest/blog/standardizing-lessons-learned-from-amp/\">Official blog post outlining the future of the AMP Project</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, March 28th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #309:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Mar 2018 14:34:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: Don’t Like Change\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=47998\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://ma.tt/2018/03/dont-like-change/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:407:\"<blockquote class=\"wp-block-quote\">\n    <p>If you don&#x27;t like change, you&#x27;re going to like irrelevance even less.</p><cite>General Eric Shinseki</cite></blockquote>\n\n<p>I actually heard this on the <a href=\"https://www.fs.blog/2015/06/michael-lombardi/\">Farnam Street podcast with Patriots coach Michael Lombardi</a>, but it seems like General Shinseki said it first so attributing it there.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Mar 2018 00:01:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"HeroPress: Keeping Community Alive\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2487\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"https://heropress.com/keeping-community-alive/#utm_source=rss&utm_medium=rss&utm_campaign=keeping-community-alive\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3425:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2016/09/090716-David-Laietta-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Be a pillar of support for your community.\" /><p>In the last year or so I&#8217;ve been a lot more involved with the business side of WordPress than the community side. The business side isn&#8217;t nearly as loving and supportive as the community side, and some of that is out of necessity. Business is business, and people need to eat.</p>\n<p>The problem comes when people get so focused on the business side of things that they forget they&#8217;re dealing with people. Recently <a href=\"https://twitter.com/carlhancock/status/971182969514799105\">Carl Hancock mentioned on twitter</a> that there are things that happen in business in the WordPress community that would horrify people. I don&#8217;t know who those people are that do those things, and I don&#8217;t even know what the things are, but I have hope that the community can be bigger and better than that.</p>\n<p>There will always be selfish jerks who abuse the system for personal gain, but I have hope that the WordPress community can generally rise above that, and perhaps even change the hearts of poor players.</p>\n<p>This week&#8217;s HeroPress replay is from David Laietta, about how our community changes lives.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/a-community-of-acceptance/\">A Community of Acceptance</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Keeping Community Alive\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Keeping%20Community%20Alive&via=heropress&url=https%3A%2F%2Fheropress.com%2Fkeeping-community-alive%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Keeping Community Alive\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fkeeping-community-alive%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fkeeping-community-alive%2F&title=Keeping+Community+Alive\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Keeping Community Alive\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/keeping-community-alive/&media=https://heropress.com/wp-content/uploads/2016/09/090716-David-Laietta-150x150.jpg&description=Keeping Community Alive\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Keeping Community Alive\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/keeping-community-alive/\" title=\"Keeping Community Alive\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/keeping-community-alive/\">Keeping Community Alive</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 21 Mar 2018 15:39:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: A Plea For Plugin Developers to Stop Supporting Legacy PHP Versions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78533\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/a-plea-for-plugin-developers-to-stop-supporting-legacy-php-versions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2188:\"<p>Iain Poulson has <a href=\"https://deliciousbrains.com/legacy-php-version-support/\">published a thoughtful request</a> on the Delicious Brains blog asking WordPress plugin developers to stop supporting legacy PHP versions. He covers some of the benefits of developing with newer versions of PHP, what Delicious Brains is doing with its plugins, and using the <a href=\"https://make.wordpress.org/plugins/2017/08/29/minimum-php-version-requirement/\">Requires Minimum PHP Version header</a> in readme.txt.<br /></p>\n\n<blockquote class=\"wp-block-quote\">\n    <p>While we wait for the Trac discussion to roll on and the WordPress development wheels to turn we can take action ourselves in our plugins to stop them working on installs that don’t meet our requirements. </p>\n    <p>We do this in our own plugins where it is strictly necessary (<a href=\"https://deliciousbrains.com/wp-offload-s3/\">WP Offload S3</a> relies on the Amazon Web Services S3 SDK, which requires PHP 5.3.3+ and will we will <a href=\"https://deliciousbrains.com/wp-offload-s3/doc/php-version-requirements/\">move to PHP 5.5</a> in the future), and the more plugins that do this out of choice will help move the needle further.</p><cite>Iain Poulson <br type=\"_moz\" /></cite></blockquote>\n\n<p>Poulson mentions the <a href=\"https://github.com/WordPress/servehappy\">ServeHappy project</a> in his post and it&#x27;s worth a mention here as well. The ServeHappy project was <a href=\"https://make.wordpress.org/core/2018/01/09/servehappy-roadmap/\">launched earlier this year</a> by a group of volunteers.</p>\n\n<p>Its main goal is to reduce the number of WordPress installs running on unsupported PHP versions through education, awareness, and tools to help users update their site&#x27;s PHP versions.</p>\n\n<p>This project is in need of contributors. If you&#x27;re interested, join the #core-php channel on <a href=\"https://make.wordpress.org/chat/\">WordPress Slack</a>. The team has meetings every Monday at 11:00 AM EDT. You can also follow the <a href=\"https://make.wordpress.org/core/tag/core-php/\">#core-php tag</a> on the Make WordPress.org Core site where links to chat logs and meeting summaries are published. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 21 Mar 2018 00:31:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: How to Disable Push Notification Requests in Firefox\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78475\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/how-to-disable-push-notification-requests-in-firefox\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1246:\"<p>Have you noticed how many sites ask if you want to enable push notifications? I&#x27;ve answered no to every request but thanks <a href=\"https://twitter.com/tkraftner/status/976116234365358081\">to a tip</a> suggested by Thomas Kräftner, you can disable requests from appearing altogether in Firefox.</p>\n\n<p>Last week, Mozilla <a href=\"https://www.mozilla.org/en-US/firefox/59.0/releasenotes/\">released Firefox 59.0</a> and added a <a href=\"https://support.mozilla.org/en-US/kb/push-notifications-firefox\">new privacy feature</a> that allows users to block sites from sending push notification requests. To enable it, open the Options panel in Firefox 59.0 and click the Privacy&amp;Security tab.<br /></p>\n\n<p>Scroll down to the Permissions section. Click on the Settings button for Notifications and check the box that says <em>Block new requests asking to allow notifications.﻿</em></p>\n\n<img />\n    Settings panel for Notifications\n\n\n<p>Click the Save Changes button and enjoy one less thing interrupting your browsing experience.  To accomplish the same thing in Chrome, follow <a href=\"https://fieldguide.gizmodo.com/how-to-block-super-annoying-website-notification-reques-1797499616\">this tutorial published by Field Guide</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Mar 2018 23:32:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: Without Context, Some Lyrics Inside the Hello Dolly Plugin Are Degrading to Women\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78372\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/without-context-some-lyrics-inside-the-hello-dolly-plugin-are-degrading-to-women\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2914:\"<p>There have been <a href=\"https://core.trac.wordpress.org/ticket/11538\">many discussions</a> over the years on whether or not <a href=\"https://wordpress.org/plugins/hello-dolly/\">Hello Dolly</a> should be unbundled with WordPress. Seven years ago, it was <a href=\"https://core.trac.wordpress.org/ticket/15769\">argued</a> that the lyrics are copyrighted and could potentially violate the GPL license.</p>\n\n<p>The latest issue with Hello Dolly is that some lyrics that appear in users dashboards with the plugin activated can be degrading to women without context.</p>\n\n<p><blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Find her an empty lap, fellas.<br /><br />Wondering about my <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> dashboard. Apparently they\'re lyrics. <img src=\"https://s.w.org/images/core/emoji/2.4/72x72/1f643.png\" alt=\"🙃\" class=\"wp-smiley\" /> <img src=\"https://s.w.org/images/core/emoji/2.4/72x72/1f644.png\" alt=\"🙄\" class=\"wp-smiley\" /> <a href=\"https://t.co/oxNU9czr5X\">pic.twitter.com/oxNU9czr5X</a></p>&mdash; Michelle Felt (@michellefelt) <a href=\"https://twitter.com/michellefelt/status/974060334502719488?ref_src=twsrc%5Etfw\">March 14, 2018</a></blockquote></p>\n\n<p>Two examples are:</p>\n\n<ul>\n    <li>Find her an empty lap, fellas</li>\n    <li>Find her a vacant knee, fellas</li>\n</ul>\n\n<p>Joe McGill has <a href=\"https://core.trac.wordpress.org/ticket/43555\">created a trac ticket</a> proposing that those two lines be removed. \"The Hello Dolly plugin has been bundled in WordPress for many years, being a simple example of how to build a plugin for WordPress while also adding a bit of whimsy to admin,\" he said.</p>\n\n<p>\"However, there are several passages of text from this song which are inappropriate to display without any context to people using WordPress—particularly as the WordPress project seeks to promote inclusivity for all.\"</p>\n\n<p>The discussion within the ticket suggests creating a black list or replacing the lyrics with less offensive versions. In many of the Google search results for Hello Dolly lyrics by Jerry Herman, shows that the lyrics inside the plugin and those in the song are different.</p>\n\n<p>The lyrics say, \"Find me a vacant knee, fellas.\" In a <a href=\"https://www.youtube.com/watch?v=RETJfq1U_gg\">video on YouTube</a> of Hello Dolly featuring Sarah Gardner singing the lyrics, she clearly says \"Find her an empty lap, fellas.\" In a YouTube video of <a href=\"https://www.youtube.com/watch?v=kmfeKUNDDYs\">Louis Armstrong singing Hello Dolly live</a>, he says \"Find her an empty lap, fellas.\"<br /></p>\n\n<p>Putting aside the debate of which version of the lyrics are used, displaying the text above without context can and is seen as degrading women. At a time when WordPress and its community are doing what it can to be more inclusive, changing or removing the lyrics seems like an easy win. </p>\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Mar 2018 20:45:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WPTavern: Watch WordCamp Miami 2018 Via Free Livestream\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78359\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wptavern.com/watch-wordcamp-miami-2018-via-free-livestream\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:618:\"<p>Tickets for the event may be sold out, but you can watch the event from anywhere thanks to a <a href=\"https://2018.miami.wordcamp.org/live/\">free livestream</a>. The stream starts today and covers both the E-Commerce and developers workshops. The stream begins tomorrow at 8:30AM EDT with separate links to <a href=\"https://bizstreams.fiu.edu/Mediasite/Play/05a25d9473ca4c919b5f29aa426bb0c01d?catalog=f4f4edd3-2dee-4302-91c6-d77c1da5f437\">morning</a> and <a href=\"https://bizstreams.fiu.edu/Mediasite/Play/30c9fdc284ce46648866ed715fd3b90d1d?catalog=f4f4edd3-2dee-4302-91c6-d77c1da5f437\">afternoon</a> sessions. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Mar 2018 16:18:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Let’s Encrypt Wildcard Certificates Are Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78287\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/lets-encrypt-wildcard-certificates-are-now-available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1765:\"<p>In July of last year, <a href=\"https://letsencrypt.org/\">Let&#x27;s Encrypt</a> announced that it would begin <a href=\"https://letsencrypt.org/2017/07/06/wildcard-certificates-coming-jan-2018.html\">issuing Wildcard certificates</a> for free in January of 2018. Although a little late, the organization <a href=\"https://community.letsencrypt.org/t/acme-v2-and-wildcard-certificate-support-is-live/55579\">has announced</a> that Wildcard certificate support is now live.</p>\n\n<p>In addition to these certificates, the organization has updated its <a href=\"https://datatracker.ietf.org/wg/acme/about/\">ACME protocol</a> to version 2.0. ACMEv2 is required for clients that want to use Wildcard certificates.</p>\n\n<p>Wildcard certificates enable site administrators to secure all sub domains with a single certificate. This can be especially convenient for WordPress Multi-site networks.</p>\n\n<p>Let&#x27;s Encrypt is working on transitioning all clients and subscribers to ACMEv2, though it hasn&#x27;t set a time table on when it will expire the ACMEv1 API. </p>\n\n<p>In July of 2017, Let&#x27;s Encrypt was securing 47 million domains. Today, the organization is <a href=\"https://letsencrypt.org/stats/\">securing nearly 70 million domains with 54 million certificates</a>. In the United States, nearly 80% of sites loaded in Firefox are through HTTPS.</p>\n\n<p>Let&#x27;s Encrypt is an open certificate authority that&#x27;s part of the non-profit <a href=\"https://letsencrypt.org/isrg/\">Internet Security Research Group</a>. It&#x27;s mission is to make 100% of the web HTTPS. Operations are financed through sponsors and donations. If this is a mission you believe in, please consider <a href=\"https://letsencrypt.org/donate/\">donating</a> to the project.<br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 15 Mar 2018 17:23:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: WPWeekly Episode 308 – Wildcard SSL Certificates For All\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=78291&preview=true&preview_id=78291\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/wpweekly-episode-308-wildcard-ssl-certificates-for-all\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2349:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss the news of the week including the results from the 2018 Stack Overflow survey, Tech Crunch&#8217;s rebuild, and Let&#8217;s Encrypt adding support for wildcard certificates. We also talk about Google working towards AMP or parts of it becoming official web standards. I ranted about how the mobile experience on the web sucks, and we end the show with some event news.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/stack-overflow-survey-respondents-still-rank-wordpress-among-the-most-dreadful-platforms\">Stack Overflow Survey Respondents Still Rank WordPress Among the Most Dreadful Platforms</a><br />\n<a href=\"https://www.theverge.com/2018/3/8/17095078/google-amp-accelerated-mobile-page-announcement-standard-web-packaging-urls\">Inside Google’s plan to make the whole web as fast as AMP</a><br />\n<a href=\"https://community.letsencrypt.org/t/acme-v2-and-wildcard-certificate-support-is-live/55579\">ACME v2 and Wildcard Certificate Support is Live</a><br />\n<a href=\"https://techcrunch.com/2018/03/13/welcome-to-the-new-techcrunch/\">TechCrunch rebuilt using the REST API</a><br />\n<a href=\"https://wptavern.com/wpcampus-scheduled-for-july-12-14-in-st-louis-mo\">WPCampus Scheduled for July 12-14 in St. Louis, MO</a></p>\n<h2>Picks of the Week:</h2>\n<p><a href=\"https://themeshaper.com/2018/03/07/designing-gutenberg-block-driven-themes-with-sketch/\">Designing Themes with Gutenberg Blocks and Sketch</a></p>\n<p><a href=\"https://www.pioneerdj.com/en-us/product/controller/ddj-1000/black/overview/\">DDJ-1000 The 4-channel professional performance DJ controller for rekordbox dj</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, March 21st 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #308:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 15 Mar 2018 01:09:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"HeroPress: A look back: Tamsin Taylor, Freedom Through Blogging\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2484\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:167:\"https://heropress.com/a-look-back-tamsin-taylor-freedom-through-blogging/#utm_source=rss&utm_medium=rss&utm_campaign=a-look-back-tamsin-taylor-freedom-through-blogging\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3463:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2016/10/100516-2-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: We cannot know the end of any journey until we find ourselves there.\" /><p>In August of 2016 I saw <a href=\"https://wordpress.tv/2016/08/09/tamsin-taylor-a-heros-journey/\">a WordCamp talk on WordPress.tv</a> called &#8220;A Hero&#8217;s Journey&#8221;, and I thought that seemed like something I should know a lot more about.  A short time later I was speaking with Tamsin Taylor on Slack.</p>\n<p><img class=\"aligncenter wp-image-2485 size-full\" src=\"https://s20094.pcdn.co/wp-content/uploads/2018/03/Screen-Shot-2018-03-14-at-8.46.22-AM.png\" alt=\"A greeting conversation\" width=\"356\" height=\"201\" /></p>\n<p>I love telling stories, but I love hearing them more. Tamsin told me a story grief and loss, and how WordPress provided an outlet for those feelings. I hope her story resonates with you as well.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/bumpy-journey-becoming/\">The Bumpy Journey of Becoming</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: A look back: Tamsin Taylor, Freedom Through Blogging\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=A%20look%20back%3A%20Tamsin%20Taylor%2C%20Freedom%20Through%20Blogging&via=heropress&url=https%3A%2F%2Fheropress.com%2Fa-look-back-tamsin-taylor-freedom-through-blogging%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: A look back: Tamsin Taylor, Freedom Through Blogging\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fa-look-back-tamsin-taylor-freedom-through-blogging%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fa-look-back-tamsin-taylor-freedom-through-blogging%2F&title=A+look+back%3A+Tamsin+Taylor%2C+Freedom+Through+Blogging\" rel=\"nofollow\" target=\"_blank\" title=\"Share: A look back: Tamsin Taylor, Freedom Through Blogging\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/a-look-back-tamsin-taylor-freedom-through-blogging/&media=https://heropress.com/wp-content/uploads/2016/10/100516-2-150x150.jpg&description=A look back: Tamsin Taylor, Freedom Through Blogging\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: A look back: Tamsin Taylor, Freedom Through Blogging\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/a-look-back-tamsin-taylor-freedom-through-blogging/\" title=\"A look back: Tamsin Taylor, Freedom Through Blogging\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/a-look-back-tamsin-taylor-freedom-through-blogging/\">A look back: Tamsin Taylor, Freedom Through Blogging</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Mar 2018 12:46:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"WPTavern: Stack Overflow Survey Respondents Still Rank WordPress Among the Most Dreadful Platforms\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78278\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://wptavern.com/stack-overflow-survey-respondents-still-rank-wordpress-among-the-most-dreadful-platforms\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2902:\"<p><a href=\"https://stackoverflow.com/\">Stack Overflow</a>, a Q&amp;A community for developers, has published the results of <a href=\"https://insights.stackoverflow.com/survey/2018/\">its 2018 developer survey</a>. The survey was held between January 8th through the 28th and includes responses from 101,592 software developers from 183 countries across the world. This is nearly twice the amount of responses compared to <a href=\"https://insights.stackoverflow.com/survey/2017#methodology\">last year&#8217;s survey</a>.</p>\n<p><a href=\"https://insights.stackoverflow.com/survey/2017#technology-most-loved-dreaded-and-wanted-platforms\">Last year</a>, WordPress was the third most dreaded software platform behind Salesforce and SharePoint. This year, WordPress has improved in the rankings and is the sixth most dreaded platform. Respondents found Windows Phone, Mainframe, Salesforce, Drupal, and SharePoint to be more dreadful.</p>\n<img />WordPress is the sixth most dreaded software platform\n<p>Despite making headway, WordPress has <a href=\"https://wptavern.com/stack-overflow-developer-survey-ranks-wordpress-as-the-3rd-most-dreaded-technology\">consistently ranked near the top</a> in Stack Overflow&#8217;s survey for most dreadful platform. Asking developers why is probably akin to opening <a href=\"https://en.wikipedia.org/wiki/Pandora%27s_box\">Pandora&#8217;s box</a>.</p>\n<p>JavaScript was once again the <a href=\"https://insights.stackoverflow.com/survey/2018/#most-popular-technologies\">most popular technology</a> with HTML, CSS, and SQL following closely behind. Among the various JavaScript frameworks and libraries that exist, <a href=\"https://insights.stackoverflow.com/survey/2018/#technology-frameworks-libraries-and-tools\">Node.js is the most commonly used</a> followed by Angular and React.</p>\n<p>The survey introduced a few new topics this year, including questions about <a href=\"https://insights.stackoverflow.com/survey/2018/#technology-and-society\">artificial intelligence</a> and ethics. When <a href=\"https://insights.stackoverflow.com/survey/2018/#work-what-would-developers-do-if-asked-to-write-code-for-an-unethical-purpose\">posed with a hypothetical situation</a> in which a developer was asked if they would write code for unethical purposes, more than half of the respondents said no. Also of note is that <a href=\"https://insights.stackoverflow.com/survey/2018/#developer-profile-contributing-to-open-source\">less than half</a> of the respondents say they contribute to open source.</p>\n<p>There are a lot of interesting data points in the survey. I encourage you to <a href=\"https://insights.stackoverflow.com/survey/2018/#overview\">check out the results</a> and let me know in the comments what sticks out to you.</p>\n<p><strong>Updated 3/14/2018</strong> Corrected to say that WordPress has improved in the rankings and is therefor, less dreadful than before.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Mar 2018 10:08:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WPCampus Scheduled for July 12-14 in St. Louis, MO\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78273\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wptavern.com/wpcampus-scheduled-for-july-12-14-in-st-louis-mo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1138:\"<p><a href=\"https://2018.wpcampus.org/about/\">WPCampus</a>, an in-person conference dedicated to WordPress in higher education <a href=\"https://2018.wpcampus.org/\">has announced</a> its third annual event will be held July 12-14 at <a href=\"https://wustl.edu/\">Washington University</a> in St. Louis, MO. The <a href=\"https://2018.wpcampus.org/call-for-speakers/application/\">call for speakers</a> is open until April 7th. The event is two months after <a href=\"https://2018.stlouis.wordcamp.org/\">WordCamp St. Louis </a>which will also be held at Washington University.</p>\n<p>WPCampus held its first event in 2016 in Sarasota, FL, and its second in 2017 in Buffalo, NY. The schedule is not yet finalized but to get an idea on what to expect, check out the <a href=\"http://wpcampus.org/videos/\">video presentations</a> from previous events. Organizers expect about 200 attendees and are accepting <a href=\"https://2018.wpcampus.org/sponsors/\">sponsorship inquiries</a>.</p>\n<p>Tickets are not yet available but those interested in attending can sign up to the WPCampus mailing list where ticket information will be distributed first.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 13 Mar 2018 00:12:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Post Status: Network effects and WordPress — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=44341\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://poststatus.com/network-effects-wordpress-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2200:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p>In this episode, Brian and Brian discuss the power of network effects and how they relate to WordPress’ increasing market share and maturity. WordPress has recently hit two major milestones, turning 15 years old and reaching 30% market share of the top 10 million websites, and we spend this episode reflecting on the innovations that brought us here and where innovations are likely to occur over the next 10 years.</p>\n<p>We’ve come quite a long way in these 15 years. From the famous 5-minute install to being entirely pre-installed. From a supportive band of volunteers and vast ecosystem of free software to the commercially supported and highly-polished products that exist today. There is a lot about WordPress to be thankful for, and a lot of great things that will exist in the future because of it. And you can hear a bit about all of that on this episode of the Post Status Draft podcast.</p>\n<p></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://medium.com/evergreen-business-weekly/the-power-of-network-effects-why-they-make-such-valuable-companies-and-how-to-harness-them-5d3fbc3659f8\">The Power of Network Effects</a></li>\n<li>Mel Choice&#8217;s LoopConf presentation on <a href=\"https://loopconf.com/talk/customizing-the-future/\">Customizing the Future</a></li>\n</ul>\n<h3>Sponsor: Yoast</h3>\n<p>Yoast SEO Premium gives you 24/7 support from a great support team and extra features such as a redirect manager, recommended internal links, tutorial videos and integration with Google Webmaster Tools! Check out <a href=\"https://yoast.com/\">Yoast SEO Premium</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 10 Mar 2018 20:18:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: Yoast Launches Fund to Increase Speaker Diversity at Tech Conferences\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78248\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/yoast-launches-fund-to-increase-speaker-diversity-at-tech-conferences\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1421:\"<p>In an effort to increase speaker diversity at conferences worldwide, the team at Yoast SEO has <a href=\"https://yoast.com/yoast-diversity-fund/\">launched</a> a diversity fund. The fund will pledge a minimum of €25,000 each year. Its purpose is to remove the financial burdens that can cause minorities or underrepresented groups to speak at conferences.</p>\n<p>&#8220;There are WordCamps throughout the world, these are conferences about, by and for the WordPress community,&#8221; Joost de Valk said.</p>\n<p>&#8220;While we already sponsor a lot of them, they tend to not have the budget to pay for speakers’ travel and accommodation cost. The same applies to other conferences about open source, certainly those that are not commercially run. We want to take away that particular reason for not having a diverse conference.&#8221;</p>\n<p>Eligible candidates will be reimbursed €1,000 for travel and accommodations per event. In order to qualify for the fund, speakers must meet the following requirements:</p>\n<ul>\n<li>Is a part of – or identifies as part of – a typically underrepresented group.</li>\n<li>The conference is not commercial.</li>\n<li>The conference targets either the WordPress, Magento, or TYPO3 community.</li>\n<li>Has been accepted as a speaker to the conference.</li>\n</ul>\n<p>To submit an application, email diversity-fund at yoast.com where applications are reviewed within a week.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2018 03:20:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WPWeekly Episode 307 – Thirty Percent of the Web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=78242&preview=true&preview_id=78242\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/wpweekly-episode-307-thirty-percent-of-the-web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2423:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I start with a continued discussion of AMP from last week. We cover the big releases of the week including Jetpack, Genesis, Yoast SEO, and Gutenberg. We discuss a new project that aims to determine Gutenberg compatible plugins, debate the terminology used to describe WordPress&#8217; market share, and a new plugin that makes WordPress updates more secure.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://make.wordpress.org/core/2018/03/02/whats-new-in-gutenberg-2nd-march/\">Gutenberg 2.3, Now With Nested Blocks</a><br />\n<a href=\"https://studiopress.blog/genesis-2-6/\">Genesis 2.6</a><br />\n<a href=\"https://yoast.com/yoast-seo-7-0/\">Yoast SEO 7.0</a><br />\n<a href=\"https://jetpack.com/category/releases/\">Jetpack 5.9</a><br />\n<a href=\"https://wptavern.com/4500-plugins-need-your-help-in-determining-gutenberg-compatibility\">4,500 Plugins Need Your Help in Determining Gutenberg Compatibility</a><br />\n<a href=\"https://wptavern.com/new-plugin-makes-wordpress-core-updates-more-secure-by-requiring-cryptographic-signature-verification\">New Plugin Makes WordPress Core Updates More Secure by Requiring Cryptographic Signature Verification</a><br />\n<a href=\"https://wptavern.com/wordpress-now-used-on-30-of-the-top-10-million-sites\">WordPress Now Used on 30% of the Top 10 Million Sites</a></p>\n<h2>Picks of the Week:</h2>\n<p>Mel Choyce&#8217;s presentation on <a href=\"https://wptavern.com/conceptual-ideas-on-how-the-customizer-could-integrate-with-gutenberg\">Customizing the Future</a> at LoopConf.</p>\n<p>Felix Arntz&#8217;s presentation on a Global Admin, a <a href=\"https://www.youtube.com/watch?v=V085zCBdRfc\">deep dive into multi-network organization</a> at LoopConf.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, February 14th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #307:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 08 Mar 2018 03:39:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Matt: Back to Blogging\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=47991\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://ma.tt/2018/03/back-to-blogging/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"<p>I really enjoyed <a href=\"http://tomcritchlow.com/2018/02/23/small-b-blogging/\">Tom Critchlow&#x27;s post Small b blogging</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Mar 2018 22:59:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: Conceptual Ideas on How the Customizer Could Integrate With Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78232\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/conceptual-ideas-on-how-the-customizer-could-integrate-with-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1598:\"<p>While the initial focus of Gutenberg is the editor, the second focus is the Customization experience in WordPress. <a href=\"https://choycedesign.com/\">Mel Choyce</a>, Product Designer at Automattic, recently spoke at <a href=\"https://loopconf.com/\">LoopConf</a>, on the <a href=\"https://loopconf.com/talk/customizing-the-future/\">past, present, and future</a> of the customizer.</p>\n<p>Choyce begins the presentation by describing when and how the customizer was added to WordPress. Fun fact, the customizer or what was known as the Theme Customizer at the time, was added to <a href=\"https://wordpress.org/news/2012/06/green/\">WordPress 3.4 &#8220;Green&#8221;</a> in June 2012.</p>\n<p>The session continues with Choyce showcasing new features and enhancements that have been made to the customizer since 2012. Near the 23 minute mark, Choyce shows conceptual images of what the customization experience could be like when implemented with Gutenberg.</p>\n<p>In the experimental images, you can see options to choose page templates or layouts, live previewing changes to blocks, global site styles, and a standard set of user interface patterns. The ideas presented are concepts and likely to change.</p>\n<p>Because the session was recorded with a picture-in-picture, I&#8217;m not able to provide high quality screen captures of the conceptual images. To see those items in detail, I recommend viewing the video in full-screen 1080p. You can full all of the LoopConf sessions for free via <a href=\"https://www.youtube.com/channel/UCAwOVsWiMdlz6snWRF2HdSQ\">their YouTube channel</a>.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Mar 2018 10:17:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"HeroPress: Building A New Life\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2480\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://heropress.com/essays/building-a-new-life/#utm_source=rss&utm_medium=rss&utm_campaign=building-a-new-life\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12981:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2018/03/030718-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Plan your business around what matters to you/\" /><p>This is the story of how I co-founded Barn2 Media with my husband Andy, and scaled it from a startup to one of the UK’s best known WordPress agencies &#8211; all while working part-time.</p>\n<p>I&#8217;ll tell you about the challenges I faced in building a WordPress business that is compatible with a good work-life balance. I&#8217;ll share what I did each time the growing business started to threaten my lifestyle, and how you can do the same.</p>\n<h2>The Beginning</h2>\n<p>I had a traditional full-time job throughout my 20’s. I enjoyed building my career and earning a regular salary, but didn’t like the lack of flexibility that came with it.</p>\n<p>I didn’t like having to arrive at work by a fixed time, or being unable to choose when I worked. As a hard-working person, it felt counter-productive to be forced to work set hours when I may not be at my best.</p>\n<p>My daily commute was anything from 25-50 minutes (which I realise is less than many people). It felt like a waste of time as I could work just as well from home, not to mention the environmental impact of driving so far just to sit in an office. Day-to-day tasks such as ordering items for home delivery became a big deal, as I wasn’t home during the day.</p>\n<p>As a result, I spent most of my 20’s simultaneously building my career in a traditional job, while dreaming about running my own business and working for myself. Andy felt the same about his own job as a senior software developer.</p>\n<blockquote><p>I think that most people want a better lifestyle, but not many actually do anything about it. I thought I was one of those people.</p></blockquote>\n<p>Andy and I would talk endlessly about different business ideas (most of them terrible!) and even experimented with building a few websites that were never launched. However, we didn’t have the drive to make it happen and launch a business in the real world.</p>\n<h2>Starting a Business</h2>\n<p>In late 2009, Andy had finally had enough of his job and we agreed that it was time for him to quit. We decided to start a web design business together. He would work solely on the new business, while I would support it alongside my main job (which I didn&#8217;t hate, even though I didn&#8217;t like the lifestyle).</p>\n<p>We started by building WordPress websites for small local businesses. Andy built the websites and I was responsible for copywriting and marketing. We approached local tradespeople who didn&#8217;t already have a website &#8211; back in 2010, there were still a lot of these! Our first clients were local plumbers, electricians, a washing machine repair shop, etc.</p>\n<p>These early projects were quite low budget. The average hourly rate was quite low because we were still learning and hadn&#8217;t perfected our processes yet. We wasted a lot of time on projects where we had under-quoted but were committed to honoring the agreed price.</p>\n<blockquote><p>We made a lot of mistakes, and learned from them all!</p></blockquote>\n<p>By Year 2, the business was making the equivalent of a fairly low salary for one person. However, we had to work a lot for a relatively small income. This encouraged us to work more hours, and it wasn&#8217;t bringing the lifestyle benefits I was looking for.</p>\n<h2>Lifestyle Tip #1: Learn to Specialize</h2>\n<p>In late 2010, it occurred to me that we were building all our websites in WordPress but not advertising ourself as a WordPress company. I wondered whether people were actually searching for WordPress experts and whether this could be a good way to advertise. That may seem obvious in 2018 now WordPress is the world&#8217;s biggest web platform &#8211; but it was a genuine question back in 2010.</p>\n<p>On a whim, I invested $100 in Google AdWords targeting keywords such as &#8216;WordPress web design&#8217; and &#8216;WordPress developer&#8217;. Amazingly, we were overwhelmed with enquiries and quickly brought in over $4,000 of business &#8211; not a bad return on investment! The work came from medium sized companies who had never used our services before, with higher budgets.</p>\n<blockquote><p>Positioning ourselves as WordPress specialists completely changed the profile of our client base, as well as the budgets we were working with.</p></blockquote>\n<p>This vastly increased our average hourly income, so we were making more money without having to work more hours. Finally, it felt like a proper business with a better work-life balance.</p>\n<h2>Lifestyle Tip #2: Build a (virtual) team</h2>\n<p>The business grew quickly under its new identity as a specialist WordPress agency. By mid-2011, we had more work than we could manage ourselves. I also had a baby and increased my hours on the business while on maternity leave &#8211; eventually not returning to my old job. We still needed to increase the company&#8217;s income, while working towards the lifestyle we wanted.</p>\n<p>We grew the business to the next level by building a virtual team.</p>\n<blockquote><p>I felt quite strongly that I didn&#8217;t want to become a traditional employer with a team of staff, all working together in an office. That would bring me back to the lifestyle I started with!</p></blockquote>\n<p>Instead, I decided to recruit a team of freelancers.</p>\n<p>It took time to find the right freelancers, but the good news is that you can try someone out on a single project with no further commitment. If it doesn&#8217;t work out, then you don&#8217;t have to work with them again. Through trial and error, I built a team of freelancers with different WordPress-related skills. This increased capacity and allowed us to take on more projects without having to work more hours.</p>\n<p>I was still managing all the projects, but could take a step back and wasn&#8217;t directly building the websites. Finally, it felt like a proper WordPress agency.</p>\n<h2>Lifestyle Tip #3: Selling WordPress products</h2>\n<p>By building a distributed team, the business became more and more successful. We were taking on more and more projects, and I was managing all of them. By the time we were running 20 projects at once, I had reached the limits of my capacity and was having to work a lot of hours.</p>\n<p>From 2014-15, I experimented with working with freelance project managers, but had to give up because quality was dropping and our clients were less happy. I realised that with the current business model, I could only continue growing the business by working more and more hours. This wasn&#8217;t what I had been working towards!</p>\n<p>It was time for Andy and I to pursue our other dream: selling WordPress products. We&#8217;d been talking about this since the early days of the business, but the client projects had kept us so busy that we&#8217;d never done anything about it.</p>\n<p>In early 2016, Andy stepped out of the client business and started writing WordPress and WooCommerce plugins to sell. I continued managing client projects for the next 6 months, until the plugins were making enough money to stop taking on new projects and I could spend all my time marketing and supporting the plugins.</p>\n<blockquote><p>Selling WordPress plugins has been very successful because we already knew the market inside out from our years of developing WordPress sites.</p></blockquote>\n<p>We knew where the gaps were and what plugin customers want. We knew where other plugin companies get it wrong, and could learn from their mistakes without making the same mistakes ourselves!</p>\n<p>By launching several plugins, we could listen to what our customers were asking for and build even more. In October 2016, we launched our <a href=\"https://barn2.co.uk/wordpress-plugins/woocommerce-product-table/\">WooCommerce Product Table plugin</a> because so many people asked for a way to list products in a table with add to cart buttons. This immediately became our bestselling plugin and has sold more than all our other plugins combined. Since then, the plugin business has gone from strength to strength.</p>\n<blockquote><p>I have found that selling WordPress products brings a much better work-life balance than providing WordPress services.</p></blockquote>\n<p>We receive (many) plugin support requests every day, but each one takes relatively little time and is less pressured than fixing problems for web design clients. The whole business feels much more relaxed, and I don&#8217;t feel guilty about taking time off.</p>\n<p>Between the two of us, we spend a couple of hours a day on plugin support. We continue improving the plugins, marketing, adding features and building the business on top of that. However, all of this is optional and can easily be done while working part-time.</p>\n<h2>Snow Day! Putting It Into Practice</h2>\n<p>Before we finish, I&#8217;ll tell you about my week. Today is Friday. At 10.30am on Wednesday, I received a text that my daughter&#8217;s school had closed for the rest of the week because of the unusual snow here in the UK.</p>\n<p>The parents with traditional jobs panicked and had to quickly arrange childcare or time-off work. Some of them were stuck in cars on snowed-in roads as they tried to return to the village. No one could get to work the next day. A lot of people lost a lot of money.</p>\n<p>Andy and I simply stopped work, put on our snow gear, walked the 10 minutes to the school, and then went sledging. Since then, we&#8217;ve been sharing the childcare in between responding to plugin support requests (and writing this article!). We&#8217;ve had 37 plugin sales on our website since the school closed, even though we&#8217;ve been working less hours than usual. Now, that&#8217;s what I&#8217;ve been working towards!</p>\n<h2>Conclusion</h2>\n<p>I&#8217;ve worked hard and have been extremely committed to building Barn2 Media. However, this has always been on the condition that it wouldn&#8217;t sacrifice my lifestyle goals.</p>\n<blockquote><p>For me, the ideal business is measured against a combination of financial success and lifestyle benefits. If the founders are working 70 hours a week to keep the money coming in, then it&#8217;s not a successful business!</p></blockquote>\n<p>You can do the same. Design a WordPress business that will give you the lifestyle you want, as well as making money. If you love working with people, build a team and provide WordPress services (WordPress design and development are good for this). If you want to travel, choose work that you can do remotely from different time zones (WordPress products are good for this). Plan your business around what matters to you.</p>\n<p>WordPress is such a huge ecosystem that it comes with many opportunities to build a successful business. With a bit of extra thought and planning, you can build a WordPress business that is successful AND lets you life the lifestyle you&#8217;ve always wanted. That is the true measure of success.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Building A New Life\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Building%20A%20New%20Life&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fbuilding-a-new-life%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Building A New Life\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fbuilding-a-new-life%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fbuilding-a-new-life%2F&title=Building+A+New+Life\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Building A New Life\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/building-a-new-life/&media=https://heropress.com/wp-content/uploads/2018/03/030718-150x150.jpg&description=Building A New Life\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Building A New Life\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/building-a-new-life/\" title=\"Building A New Life\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/building-a-new-life/\">Building A New Life</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Mar 2018 08:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Katie Keith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: WordPress Now Used on 30% of the Top 10 Million Sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78214\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/wordpress-now-used-on-30-of-the-top-10-million-sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2379:\"<p><a href=\"https://w3techs.com/\">W3Techs</a>, a survey company that monitors usage of various web technologies, <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\">is reporting</a> that WordPress has reached 30% usage or 60.2% market share of all the websites whose content management systems it knows about. This represents a 0.6% increase since February 1st and 13.1% over the last seven years.</p>\n<p>Just five days ago, Matt Mullenweg, co-creator of WordPress, brought attention to the approaching milestone.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"und\" dir=\"ltr\">29.9%&#8230;</p>\n<p>&mdash; Matt Mullenweg (@photomatt) <a href=\"https://twitter.com/photomatt/status/969378724305973249?ref_src=twsrc%5Etfw\">March 2, 2018</a></p></blockquote>\n<p></p>\n<p>When it comes to WordPress&#8217; market share numbers, W3Techs is the most cited source. While some say that <a href=\"https://thenextweb.com/dd/2018/03/05/30-of-the-web-now-runs-on-wordpress/\">WordPress now powers 30% of the web</a>, <a href=\"https://w3techs.com/technologies\">technically</a>, it is used by 30% of the top 10 million sites based on traffic according to <a href=\"https://www.alexa.com/\">Alexa</a>. All sub-domains on WordPress.com and WordPress.org count as one site.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">All the subdomains of <a href=\"https://t.co/37ETZ4JMFf\">https://t.co/37ETZ4JMFf</a> and <a href=\"https://t.co/YtO6Msd90U\">https://t.co/YtO6Msd90U</a> do indeed only count as one site. Sites that are hosted by Automattic under their own domain do count if they have significant traffic on that domain. These are 0.4%, 29.5% are hosted somewhere else.</p>\n<p>&mdash; W3Techs (@W3Techs) <a href=\"https://twitter.com/W3Techs/status/969523570530451456?ref_src=twsrc%5Etfw\">March 2, 2018</a></p></blockquote>\n<p></p>\n<p>The internet is larger than the top 10 million sites. According to <a href=\"http://www.internetlivestats.com/total-number-of-websites/\">Internet live stats</a>, there are close to 2 billion sites on the internet although a majority of them are inactive.</p>\n<p>W3Techs&#8217; numbers show that WordPress&#8217; use is growing on sites that receive a lot of traffic and shows no signs of slowing down as it makes <a href=\"https://wptavern.com/how-important-is-jetpack-on-wordpress-road-to-50-market-share\">its way towards 50%</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 06 Mar 2018 10:22:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"WPTavern: New Plugin Makes WordPress Core Updates More Secure by Requiring Cryptographic Signature Verification\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78171\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"https://wptavern.com/new-plugin-makes-wordpress-core-updates-more-secure-by-requiring-cryptographic-signature-verification\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4278:\"<p>In 2016, WordFence <a href=\"https://www.wordfence.com/blog/2016/11/hacking-27-web-via-wordpress-auto-update/\">published their findings</a> of a vulnerability that could have compromised the servers that are used to send out WordPress updates. It turned out to be a complex, obscure vulnerability that ignited a conversation surrounding the security of api.wordpress.org and what could happen if the servers were compromised.</p>\n<p>One idea that was brought forth is to digitally sign WordPress core, theme, and plugin updates. For at least five years, <a href=\"https://core.trac.wordpress.org/ticket/25052\">a trac ticket</a> has laid semi-dormant with this idea in mind.</p>\n<p>Fifteen months ago, Scott Arciszewski, Chief Development Officer for Paragon Initiative Enterprises, who is most widely known for his <a href=\"https://paragonie.com/blog/2017/02/cryptographically-secure-php-development\">cryptography engineering work</a>, <a href=\"https://web.archive.org/web/20170214062414/https://medium.com/@CiPHPerCoder/stopmullware-on-the-security-of-27-of-the-websites-on-the-internet-298a7e5b6871\">published an article</a> that has since been taken down, expressing his strong desire for Matt Mullenweg to make secure cryptographic signatures a priority. Mullenweg responded to his post with <a href=\"https://medium.com/@photomatt/wordpress-and-update-signing-51501213e1\">one of his own</a> stating that although WordPress update signing is important, it&#8217;s not a high priority.</p>\n<p>&#8220;We will at some point; as said above it’s a good idea — can’t hurt, might help,&#8221; Mullenweg responded when asked if WordPress was ever going to do update signing. &#8220;There are, however, some more important security issues in front of it, that impact millions of sites in the real world, so we are prioritizing those issues above a nice-to-have, defense in-depth effort.&#8221;</p>\n<h2>Eric Mann Launches Secure WordPress Updates Plugin</h2>\n<p>While WordPress does not digitally sign updates, Eric Mann, founder of <a href=\"https://displace.tech/\">Displace Technologies, LLC</a>, has <a href=\"https://ttmm.io/tech/introducing-secure-updates-for-wordpress/\">created and released</a> a new plugin that adds code signing to WordPress core updates. It&#8217;s called DGXPCO or <a href=\"https://wordpress.org/plugins/dgxpco/\">Digital Guarantees for eXplicitly Permitted Core Operations</a>. You&#8217;ll find it on the plugin directory by searching for DGXPCO.</p>\n<p>When installed and activated, the plugin integrates with the core updater and requires that any core update must have a valid signature before it can be installed. The signature provides a secondary source of truth that confirms the integrity of the files. The signatures are created using a Ed25519 public/private keypair and <a href=\"https://github.com/jedisct1/libsodium\">Libsodium</a> to sign the files’ contents.</p>\n<p>Mann keeps the private key offline and has published the public key online. The public key will not change and if a core update is signed by a different key, it is a red flag and the update should be avoided. In addition, commits made to the <a href=\"https://github.com/DisplaceTech/release-hashes\">release hashes repository</a> on GitHub are signed with <a href=\"https://keybase.io/eamann\">Mann&#8217;s PGP key</a> to verify that he is the one who added new code.</p>\n<p>Mann admits that the solution is not fool-proof and is working towards improving it. In future versions, the plugin will only notify the user of a WordPress core update if a digital signature is available. Plugins and themes are on the roadmap as well with the ability to opt-in.</p>\n<p>Although he is the only person allowed to digitally sign packages, the model is not sustainable.</p>\n<p>&#8220;As I prove out the update system, I’ll also begin adding sets of public keys that are scoped to specific sets of packages,&#8221; Mann said. &#8220;This will, for example, allow me to whitelist a small number of trusted developers to also sign core packages. It might also empower plugin developers to sign their own releases (but not anyone else’s).&#8221;</p>\n<p>Mann is seeking feedback and is hoping the project provides evidence that something like it can be added to WordPress core.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 03 Mar 2018 00:56:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"Post Status: Marketing and positioning WordPress products — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=44157\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://poststatus.com/marketing-positioning-wordpress-products-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2776:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p>This week BK and BR discuss a number of different aspects surrounding marketing and selling WordPress products and services. The conversation flows from selling benefits vs features, to social proof, to marketing and conversion funnels, to understanding and reacting to the problem space, to customer support, and many things in between. Whether you’re already selling products or services, about to sell something, or routinely buy things, there’s likely something for you in this episode.</p>\n<p></p>\n<h3>Links</h3>\n<ul>\n<li>Krogs’ <a href=\"https://wordpress.tv/2015/12/13/brian-krogsgard-how-to-build-a-compelling-wordpress-product-or-service\">WCUS funnel talk</a>: and <a href=\"https://cdn.poststatus.com/wp-content/uploads/2015/12/krogsgard-wc-us-2015-presentation.pdf\">slides</a></li>\n<li><a href=\"https://wpsessions.com/sessions/understand-price-anchoring/\">Price Anchoring session</a> on WPS</li>\n<li><a href=\"https://poststatus.com/marketing-wordpress-products/\">Tips for marketing WordPress products</a></li>\n<li><a href=\"https://poststatus.com/resources/marketing-success-wordpress-case-study-siteground/\">SiteGround’s Publish presentation</a></li>\n<li><a href=\"https://www.ted.com/talks/barry_schwartz_on_the_paradox_of_choice\">TED talk on decision fatigue and the paradox of choice</a> (also good “<a href=\"https://www.ted.com/talks/dan_gilbert_researches_happiness\">Why we make bad decisions</a>”)</li>\n<li><a href=\"https://stripe.com/atlas/guides/saas-pricing\">Stripe Atlas guide to SaaS pricing</a></li>\n</ul>\n<h3>Sponsor: SiteGround</h3>\n<p><a href=\"https://www.siteground.com/wordpress-hosting.htm/?utm_source=post_status&utm_medium=banner&utm_campaign=ps_ads\">SiteGround</a> is engineered for speed, built for security, and crafted for WordPress. They offer feature-rich managed WordPress hosting with premium support, and are officially recommended by WordPress.org. Check out <a href=\"https://siteground.com/poststatus/?utm_source=post_status&utm_medium=banner&utm_campaign=ps_ads\">SiteGround&#8217;s website</a> for a special deal for Post Status listeners, and thanks to SiteGround for being a Post Status partner.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Mar 2018 20:24:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: 4,500 Plugins Need Your Help in Determining Gutenberg Compatibility\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78194\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/4500-plugins-need-your-help-in-determining-gutenberg-compatibility\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2608:\"<p>One of the keys to a successful roll out of Gutenberg is plugin compatibility. Without it, users will experience unnecessary frustration and hamper enthusiasm of the new editor. In an effort to figure out what plugins are already compatible with Gutenberg, Daniel Bachhuber <a href=\"https://make.wordpress.org/core/2018/03/01/introducing-the-gutenberg-plugin-compatibility-database/\">has created</a> a <a href=\"https://plugincompat.danielbachhuber.com/\">Gutenberg Plugin Compatibility Database</a>.</p>\n<img />Gutenberg Plugin Compatibility Database\n<p>The database contains 5,000 plugins that represent more than 90% of the total active install count. Plugins are compatible with Gutenberg if they meet the following two requirements.</p>\n<ul>\n<li>A WordPress user can perform the same functional task with Gutenberg active. For instance, if the plugin includes an &#8216;Add Media&#8217; button, it&#8217;s considered Gutenberg-compatible when it has a block registered for the Gutenberg inserter.</li>\n<li>There are no (obvious) errors when the WordPress plugin is active alongside Gutenberg.</li>\n</ul>\n<p>In order to participate in the testing process, you&#8217;ll need to <a href=\"https://plugincompat.danielbachhuber.com/#account-details/\">register an account</a> on the site. Once approved, testers will be able to create a fresh sandboxed WordPress install on the site and test randomly selected plugins. After a manual review is complete, plugins will be marked as <code>is_compatible=yes</code> or <code>is_compatible=no</code>.</p>\n<p>Some plugins are already classified with <code>is_compatible=likely_yes</code> or <code>is_compatible=likely_</code>. As reports are completed, two pie charts that display compatibility results at the bottom of the site update automatically.</p>\n<p>Bachhuber estimates that if each plugin takes about a minute to test, they&#8217;ll need roughly 75 person-hours to get through the remaining 4,500 plugins in the database. This project is a great opportunity for individuals and businesses to contribute back to WordPress via the <a href=\"https://ma.tt/2014/09/five-for-the-future/\">Five for The Future initiative</a>.</p>\n<p>Ideal testers are those who can review dozens of plugins, but even reviewing a few will help the project. If you&#8217;re interested in contributing, check out the project&#8217;s <a href=\"https://github.com/danielbachhuber/gutenberg-plugin-compatibility#gutenberg-plugin-compatibility\">GitHub page</a> to learn what&#8217;s involved in the testing process. Alternatively, visitors can watch the following YouTube video.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Mar 2018 00:57:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"Dev Blog: The Month in WordPress: February 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5613\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2018/03/the-month-in-wordpress-february-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5935:\"<p>Judging by the flurry of activity across the WordPress project throughout February, it looks like everyone is really getting into the swing of things for 2018. There have been a lot of interesting new developments, so read on to see what the community has been up to for the past month.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>WordPress 4.9.3 &amp; 4.9.4</h2>\n\n<p>Early in the month, <a href=\"https://wordpress.org/news/2018/02/wordpress-4-9-3-maintenance-release/\">version 4.9.3 of WordPress was released</a>, including a number of important bug fixes. Unfortunately it introduced a bug that prevented many sites from automatically updating to future releases. To remedy this issue, <a href=\"https://wordpress.org/news/2018/02/wordpress-4-9-4-maintenance-release/\">version 4.9.4 was released</a> the following day requiring many people to manually update their sites.</p>\n\n<p>While this kind of issue is always regrettable, the good thing is that it was fixed quickly, and that not all sites had updated to 4.9.3 yet, which meant they bypassed the bug in that version.</p>\n\n<p>You can find out more technical information about this issue <a href=\"https://make.wordpress.org/core/2018/02/06/wordpress-4-9-4-release-the-technical-details/\">on the Core development blog</a>.</p>\n\n<h2>The WordCamp Incubator is Back</h2>\n\n<p>In 2016, the Global Community Team ran an experimental program to help spread WordPress to underserved areas by providing more significant organizing support for their first WordCamp event. This program was dubbed the WordCamp Incubator, and it was so successful in the three cities where it ran that <a href=\"https://wordpress.org/news/2018/02/wordcamp-incubator-2-0/\">the program is back for 2018</a>.</p>\n\n<p>Right now, the Community Team is looking for cities to be a part of this year’s incubator by <a href=\"https://wordcampcentral.polldaddy.com/s/wordcamp-incubator-program-2018-city-application\">taking applications</a>. Additionally, each incubator community will need an experienced WordCamp organizer to assist them as a co-lead organizer for their event — if that sounds interesting to you, then you can <a href=\"https://wordcampcentral.polldaddy.com/s/wordcamp-incubator-program-2018-co-lead-application\">fill in the application form for co-leads</a>.</p>\n\n<p>You can find out further information about the WordCamp Incubator <a href=\"https://make.wordpress.org/community/2018/02/19/wordcamp-incubator-program-2018-announcement/\">on the Community Team blog</a>.</p>\n\n<h2>WordPress Meetup Roundtables scheduled for March</h2>\n\n<p>In order to assist local WordPress meetup organizers with running their meetup groups, some members of the Community Team have organized <a href=\"https://make.wordpress.org/community/2018/02/23/wordpress-meetup-roundtables-scheduled-for-march/\">weekly meetup roundtable discussions through the month of March</a>.</p>\n\n<p>These will be run as video chats at 16:00 UTC every Wednesday this month and will be a great place for meetup organizers to come together and help each other out with practical ideas and advice.</p>\n\n<p>If you are not already in the WordPress meetup program and would like to join, you can find out more information in <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/welcome/\">the WordPress Meetup Organizer Handbook</a>.</p>\n\n<h2>GDPR Compliance in WordPress Core</h2>\n\n<p>The General Data Protection Regulation (GDPR) is an upcoming regulation that will affect all online services across Europe. In order to prepare for this, a working group has been formed to make sure that WordPress is compliant with the GDPR regulations.</p>\n\n<p>Aside from the fact that this will be a requirement for the project going forward, it will also have an important and significant impact on the privacy and security of WordPress as a whole. The working group has posted <a href=\"https://make.wordpress.org/core/2018/02/19/proposed-roadmap-tools-for-gdpr-compliance/\">their proposed roadmap</a> for this project and it looks very promising.</p>\n\n<p>To get involved in building WordPress Core, jump into the #gdpr-compliance channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>, and follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n    <li>WPShout published <a href=\"https://wpshout.com/complete-guide-wordpress-security/\">a thorough guide to WordPress security</a>.</li>\n    <li>The Community Team has published interesting statistics from the WordCamp program in <a href=\"https://make.wordpress.org/community/2018/02/27/wordcamps-in-2016/\">2016</a> and <a href=\"https://make.wordpress.org/community/2018/02/28/wordcamps-in-2017/\">2017</a>.</li>\n    <li><a href=\"https://make.wordpress.org/community/2018/02/15/potential-addition-of-a-new-onboarding-team/\">An intriguing proposal has been made</a> for a new ‘Onboarding’ team to be started in the WordPress project.</li>\n    <li>The new editing experience for WordPress, named Gutenberg, continues to be actively developed with <a href=\"https://make.wordpress.org/core/2018/02/16/whats-new-in-gutenberg-16th-february/\">a feature-packed release</a> this past month.</li>\n    <li>The Advanced WordPress Facebook group <a href=\"https://www.youtube.com/watch?v=4vS_jR5-nIo\">held an interview with WordPress co-founder, Matt Mullenweg</a> about the Gutenberg project.</li>\n    <li><a href=\"https://make.wordpress.org/meta/2018/02/27/two-factor-authentication-on-wp-org/\">Two factor authentication is on its way to the WordPress.org network</a> — this will be a great improvement to the overall security of the project.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Mar 2018 08:41:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: WPWeekly Episode 306 – AMP, GDPR, and Brewing Beer At The Boss’ House\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=78185&preview=true&preview_id=78185\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/wpweekly-episode-306-amp-gdpr-and-brewing-beer-at-the-boss-house\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1707:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> joins me live from Hutchinson, KS, to talk about the news of the week. We started off the show discussing the GDPR and the number of things that need to be considered surrounding the right to be forgotten.</p>\n<p>We also have a lengthy conversation about AMP, the open web, and Automattic&#8217;s relationship with Google. Last but not least, we discussed Automattic&#8217;s recent hiring of Kinsey Wilson to be president of the company.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/matt-cromwell-hosts-matt-mullenweg-in-qa-gutenberg-interview\">Matt Cromwell Hosts Matt Mullenweg in Q&amp;A Gutenberg Interview</a><br />\n<a href=\"https://wptavern.com/new-team-forms-to-facilitate-gdpr-compliance-in-wordpress-core\">New Team Forms to Facilitate GDPR Compliance in WordPress Core</a><br />\n<a href=\"https://www.poynter.org/news/one-time-npr-and-nyt-digital-chief-new-adventure-wordpress\">For one-time NPR and NYT digital chief, a new adventure: WordPress</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, March 7th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #306:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Mar 2018 02:19:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"HeroPress: Changes Coming To HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2471\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://heropress.com/changes-coming-heropress/#utm_source=rss&utm_medium=rss&utm_campaign=changes-coming-heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4198:\"<p>Over the last few months, I’ve been having some deep talks with my <a href=\"https://twitter.com/mysweetcate\">HeroPress partner</a> about what the future of HeroPress looks like. We came up with some changes that feel deeply satisfying. Changes we think should help HeroPress, help readers, and help us as content producers. So here we go.</p>\n<h3>Financial Changes</h3>\n<p>At various times in the past people have told me that the time I spend on HeroPress is worth compensation. When I first started it as a blog, I had no intention of getting money from it. However, being compensated for my time helped ease the burden on my family.</p>\n<blockquote><p>With that in mind, last fall I test-drove a donation page based on interest from some in the community.</p></blockquote>\n<p>It was a good idea, and I’m thankful for the support I received, but for now it’s not the right path.</p>\n<p>So, I’ve pulled the donation page from the site and am no longer accepting site sponsors. You’ll notice I do have a Sponsorship page, but it lists organizations that have made material contributions like hosting, plugins, etc.</p>\n<h3>Content Changes</h3>\n<p>We’ve been publishing every Wednesday for several years now. Over time, readership has climbed quite a bit. That’s great, but it means that many current readers have never seen the earlier content, which remains quite evergreen.</p>\n<blockquote><p>To address this, we’re going to do new HeroPress essays once a month. The other weeks of the month will be replays of earlier essays.</p></blockquote>\n<p>This allows for some breathing room in gathering new contributors and brings back some really great content that shouldn’t be forgotten.</p>\n<p>It also opens up my time to explore the community more. To see if there are new ways that people, particularly on the fringe, can be helped. Sharing stories is useful, but are there other opportunities and needs we’re missing?</p>\n<h3>The Future</h3>\n<p>So HeroPress will continue. I still love doing it. At various times we’ve discussed making it bigger, doing grand things. But not now. For now we’re going to let it grow organically and continue letting it serve its purpose: to give voice to WordPress stories, to make them known, to inspire.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Changes Coming To HeroPress\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Changes%20Coming%20To%20HeroPress&via=heropress&url=https%3A%2F%2Fheropress.com%2Fchanges-coming-heropress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Changes Coming To HeroPress\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fchanges-coming-heropress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fchanges-coming-heropress%2F&title=Changes+Coming+To+HeroPress\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Changes Coming To HeroPress\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/changes-coming-heropress/&media=https://heropress.com/wp-content/plugins/rtsocial/images/default-pinterest.png&description=Changes Coming To HeroPress\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Changes Coming To HeroPress\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/changes-coming-heropress/\" title=\"Changes Coming To HeroPress\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/changes-coming-heropress/\">Changes Coming To HeroPress</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 28 Feb 2018 12:00:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: New Team Forms to Facilitate GDPR Compliance in WordPress Core\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78149\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wptavern.com/new-team-forms-to-facilitate-gdpr-compliance-in-wordpress-core\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6200:\"<p>As May 25th, the enforcement date for the <a href=\"https://www.eugdpr.org/\">General Data Protection Regulation</a> (GDPR) draws near, individuals and businesses are scrambling to make sure they&#8217;re compliant. I&#8217;ve read a number of blog posts throughout the WordPress community explaining the GDPR and what needs to be done for compliance and it&#8217;s a tough thing to grasp.</p>\n<p>The EU GDPR was designed to harmonize data privacy laws across Europe, protect and empower European citizens data privacy, and reshape the way organizations across the region approach data privacy. In reading the regulation and various blog posts, the terminology makes it appear that the changes are geared towards large, international businesses that process personal data.</p>\n<p>However, <a href=\"https://www.smashingmagazine.com/2018/02/gdpr-for-web-developers/\">according to Heather Burns</a>, a digital law specialist in Glasgow, Scotland, the GDPR affects sites large and small.</p>\n<blockquote><p>GDPR applies to all businesses, organizations, sectors, situations, and scenarios, regardless of a business’s size, head count, or financial turnover. A small app studio is every bit as beholden to these rules as a large corporation.</p></blockquote>\n<p>Determining if your site needs to be compliant and how to accomplish it can be overwhelming. If you do business in Europe or collect data from European users, you must protect that data in accordance with the GDPR as if you were in Europe. For example, if you operate a blog with a contact form that saves entries to the database from people who live in Europe, you must make your site GDPR compliant.</p>\n<p>There are a lot of aspects to the GDPR and while an excerpt can not fully explain it at a glance, there are a few themes that stick out to me.</p>\n<ul>\n<li>Be upfront and concise about what data is stored, sent, and used on the site or form.</li>\n<li>Give the user a chance to consent without automatically opting them in.</li>\n<li>Collect the least amount of data possible for legitimate business purposes.</li>\n<li>Provide a way for users to download or access their data and remove it.</li>\n</ul>\n<p>Many of these are common sense practices that are not implemented on many sites, WP Tavern included. How often do you visit a <a href=\"https://wptavern.com/contact-me\">site&#8217;s contact form</a> and see an explanation as to why those fields are required, where the data is stored, where it goes, and what is done with it? This is something I&#8217;ll be working on in the next few weeks.</p>\n<h2>Making WordPress Core GDPR Compliant</h2>\n<p>Earlier <a href=\"https://make.wordpress.org/core/2018/02/13/gdpr-compliance-agenda-february-14/\">this month</a>, a number of volunteers gathered to discuss GDPR compliance in WordPress core. The meeting took place in a newly created channel #gdpr-compliance that&#8217;s accessible to anyone with a <a href=\"https://make.wordpress.org/chat/\">SlackHQ account</a>.</p>\n<p>The team created a <a href=\"https://make.wordpress.org/core/2018/02/19/proposed-roadmap-tools-for-gdpr-compliance/\">proposed roadmap</a> to add privacy tools to core. The plan includes the following ideas:</p>\n<ul>\n<li>Add notices for registered users and commenters on what data is collected in core by default and explain why.</li>\n<li>Create guidelines for plugins on how to become GDPR compliant.</li>\n<li>Create and add tools to facilitate compliance and privacy in general.</li>\n<li>Add documentation and help for site owners to learn how to use these tools.</li>\n</ul>\n<p><a href=\"https://wordpress.slack.com/archives/C9695RJBW/p1519227959000760\">Earlier today</a>, <a href=\"https://make.wordpress.org/core/2018/02/27/gdpr-compliance-chat-recap-february-21st/\">the team met</a> and created a <a href=\"https://github.com/gdpr-compliance/info\">GitHub folder</a> that houses the roadmap, knowledge base, trac ticket list, and other items associated with the project. There was also some discussion on whether the interface provided by the <a href=\"https://www.gdprwp.com/\">GDPR for WordPress project</a> is a good foundation for core and plugins to report personal data. The GDPR Compliance Slack channel is also a good place to ask questions and discuss data privacy in general.</p>\n<p>Popular form plugins such as <a href=\"https://docs.gravityforms.com/wordpress-gravity-forms-and-gdpr-compliance/\">GravityForms</a> and <a href=\"https://ninjaforms.com/gdpr-compliance-wordpress-forms/\">NinjaForms</a> have documentation available that explains GDPR compliance and how it applies to their products. For those who use the Contact Form module in Jetpack which <a href=\"https://github.com/Automattic/jetpack/issues/8430\">saves entries to the database by default</a>, you&#8217;ll need to wait for further updates. <a href=\"https://woocommerce.com/2017/12/gdpr-compliance-woocommerce/\">WooCommerce</a> and <a href=\"https://en.support.wordpress.com/automattic-gdpr/\">Automattic</a> have announced that they expect their products will be GDPR compliant by the time it goes into effect later this year.</p>\n<h2>GDPR Resources</h2>\n<p>If you&#8217;re like me, reading about the GDPR and its policies can make your head spin. It&#8217;s important to keep in mind that at the heart of the GDPR are common sense behaviors for handling personal data. If you&#8217;d like to learn more about the GDPR, check out the following resources.</p>\n<ul>\n<li><a href=\"https://www.smashingmagazine.com/2018/02/gdpr-for-web-developers/\">How GDPR Will Change The Way You Develop</a></li>\n<li><a href=\"https://wordpress.tv/2016/11/01/heather-burns-get-to-grips-with-gdpr/\">Heather Burns: Get To Grips With GDPR</a></li>\n<li><a href=\"https://webdevlaw.uk/data-protection-gdpr/\">Data protection (GDPR)</a></li>\n<li><a href=\"https://wptavern.com/wpweekly-episode-298-gdpr-user-privacy-and-more-with-heather-burns\">WPWeekly Episode 298 – GDPR, User Privacy, and More With Heather Burns</a></li>\n<li><a href=\"https://www.eugdpr.org/gdpr-faqs.html\">GDPR FAQs</a></li>\n<li><a href=\"https://premium.wpmudev.org/blog/gdpr-compliance/\">Is Your Website GDPR Compliant? How to Get Ready for the General Data Protection Regulations</a></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 27 Feb 2018 23:20:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Matt Cromwell Hosts Matt Mullenweg in Q&amp;A Gutenberg Interview\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78166\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/matt-cromwell-hosts-matt-mullenweg-in-qa-gutenberg-interview\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2903:\"<p>Matt Cromwell, Head of Support and Community Outreach for <a href=\"https://givewp.com/\">GiveWP</a> and an administrator for the <a href=\"https://www.facebook.com/groups/advancedwp/\">Advanced WordPress Facebook group</a>, hosted a question and answer session about Gutenberg with Matt Mullenweg earlier today. The interview concludes the <a href=\"http://www.advancedwp.org/awp-gutenberg-interview-series/\">Advanced WordPress Gutenberg interview series</a> that includes, <a href=\"https://wordpress.tv/2018/02/06/awp-gutenberg-interview-series-with-joost-de-valk/\">Joost de Valk</a>, <a href=\"https://wordpress.tv/2018/02/18/awp-gutenberg-interview-series-with-ahmad-awais/\">Ahmad Awais</a>, and <a href=\"https://youtu.be/ic_du_lsbLE\">Tammie Lister</a>.</p>\n<p>Mullenweg began the session by explaining why there is a concerted effort to improve the editor. &#8220;It&#8217;s really almost any user test that you watch,&#8221; he said. &#8220;Both watching people brand new to WordPress and those with years of experience on how they used the editor. It became obvious that we could make something more accessible to new users, but also, a lot more powerful for developers.&#8221;</p>\n<p>With regards to a release date, Mullenweg confirmed that Gutenberg will ship when it&#8217;s ready. Later in the interview, Mullenweg was asked if he could provide a more concrete answer.</p>\n<p>&#8220;For those who want a concrete date, we will have one or two orders of magnitude more users of Gutenberg in April,&#8221; he responded. &#8220;That doesn&#8217;t mean necessarily a 5.0 release, but it does mean that if you&#8217;re planning on aiming for something where a lot of users will be interacting with Gutenberg, aim for April.&#8221;</p>\n<p>While the project&#8217;s name is Gutenberg, some developers have <a href=\"https://github.com/WordPress/gutenberg/issues/4681\">expressed concerns</a> on how the name will be deprecated if at all once it&#8217;s merged into core. There are a number of educational resources, products, and tool kits referencing Gutenberg that could be a source of confusion once it&#8217;s merged into core and referred to as the editor.</p>\n<p>Mullenweg was asked if the Gutenberg name will be deprecated. &#8220;We&#8217;ll see,&#8221; he replied. &#8220;I don&#8217;t think it&#8217;s the most important thing to figure out right now. We&#8217;re tackling some much bigger issues. If the plugin is useful, we&#8217;ll keep it around for beta testing, if not, we&#8217;ll have it turn itself off.&#8221;</p>\n<p>Mullenweg concluded the interview thanking the <a href=\"https://www.facebook.com/groups/advancedwp/\">Advanced WordPress Facebook</a> group for the passion and discussions shared by members. The group has more than 30K members, is free to join, well maintained, and often filled with interesting topics. You can watch the interview in its entirety below.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 26 Feb 2018 23:32:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"Post Status: Observations on a maturing ecosystem — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=43914\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://poststatus.com/observations-maturing-ecosystem-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1743:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p>In this episode, the Brians chat about the steady change that has played out in the WordPress ecosystem throughout the past decade and speculate about what is still to come. One aspect they explore rather deeply is the future trajectory of a website’s purpose and the role WordPress has to play in this transition. Plus, don’t miss their conversation about the new WordPress.com president and Google’s move to hire WordPress talent.</p>\n<p></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://memos.blog/2018/02/15/kinsey-wilson-named-president-of-wordpress-com/\">New WordPress.com President announcement</a></li>\n<li><a href=\"https://medinathoughts.com/2018/01/29/wordpress-google/\">Google&#8217;s WordPress job opportunity</a></li>\n<li><a href=\"https://micro.blog/\">micro.blog</a></li>\n</ul>\n<h3>Sponsor: SearchWP</h3>\n<p>SearchWP makes WordPress search better. Instantly improve your site search without writing a line of code! SearchWP enables custom algorithms, searching custom fields, product data, and much more. Improve your site’s search today with our partner, <a href=\"https://searchwp.com\">SearchWP</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 25 Feb 2018 12:59:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: WordCamp Orange County Plugin-A-Palooza First Place Prize is $3,000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=78153\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/wordcamp-orange-county-plugin-a-palooza-first-place-prize-is-3000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2009:\"<p><a href=\"https://2018.oc.wordcamp.org/\">WordCamp Orange County</a>, CA, 2018 will take place June 9-10. In addition to the regular WordCamp format of speakers sharing their knowledge, there is also a mini-event called Plugin-A-Palooza. This year marks the fourth contest where plugin authors will compete for one of three prizes.</p>\n<ul>\n<li>First Place – <strong>$3,000</strong> cash and 1 Sucuri Business (VIP) license</li>\n<li>Second Place – <strong>$1,500</strong> cash and 1 Sucuri Business (VIP) license</li>\n<li>Third Place – <strong>$500</strong> cash</li>\n</ul>\n<p>Teams will be judged live based on the following criteria:</p>\n<ul>\n<li>Originality</li>\n<li>User Experience/User Interface</li>\n<li>Code Quality</li>\n<li>Presentation of the plugin on WordPress.org.</li>\n</ul>\n<p>Teams can have up to three participants, are required to build their own plugin, and upload it to the WordPress plugin directory by May 18th. Teams will present their plugins to the judges and audience on June 10th.</p>\n<p>Previous winners and plugins include:</p>\n<ul>\n<li>2015 Devin Walker- <a href=\"https://wordpress.org/plugins/wp-rollback/\">WP Rollback</a></li>\n<li>2016 Robert Gillmer &#8211; <a href=\"https://wordpress.org/plugins/wp-documentor/\">WP Documentor</a></li>\n<li>2017 Natalie MacLees &#8211; <a href=\"https://wordpress.org/plugins/simple-event-listing/\">Simple Event Listing</a></li>\n</ul>\n<p>Bridget Willard, WordCamp Orange County organizer, says the event encourages innovation and personal development which are important parts of WordCamps. &#8220;The first plugin that won was WPRollback by WordImpress,&#8221; she said. &#8220;It&#8217;s widely used in the community now. We&#8217;d love to see other camps doing this.&#8221;</p>\n<p>If you&#8217;re interested in participating in Plugin-A-Palooza at WordCamp Orange County this year, you&#8217;ll need to fill out this <a href=\"https://goo.gl/forms/CpDCsXQRqNI0cil23\">entry form</a>. The deadline for submissions is March 5th.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 23 Feb 2018 22:46:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Dev Blog: WordCamp Incubator 2.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/news/2018/02/wordcamp-incubator-2-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2449:\"<p><a href=\"https://central.wordcamp.org/\">WordCamps</a> are informal, community-organized events that are put together by a team of local WordPress users who have a passion for growing their communities. They are born out of active WordPress meetup groups that meet regularly and are able to host an annual WordCamp event. This has worked very well in many communities, with over 120 WordCamps being hosted around the world in 2017.<br /></p>\n\n<p>Sometimes though, passionate and enthusiastic community members can’t pull together enough people in their community to make a WordCamp happen. To address this, we introduced <a href=\"https://wordpress.org/news/2016/02/experiment-wordcamp-incubator/\">the WordCamp Incubator program</a> in 2016.<br /></p>\n\n<p>The goal of the incubator program is <strong>to help spread WordPress to underserved areas by providing more significant organizing support for their first WordCamp event.</strong> In 2016, members of <a href=\"https://make.wordpress.org/community/\">the global community team</a> worked with volunteers in three cities — Denpasar, Harare and Medellín — giving direct, hands-on assistance in making local WordCamps possible. All three of these WordCamp incubators <a href=\"https://make.wordpress.org/community/2017/06/30/wordcamp-incubator-report/\">were a great success</a>, so we&#x27;re bringing the incubator program back for 2018.<br /></p>\n\n<p>Where should the next WordCamp incubators be? If you have always wanted a WordCamp in your city but haven’t been able to get a community started, this is a great opportunity. We will be taking applications for the next few weeks, then will get in touch with everyone who applied to discuss the possibilities. We will announce the chosen cities by the end of March.<br /></p>\n\n<p><strong>To apply, </strong><a href=\"https://wordcampcentral.polldaddy.com/s/wordcamp-incubator-program-2018-city-application\"><strong>fill in the application</strong></a><strong> by March 15, 2018.</strong> You don’t need to have any specific information handy, it’s just a form to let us know you’re interested. You can apply to nominate your city even if you don’t want to be the main organizer, but for this to work well we will need local liaisons and volunteers, so please only nominate cities where you live or work so that we have at least one local connection to begin.<br /></p>\n\n<p>We&#x27;re looking forward to hearing from you!<br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 21 Feb 2018 22:53:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"HeroPress: How To Build A Company With WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2465\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"https://heropress.com/essays/build-company-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=build-company-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16947:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2018/02/022118-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: If you keep showing up, you\'d be surprised what happens.\" />.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }\n<div class=\"embed-container\"></div>\n<p>&nbsp;</p>\n<h4>Full text of the above video</h4>\n<p>Hey, y&#8217;all! Thanks for inviting me to come share my story on HeroPress. I&#8217;m so excited to be able to talk a little bit to the HeroPress community.</p>\n<p>So, and I&#8217;m doing a video blog or vlog because this is what I do; I&#8217;m a YouTube person. I create YouTube videos every single Wednesday for what I call WordPress Wednesday to help you improve your online marketing inside of the WordPress world. So I&#8217;m used to doing videos, and I asked if I could do my HeroPress story in this format; and they said go for it, so I&#8217;m excited to talk to you at least in a face-to-face scenario.</p>\n<p>I&#8217;m going to  share a little bit of my story and tell you how WordPress basically became my avenue for becoming a millionaire in just five short years.</p>\n<h3>The Beginning</h3>\n<p>So in 1998, I created my very first ever HTML website. My dad was actually doing websites at the time, and I needed a website for my band because that&#8217;s what I wanted to be is a rockstar; so I learned how to build a website, kind of, under his training and a little bit of self-taught stuff and had a lot of fun doing it that way in 1998.</p>\n<p>And then in 2005, I started hearing about WordPress; but in 2008, as I was freelancing around, a client asked me to build him a website. And they said, &#8220;hey, Kori, can you, can you build me a website, but we absolutely have to have it on WordPress?&#8221; I was like, sure, no problem; straight to Google, &#8220;how do you build a WordPress website&#8221;, you know. And over the weekend I pretty much taught myself how to build out a WordPress website, and I loved it.</p>\n<p>My mind was absolutely blown when I saw the drag and drop options inside of menus to create dropdowns, and a form builder; I was just blown away. So those of you who have struggled in the HTML CSS world, you know the magic or the majesty, if you will even, of WordPress and those environments and how easy it makes it. So when I saw that, I really just thought, oh my goodness, this is a full-circle moment for me.</p>\n<blockquote><p>I really want to use WordPress now from here on forward.</p></blockquote>\n<p>So I reached back out to my dad and said, &#8220;hey, dad, you know, this is a tool that our customers, all of our clients, have been asking us for&#8221;. They&#8217;ve been wanting access to their websites, and we&#8217;ve not been able to give it to them because, in the past, they had to download Dreamweaver, you know, Photoshop and an FTP program; and that was just too much nerd code for them. So we wanted to be able to give them something like this, and WordPress definitely was that solution.</p>\n<p>So he and I worked back and forth for a few years learning, really truly learning, WordPress; and then in 2012, we decided to launch together, my mom, my dad and I, decided to launch WebTegrity in San Antonio, Texas. And it was a very small concept initially; you know, we just me, literally, the three of us, and me and my folks. And then we hired on a subcontractor who is a great graphic designer here in town to try to help us with the creative side of things, and we started to grow our team.</p>\n<h3>Going Big Time</h3>\n<p>So how did we, in five years, build it up in such a way that we were able to sell it for a deal of a million dollars&#8217; worth of shares, which ultimately is a $20 million value deal? How did we do that? I&#8217;m going to give you a little bit of insight on how we were able to accomplish that in such a short time.</p>\n<p>So the very first thing I want you to realize is we did this in a saturated industry in San Antonio, Texas. When I did a search for web developer or web design firms back in 2012, I had over 700 results of different either freelancers or agencies or ad agencies or some solution out there that was either in the general area, or in the nearby area, that provided that service. So how did we, in six years, end up becoming number six in the entire city? We ranked in the top 10; how did we do that?</p>\n<blockquote><p>One of the very first things we did, was we niched ourselves; and, thankfully, WordPress was that solution.</p></blockquote>\n<p>In 2012, there was not an agency directly in San Antonio that was trying to be the go-to place for WordPress; and we purposely started stepping up and saying we are WordPress only, WordPress only, WordPress only. So if you were looking for a different type of CMS solution, we were not the right fit for you. And very, very quickly, we also started teaching it in the city; so we would teach other agencies. We provided on-site training; we provided weekend workshops. All for a price tag, of course; but that was one of our revenue streams. And, again, it set us as the authority in the city for WordPress; so really important that you understand how to niche yourselves and not try to be all things to all people.</p>\n<blockquote><p>The second thing we tried to do was really build a culture.</p></blockquote>\n<p>And you can see, I don&#8217;t work around boring walls. Everything that I do has to have creative juices flowing around me, right. We just want to create a great culture, a great environment. So we had to hire the right people. So that&#8217;s my next tip to you is be very, very careful on who you allow into your culture of your business, who you hire on, and certainly who you bring on as a leader in your culture in your community. So one of the things that we did right away was realize that we can&#8217;t teach passion, so you gotta find people that have a passion to nerd out on stuff like this.</p>\n<p>And you have to find people who have great integrity to just do their best at all times, and you have to find people who love to be creative and love to solve problems for clients, right, who aren&#8217;t just salespeople, right? So if you can find those things, you can teach nerd code all day long; so be sure to just find people with the right hearts to join your community and then train them up the right way, be sure that you just grow and grow and grow your culture in a healthy way, right.</p>\n<blockquote><p>And another thing that we did, so this is another tip, was understand how to really build a revenue stream that was going to be sustainable.</p></blockquote>\n<p>All right, so wrap your heads around this one because this one&#8217;s key. Very early on in our model as we were selling WordPress websites, part of my pitch was, oh, it&#8217;s just five grand and no more after that. It&#8217;s a one-time fee and you&#8217;re done. That&#8217;s a horrible business strategy. We learned very early on, inside of WordPress world, that you have rain or shine, right; so there&#8217;s a lot of clients coming or there are no clients.</p>\n<p>You&#8217;re either slammed working from home even in the evening trying to catch up, or you&#8217;re out on the golf course wondering if you&#8217;re going to get a paycheck next week. It&#8217;s really rain or shine. So how do you create a sustainable model in your business, in your small agency, in your startup; how do you do that, so that when those slow seasons come, you can still pay your team members, you can still keep your lights on?</p>\n<p>Well, we were sitting at a WordCamp; and Jason Cohen from WP Engine was keynoting; and one of the things he said right away is, if you don&#8217;t understand how to create a reoccurring revenue stream in your small agency, you will turn your sign to closed in the next year or two. And he was so right; and it was such a light bulb moment for me that I went back straightaway from that weekend WordCamp up in Austin and I started writing out, okay, how can we create a reoccurring revenue stream? What would that look like inside of our industry?</p>\n<p>And, of course, it was support packages. We didn&#8217;t call them maintenance plans. We certainly didn&#8217;t use retainer, which can have a sense of a negative connotation, right, because of lawyers; sorry! But, still, we didn&#8217;t want to use those words because we&#8217;re already almost creating a, uh, I don&#8217;t think I want to sign up for that type of attitude.</p>\n<p>What we did is we called it support, and very easily, clients were signing up saying, oh, goodness, yes, I need that ongoing support. So use that phrasing, create a model structure where it&#8217;s required, at least for the first 12 months out of the gate as they launch that you are charging them something even as small as $99 a month. And don&#8217;t shortchange yourself on that; put together a great package that you give them that type of value.</p>\n<p>If you were to check out WebTegrity.com, you would see our support plans and what they consist of and the pricing. We&#8217;re very transparent with that. That&#8217;s the way our revenue stream almost doubled our sales in one year and allowed us to keep our lights on when June and July roll around and nobody cares about their websites because they&#8217;re on the beach.</p>\n<blockquote><p>All right, reputation was another huge part of it.</p></blockquote>\n<p>That&#8217;s one of the reasons why we named ourselves WebTegrity, but reputation, understanding that that every client that signs up, whether they&#8217;re a $5,000 website or a $50,000 website gets the same type of boutique-style, white glove, handholding relationship, right? Every single project that you launch, you want to produce the absolute, absolute best. You&#8217;re not shortchanging them; you&#8217;re not, you&#8217;re not wiring something that you hand off to the client and hope to God it doesn&#8217;t break. You really are trying to find the absolute best solution.</p>\n<p>One of the things that also kept us in high standing with our reputation, of course, was offering that training because what we don&#8217;t want to do is keep the veil covered where nobody can see what we&#8217;re doing, right. We really want to be transparent and train our clients the nerd lingo, train the clients what SEO is and what expectations should be. Having that type of open communication really just started to build together a relationship with our clients that they trusted us; and we met their expectation, right. So be sure to hold strongly to your core values for your reputation. Be sure that you&#8217;re asking people to give you great reviews because that&#8217;ll make a difference.</p>\n<blockquote><p>And the last thing I want to talk about is give back.</p></blockquote>\n<p>So at one of the WordCamp US&#8217;s that I went to, Matt himself said, listen, if you&#8217;re making a living with WordPress, you really need to try to figure out how to give back 5% of your time, just 5% of your time a week. How can you do that to give back to the community? Can you start a meet-up group, teach a meetup group; can you facilitate a meetup group where maybe you&#8217;re just the organizer and you never have to speak because you&#8217;re not a fan of speaking?</p>\n<p>Can you organize a WordCamp, volunteer at a WordCamp? Can you write a tutorial and tell people how to do things? Can you teach a workshop; can you make a video?</p>\n<p>And, again, I had a light bulb moment. Of course, I can make videos. So my giveback to the WordPress community is my YouTube channel; every single Wednesday, I&#8217;m creating a video and putting it out there for free to the WordPress world of how to improve your online marketing. That&#8217;s made a huge impact not only, thankfully, inside the WordPress community, but also in my own business model.</p>\n<p>I actually go into WordCamps around the US and people are like, hey, aren&#8217;t you that WordPress girl; don&#8217;t you do videos? It&#8217;s a really cool feeling to be able to give back to the community because I&#8217;ve made my living using WordPress.</p>\n<h3>Understanding</h3>\n<p>So ultimately how did I turn five years into a multi-million dollar buyout? Because we have just recently sold; how did we do that? Ultimately, it was understanding that you have to be able to grow something of value. So as soon as you start your business, you should also be thinking about your exit strategy, right, even in how you name your company.</p>\n<p>If I were to name this Ashton Agency, do you think that I could&#8217;ve just walked away and handed the keys to somebody else named Johnson; it wouldn&#8217;t have worked. Think even about your name; will it stand alone? Can that become a brand that you can hand off and sell as a holistic entity?</p>\n<p>You also want to think about that revenue stream, right, and watch those sales margins. Be sure that your margins are healthy. Don&#8217;t hire until it hurts, until it absolutely hurts. Be sure that you&#8217;re structuring your offerings in such a way that you&#8217;re actually recouping your value. What does that mean? Just understand business better; watch Shark Tank, read more tutorials like this, watch more videos.</p>\n<p>Get a hold of the WordPress community, the core leaders, the speakers that travel around to all the WordCamps. Start following them on Twitter and trying to understand what it is that they&#8217;re training and teaching. There&#8217;s a lot of resources out there for you to gain some ideas from, but ultimately it was me stepping out in the San Antonio community because it was a larger firm here in San Antonio who purchased us.</p>\n<p>So we just kept hammering on the fact that we were the go-to place here in San Antonio for WordPress. We kept training; we kept doing free opportunities, going out and speaking at different events; and people kept seeing us. We kept showing up, so you&#8217;d be surprised what happens. If you keep giving back and you keep showing up to places, you keep establishing yourself as the authority, you keep learning and training and growing your own skill set and growing your team, before you know it, it can happen for you.</p>\n<p>I hope this has been helpful. If you have questions about some of this though, if you&#8217;re trying to grow up your startup, or if you&#8217;re trying to learn how to improve your revenue margins, I&#8217;m always open to a quick twitter conversation or send me an email. I&#8217;d love to connect with you.</p>\n<p>Thanks again for the opportunity to share this on HeroPress.</p>\n<p>Bye, y&#8217;all; catch me over on YouTube. Bye!</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: How To Build A Company With WordPress\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=How%20To%20Build%20A%20Company%20With%20WordPress&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fbuild-company-wordpress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: How To Build A Company With WordPress\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fbuild-company-wordpress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fbuild-company-wordpress%2F&title=How+To+Build+A+Company+With+WordPress\" rel=\"nofollow\" target=\"_blank\" title=\"Share: How To Build A Company With WordPress\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/build-company-wordpress/&media=https://heropress.com/wp-content/uploads/2018/02/022118-150x150.jpg&description=How To Build A Company With WordPress\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: How To Build A Company With WordPress\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/build-company-wordpress/\" title=\"How To Build A Company With WordPress\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/build-company-wordpress/\">How To Build A Company With WordPress</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 21 Feb 2018 14:00:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Kori Ashton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Matt: Commuting Time Saved\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=47970\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://ma.tt/2018/02/commuting-time-saved/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"<p>On <a href=\"https://automattic.com/\">Automattic&#x27;s</a> internal <a href=\"https://buddypress.org/\">BuddyPress</a>-powered company directory, we allow people to fill out a field saying how far their previous daily commute was. 509 people have filled that out so far, and they are saving 12,324 kilometers of travel every work day. Wow!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 19 Feb 2018 18:14:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 06 Apr 2018 19:03:44 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Fri, 06 Apr 2018 18:45:27 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20180405220151\";}", "no");
INSERT INTO `wp_options` VALUES("503", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1523084625", "no");
INSERT INTO `wp_options` VALUES("504", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1523041425", "no");
INSERT INTO `wp_options` VALUES("505", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1523084625", "no");
INSERT INTO `wp_options` VALUES("506", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/\'>WordPress 4.9.5 Security and Maintenance Release</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/a-wordcamp-for-organizers-is-in-the-planning-stages\'>WPTavern: A WordCamp for Organizers Is in the Planning Stages</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/jetpack-6-0-takes-steps-towards-gdpr-compliance\'>WPTavern: Jetpack 6.0 Takes Steps Towards GDPR Compliance</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/wpweekly-episode-311-jetpack-wordpress-4-9-5-and-a-wordcamp-for-organizers\'>WPTavern: WPWeekly Episode 311 – Jetpack 6.0, WordPress 4.9.5, and A WordCamp for Organizers</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("507", "_site_transient_timeout_theme_roots", "1523043437", "no");
INSERT INTO `wp_options` VALUES("508", "_site_transient_theme_roots", "a:3:{s:13:\"twentyfifteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("511", "theme_mods_twentyfifteen", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:6;}}", "yes");
INSERT INTO `wp_options` VALUES("514", "theme_switch_menu_locations", "a:1:{s:6:\"menu-1\";i:6;}", "yes");
INSERT INTO `wp_options` VALUES("515", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("516", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("517", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1523041637;s:7:\"checked\";a:3:{s:13:\"twentyfifteen\";s:3:\"1.9\";s:15:\"twentyseventeen\";s:3:\"1.5\";s:13:\"twentysixteen\";s:3:\"1.4\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("42", "24", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("43", "24", "_edit_lock", "1522996043:1");
INSERT INTO `wp_postmeta` VALUES("120", "62", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("121", "62", "_edit_lock", "1522994630:1");
INSERT INTO `wp_postmeta` VALUES("122", "63", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("123", "63", "_edit_lock", "1522996260:1");
INSERT INTO `wp_postmeta` VALUES("124", "64", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("125", "64", "_edit_lock", "1522994523:1");
INSERT INTO `wp_postmeta` VALUES("126", "65", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("127", "65", "_edit_lock", "1522996046:1");
INSERT INTO `wp_postmeta` VALUES("128", "66", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("129", "66", "_edit_lock", "1522991692:1");
INSERT INTO `wp_postmeta` VALUES("130", "67", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("131", "67", "_edit_lock", "1522995415:1");
INSERT INTO `wp_postmeta` VALUES("132", "68", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("133", "68", "_edit_lock", "1522994693:1");
INSERT INTO `wp_postmeta` VALUES("134", "69", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("135", "69", "_edit_lock", "1522993807:1");
INSERT INTO `wp_postmeta` VALUES("136", "70", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("137", "70", "_edit_lock", "1522991696:1");
INSERT INTO `wp_postmeta` VALUES("138", "71", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("139", "71", "_edit_lock", "1522991695:1");
INSERT INTO `wp_postmeta` VALUES("140", "72", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("141", "72", "_edit_lock", "1522993915:1");
INSERT INTO `wp_postmeta` VALUES("142", "73", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("143", "73", "_edit_lock", "1522995481:1");
INSERT INTO `wp_postmeta` VALUES("279", "135", "_wp_attached_file", "2018/04/london-wide-02.jpg");
INSERT INTO `wp_postmeta` VALUES("280", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-02.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-02-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("281", "136", "_wp_attached_file", "2018/04/london-wide-03.jpg");
INSERT INTO `wp_postmeta` VALUES("282", "136", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1598;s:4:\"file\";s:26:\"2018/04/london-wide-03.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-03-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-03-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("283", "137", "_wp_attached_file", "2018/04/london-wide-07.jpg");
INSERT INTO `wp_postmeta` VALUES("284", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1350;s:4:\"file\";s:26:\"2018/04/london-wide-07.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-07-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-07-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-07-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("285", "138", "_wp_attached_file", "2018/04/london-wide-23.jpg");
INSERT INTO `wp_postmeta` VALUES("286", "138", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-23.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-23-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-23-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-23-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("287", "139", "_wp_attached_file", "2018/04/london-wide-25.jpg");
INSERT INTO `wp_postmeta` VALUES("288", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1594;s:4:\"file\";s:26:\"2018/04/london-wide-25.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-25-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-25-768x510.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:510;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-25-1024x680.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:680;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("289", "140", "_wp_attached_file", "2018/04/london-wide-26.jpg");
INSERT INTO `wp_postmeta` VALUES("290", "140", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-26.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-26-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-26-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-26-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("291", "141", "_wp_attached_file", "2018/04/london-wide-27.jpg");
INSERT INTO `wp_postmeta` VALUES("292", "141", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-27.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-27-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-27-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-27-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-27-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("293", "142", "_wp_attached_file", "2018/04/london-wide-37.jpg");
INSERT INTO `wp_postmeta` VALUES("294", "142", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-37.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-37-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-37-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-37-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-37-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("295", "143", "_wp_attached_file", "2018/04/london-wide-46.jpg");
INSERT INTO `wp_postmeta` VALUES("296", "143", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-46.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-46-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-46-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-46-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-46-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("297", "144", "_wp_attached_file", "2018/04/london-wide-50.jpg");
INSERT INTO `wp_postmeta` VALUES("298", "144", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1560;s:4:\"file\";s:26:\"2018/04/london-wide-50.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-50-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-50-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-50-768x499.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-50-1024x666.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:666;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("299", "145", "_wp_attached_file", "2018/04/london-wide-41.jpg");
INSERT INTO `wp_postmeta` VALUES("300", "145", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1472;s:4:\"file\";s:26:\"2018/04/london-wide-41.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-41-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-41-300x184.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:184;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-41-768x471.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:471;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-41-1024x628.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:628;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("301", "146", "_wp_attached_file", "2018/04/london-wide-30.jpg");
INSERT INTO `wp_postmeta` VALUES("302", "146", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-30.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-30-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-30-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-30-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("303", "147", "_wp_attached_file", "2018/04/newyork-wide-08-e1522995554142.jpg");
INSERT INTO `wp_postmeta` VALUES("304", "147", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1602;s:4:\"file\";s:42:\"2018/04/newyork-wide-08-e1522995554142.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"newyork-wide-08-e1522995554142-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"newyork-wide-08-e1522995554142-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:42:\"newyork-wide-08-e1522995554142-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:43:\"newyork-wide-08-e1522995554142-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("305", "148", "_wp_attached_file", "2018/04/newyork-wide-14.jpg");
INSERT INTO `wp_postmeta` VALUES("306", "148", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1601;s:4:\"file\";s:27:\"2018/04/newyork-wide-14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-14-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("307", "149", "_wp_attached_file", "2018/04/newyork-wide-16.jpg");
INSERT INTO `wp_postmeta` VALUES("308", "149", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1583;s:4:\"file\";s:27:\"2018/04/newyork-wide-16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-16-300x198.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:198;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-16-768x507.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:507;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-16-1024x675.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("309", "150", "_wp_attached_file", "2018/04/newyork-wide-18.jpg");
INSERT INTO `wp_postmeta` VALUES("310", "150", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1599;s:4:\"file\";s:27:\"2018/04/newyork-wide-18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-18-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("311", "151", "_wp_attached_file", "2018/04/newyork-wide-19.jpg");
INSERT INTO `wp_postmeta` VALUES("312", "151", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-19.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-19-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-19-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-19-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("313", "152", "_wp_attached_file", "2018/04/newyork-wide-24.jpg");
INSERT INTO `wp_postmeta` VALUES("314", "152", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-24.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-24-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-24-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-24-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("315", "153", "_wp_attached_file", "2018/04/newyork-wide-29.jpg");
INSERT INTO `wp_postmeta` VALUES("316", "153", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-29.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-29-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-29-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-29-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("317", "154", "_wp_attached_file", "2018/04/newyork-wide-40.jpg");
INSERT INTO `wp_postmeta` VALUES("318", "154", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-40.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-40-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-40-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-40-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-40-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("319", "155", "_wp_attached_file", "2018/04/newyork-wide-42.jpg");
INSERT INTO `wp_postmeta` VALUES("320", "155", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-42.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-42-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-42-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-42-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-42-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("321", "156", "_wp_attached_file", "2018/04/newyork-wide-50.jpg");
INSERT INTO `wp_postmeta` VALUES("322", "156", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-50.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-50-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-50-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-50-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-50-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("323", "157", "_wp_attached_file", "2018/04/newyork-wide-52.jpg");
INSERT INTO `wp_postmeta` VALUES("324", "157", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-52.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-52-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-52-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-52-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-52-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("325", "158", "_wp_attached_file", "2018/04/newyork-wide-55.jpg");
INSERT INTO `wp_postmeta` VALUES("326", "158", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-55.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-55-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-55-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-55-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-55-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("327", "159", "_wp_attached_file", "2018/04/newyork-wide-56.jpg");
INSERT INTO `wp_postmeta` VALUES("328", "159", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1589;s:4:\"file\";s:27:\"2018/04/newyork-wide-56.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-56-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-56-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-56-768x508.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:508;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-56-1024x678.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:678;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("329", "160", "_wp_attached_file", "2018/04/newyork-wide-63.jpg");
INSERT INTO `wp_postmeta` VALUES("330", "160", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1599;s:4:\"file\";s:27:\"2018/04/newyork-wide-63.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-63-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-63-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-63-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-63-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("331", "161", "_wp_attached_file", "2018/04/newyork-wide-66.jpg");
INSERT INTO `wp_postmeta` VALUES("332", "161", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-66.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-66-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-66-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-66-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-66-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("333", "162", "_wp_attached_file", "2018/04/newyork-wide-71.jpg");
INSERT INTO `wp_postmeta` VALUES("334", "162", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1475;s:4:\"file\";s:27:\"2018/04/newyork-wide-71.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-71-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-71-300x184.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:184;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-71-768x472.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:472;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-71-1024x629.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:629;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("335", "163", "_wp_attached_file", "2018/04/tokyo-wide-04.jpg");
INSERT INTO `wp_postmeta` VALUES("336", "163", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1350;s:4:\"file\";s:25:\"2018/04/tokyo-wide-04.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-04-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-04-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-04-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("337", "164", "_wp_attached_file", "2018/04/tokyo-wide-05.jpg");
INSERT INTO `wp_postmeta` VALUES("338", "164", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1602;s:4:\"file\";s:25:\"2018/04/tokyo-wide-05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-05-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-05-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("339", "165", "_wp_attached_file", "2018/04/tokyo-wide-06.jpg");
INSERT INTO `wp_postmeta` VALUES("340", "165", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1350;s:4:\"file\";s:25:\"2018/04/tokyo-wide-06.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-06-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-06-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-06-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("341", "166", "_wp_attached_file", "2018/04/tokyo-wide-07.jpg");
INSERT INTO `wp_postmeta` VALUES("342", "166", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/tokyo-wide-07.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-07-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-07-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-07-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("343", "167", "_wp_attached_file", "2018/04/tokyo-wide-08-e1522995673370.jpg");
INSERT INTO `wp_postmeta` VALUES("344", "167", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1539;s:4:\"file\";s:40:\"2018/04/tokyo-wide-08-e1522995673370.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-08-300x192.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:192;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-08-768x492.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:492;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-08-1024x657.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:657;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("345", "168", "_wp_attached_file", "2018/04/tokyo-wide-09.jpg");
INSERT INTO `wp_postmeta` VALUES("346", "168", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1602;s:4:\"file\";s:25:\"2018/04/tokyo-wide-09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-09-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-09-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("347", "169", "_wp_attached_file", "2018/04/tokyo-wide-11.jpg");
INSERT INTO `wp_postmeta` VALUES("348", "169", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/tokyo-wide-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-11-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-11-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-11-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("349", "170", "_wp_attached_file", "2018/04/tokyo-wide-13.jpg");
INSERT INTO `wp_postmeta` VALUES("350", "170", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1500;s:4:\"file\";s:25:\"2018/04/tokyo-wide-13.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-13-300x188.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-13-768x480.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-13-1024x640.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("351", "171", "_wp_attached_file", "2018/04/tokyo-wide-14.jpg");
INSERT INTO `wp_postmeta` VALUES("352", "171", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/tokyo-wide-14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-14-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("353", "172", "_wp_attached_file", "2018/04/tokyo-wide-20.jpg");
INSERT INTO `wp_postmeta` VALUES("354", "172", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/tokyo-wide-20.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-20-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-20-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-20-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("355", "173", "_wp_attached_file", "2018/04/tokyo-wide-21.jpg");
INSERT INTO `wp_postmeta` VALUES("356", "173", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/tokyo-wide-21.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-21-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-21-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-21-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("357", "174", "_wp_attached_file", "2018/04/tokyo-wide-00.jpg");
INSERT INTO `wp_postmeta` VALUES("358", "174", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/tokyo-wide-00.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-00-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-00-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"tokyo-wide-00-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"tokyo-wide-00-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("359", "175", "_wp_attached_file", "2018/04/paris-wide-01-e1522995452558.jpg");
INSERT INTO `wp_postmeta` VALUES("360", "175", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1602;s:4:\"file\";s:40:\"2018/04/paris-wide-01-e1522995452558.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"paris-wide-01-e1522995452558-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"paris-wide-01-e1522995452558-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"paris-wide-01-e1522995452558-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"paris-wide-01-e1522995452558-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("361", "176", "_wp_attached_file", "2018/04/paris-wide-02.jpg");
INSERT INTO `wp_postmeta` VALUES("362", "176", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/paris-wide-02.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-02-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("363", "177", "_wp_attached_file", "2018/04/paris-wide-04.jpg");
INSERT INTO `wp_postmeta` VALUES("364", "177", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/paris-wide-04.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-04-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-04-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-04-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("365", "178", "_wp_attached_file", "2018/04/paris-wide-05.jpg");
INSERT INTO `wp_postmeta` VALUES("366", "178", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/paris-wide-05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("367", "179", "_wp_attached_file", "2018/04/paris-wide-06.jpg");
INSERT INTO `wp_postmeta` VALUES("368", "179", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1599;s:4:\"file\";s:25:\"2018/04/paris-wide-06.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-06-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-06-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-06-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("369", "180", "_wp_attached_file", "2018/04/paris-wide-07.jpg");
INSERT INTO `wp_postmeta` VALUES("370", "180", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/paris-wide-07.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-07-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-07-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-07-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("371", "181", "_wp_attached_file", "2018/04/paris-wide-11.jpg");
INSERT INTO `wp_postmeta` VALUES("372", "181", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1350;s:4:\"file\";s:25:\"2018/04/paris-wide-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-11-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-11-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-11-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("373", "182", "_wp_attached_file", "2018/04/paris-wide-12.jpg");
INSERT INTO `wp_postmeta` VALUES("374", "182", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1350;s:4:\"file\";s:25:\"2018/04/paris-wide-12.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-12-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-12-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-12-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("375", "183", "_wp_attached_file", "2018/04/paris-wide-14.jpg");
INSERT INTO `wp_postmeta` VALUES("376", "183", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/paris-wide-14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-14-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("377", "184", "_wp_attached_file", "2018/04/paris-wide-15.jpg");
INSERT INTO `wp_postmeta` VALUES("378", "184", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/paris-wide-15.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-15-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-15-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-15-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("379", "185", "_wp_attached_file", "2018/04/paris-wide-22.jpg");
INSERT INTO `wp_postmeta` VALUES("380", "185", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/paris-wide-22.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-22-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-22-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-22-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("381", "186", "_wp_attached_file", "2018/04/paris-wide-18.jpg");
INSERT INTO `wp_postmeta` VALUES("382", "186", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/paris-wide-18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"paris-wide-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"paris-wide-18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"paris-wide-18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"paris-wide-18-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("383", "187", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("384", "187", "_edit_lock", "1522992342:1");
INSERT INTO `wp_postmeta` VALUES("385", "187", "_thumbnail_id", "186");
INSERT INTO `wp_postmeta` VALUES("389", "190", "_thumbnail_id", "185");
INSERT INTO `wp_postmeta` VALUES("390", "190", "_dp_original", "187");
INSERT INTO `wp_postmeta` VALUES("392", "187", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("393", "191", "_thumbnail_id", "184");
INSERT INTO `wp_postmeta` VALUES("394", "191", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("395", "191", "_dp_original", "187");
INSERT INTO `wp_postmeta` VALUES("396", "192", "_thumbnail_id", "183");
INSERT INTO `wp_postmeta` VALUES("397", "192", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("398", "192", "_dp_original", "187");
INSERT INTO `wp_postmeta` VALUES("399", "193", "_thumbnail_id", "368");
INSERT INTO `wp_postmeta` VALUES("400", "193", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("401", "193", "_dp_original", "187");
INSERT INTO `wp_postmeta` VALUES("402", "194", "_thumbnail_id", "184");
INSERT INTO `wp_postmeta` VALUES("404", "194", "_dp_original", "190");
INSERT INTO `wp_postmeta` VALUES("405", "195", "_thumbnail_id", "180");
INSERT INTO `wp_postmeta` VALUES("407", "195", "_dp_original", "190");
INSERT INTO `wp_postmeta` VALUES("408", "196", "_thumbnail_id", "179");
INSERT INTO `wp_postmeta` VALUES("409", "196", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("411", "196", "_dp_original", "191");
INSERT INTO `wp_postmeta` VALUES("412", "197", "_thumbnail_id", "178");
INSERT INTO `wp_postmeta` VALUES("413", "197", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("415", "197", "_dp_original", "191");
INSERT INTO `wp_postmeta` VALUES("416", "198", "_thumbnail_id", "186");
INSERT INTO `wp_postmeta` VALUES("417", "198", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("419", "198", "_dp_original", "192");
INSERT INTO `wp_postmeta` VALUES("420", "199", "_thumbnail_id", "177");
INSERT INTO `wp_postmeta` VALUES("421", "199", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("423", "199", "_dp_original", "193");
INSERT INTO `wp_postmeta` VALUES("424", "200", "_thumbnail_id", "176");
INSERT INTO `wp_postmeta` VALUES("426", "200", "_dp_original", "194");
INSERT INTO `wp_postmeta` VALUES("427", "201", "_thumbnail_id", "175");
INSERT INTO `wp_postmeta` VALUES("429", "201", "_dp_original", "195");
INSERT INTO `wp_postmeta` VALUES("430", "190", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("432", "190", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("433", "190", "_edit_lock", "1522996076:1");
INSERT INTO `wp_postmeta` VALUES("434", "191", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("436", "191", "_wp_old_slug", "paris-2");
INSERT INTO `wp_postmeta` VALUES("437", "191", "_edit_lock", "1522994265:1");
INSERT INTO `wp_postmeta` VALUES("438", "192", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("440", "192", "_wp_old_slug", "paris-2");
INSERT INTO `wp_postmeta` VALUES("441", "192", "_edit_lock", "1522994413:1");
INSERT INTO `wp_postmeta` VALUES("442", "193", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("443", "193", "_edit_lock", "1522995314:1");
INSERT INTO `wp_postmeta` VALUES("444", "194", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("446", "194", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("447", "194", "_edit_lock", "1522994899:1");
INSERT INTO `wp_postmeta` VALUES("448", "195", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("450", "195", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("451", "195", "_edit_lock", "1522999380:1");
INSERT INTO `wp_postmeta` VALUES("452", "196", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("454", "196", "_wp_old_slug", "paris-2");
INSERT INTO `wp_postmeta` VALUES("455", "196", "_edit_lock", "1522996326:1");
INSERT INTO `wp_postmeta` VALUES("456", "197", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("458", "197", "_wp_old_slug", "paris-2");
INSERT INTO `wp_postmeta` VALUES("459", "197", "_edit_lock", "1522995313:1");
INSERT INTO `wp_postmeta` VALUES("460", "198", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("461", "198", "_edit_lock", "1522992336:1");
INSERT INTO `wp_postmeta` VALUES("463", "199", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("465", "199", "_wp_old_slug", "paris-2");
INSERT INTO `wp_postmeta` VALUES("466", "199", "_edit_lock", "1522995313:1");
INSERT INTO `wp_postmeta` VALUES("467", "200", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("469", "200", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("470", "200", "_edit_lock", "1522994266:1");
INSERT INTO `wp_postmeta` VALUES("471", "201", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("473", "201", "_edit_lock", "1522995311:1");
INSERT INTO `wp_postmeta` VALUES("476", "201", "_wp_old_slug", "paris");
INSERT INTO `wp_postmeta` VALUES("478", "200", "_wp_old_slug", "paris-6");
INSERT INTO `wp_postmeta` VALUES("480", "199", "_wp_old_slug", "paris-2-8");
INSERT INTO `wp_postmeta` VALUES("482", "198", "_wp_old_slug", "paris-2-7");
INSERT INTO `wp_postmeta` VALUES("484", "197", "_wp_old_slug", "paris-2-6");
INSERT INTO `wp_postmeta` VALUES("486", "196", "_wp_old_slug", "paris-2-5");
INSERT INTO `wp_postmeta` VALUES("488", "195", "_wp_old_slug", "paris-5");
INSERT INTO `wp_postmeta` VALUES("490", "194", "_wp_old_slug", "paris-4");
INSERT INTO `wp_postmeta` VALUES("492", "193", "_wp_old_slug", "paris-2-4");
INSERT INTO `wp_postmeta` VALUES("494", "192", "_wp_old_slug", "paris-2-3");
INSERT INTO `wp_postmeta` VALUES("496", "191", "_wp_old_slug", "paris-2-2");
INSERT INTO `wp_postmeta` VALUES("498", "190", "_wp_old_slug", "paris-3");
INSERT INTO `wp_postmeta` VALUES("511", "214", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("512", "214", "_edit_lock", "1522996148:1");
INSERT INTO `wp_postmeta` VALUES("514", "216", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("515", "217", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("516", "218", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("517", "219", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("518", "220", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("519", "221", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("520", "222", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("521", "223", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("522", "224", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("523", "225", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("524", "226", "_dp_original", "214");
INSERT INTO `wp_postmeta` VALUES("525", "216", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("527", "216", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("528", "216", "_edit_lock", "1522994702:1");
INSERT INTO `wp_postmeta` VALUES("529", "217", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("531", "217", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("532", "217", "_edit_lock", "1522993914:1");
INSERT INTO `wp_postmeta` VALUES("533", "218", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("535", "218", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("536", "218", "_edit_lock", "1523000372:1");
INSERT INTO `wp_postmeta` VALUES("537", "219", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("539", "219", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("540", "219", "_edit_lock", "1522993432:1");
INSERT INTO `wp_postmeta` VALUES("541", "220", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("543", "220", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("544", "220", "_edit_lock", "1522996348:1");
INSERT INTO `wp_postmeta` VALUES("545", "221", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("547", "221", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("548", "221", "_edit_lock", "1522993431:1");
INSERT INTO `wp_postmeta` VALUES("549", "222", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("551", "222", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("552", "222", "_edit_lock", "1522993430:1");
INSERT INTO `wp_postmeta` VALUES("553", "223", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("555", "223", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("556", "223", "_edit_lock", "1522994058:1");
INSERT INTO `wp_postmeta` VALUES("557", "224", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("559", "224", "_wp_old_slug", "tokyo-01");
INSERT INTO `wp_postmeta` VALUES("560", "224", "_edit_lock", "1522999508:1");
INSERT INTO `wp_postmeta` VALUES("561", "225", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("562", "225", "_edit_lock", "1522993437:1");
INSERT INTO `wp_postmeta` VALUES("563", "226", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("564", "226", "_edit_lock", "1522995865:1");
INSERT INTO `wp_postmeta` VALUES("567", "214", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("569", "216", "_thumbnail_id", "165");
INSERT INTO `wp_postmeta` VALUES("571", "217", "_thumbnail_id", "171");
INSERT INTO `wp_postmeta` VALUES("573", "218", "_thumbnail_id", "371");
INSERT INTO `wp_postmeta` VALUES("575", "219", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("577", "220", "_thumbnail_id", "372");
INSERT INTO `wp_postmeta` VALUES("579", "226", "_thumbnail_id", "370");
INSERT INTO `wp_postmeta` VALUES("582", "225", "_thumbnail_id", "166");
INSERT INTO `wp_postmeta` VALUES("584", "224", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("587", "222", "_thumbnail_id", "164");
INSERT INTO `wp_postmeta` VALUES("589", "221", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("597", "223", "_thumbnail_id", "171");
INSERT INTO `wp_postmeta` VALUES("600", "73", "_thumbnail_id", "369");
INSERT INTO `wp_postmeta` VALUES("602", "72", "_thumbnail_id", "161");
INSERT INTO `wp_postmeta` VALUES("604", "71", "_thumbnail_id", "160");
INSERT INTO `wp_postmeta` VALUES("606", "62", "_thumbnail_id", "159");
INSERT INTO `wp_postmeta` VALUES("608", "63", "_thumbnail_id", "158");
INSERT INTO `wp_postmeta` VALUES("610", "64", "_thumbnail_id", "157");
INSERT INTO `wp_postmeta` VALUES("612", "65", "_thumbnail_id", "149");
INSERT INTO `wp_postmeta` VALUES("614", "66", "_thumbnail_id", "150");
INSERT INTO `wp_postmeta` VALUES("616", "67", "_thumbnail_id", "147");
INSERT INTO `wp_postmeta` VALUES("618", "68", "_thumbnail_id", "152");
INSERT INTO `wp_postmeta` VALUES("620", "69", "_thumbnail_id", "153");
INSERT INTO `wp_postmeta` VALUES("622", "70", "_thumbnail_id", "154");
INSERT INTO `wp_postmeta` VALUES("656", "24", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("659", "24", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("660", "256", "_thumbnail_id", "136");
INSERT INTO `wp_postmeta` VALUES("661", "256", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("662", "256", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("663", "257", "_thumbnail_id", "138");
INSERT INTO `wp_postmeta` VALUES("664", "257", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("665", "257", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("666", "258", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("667", "258", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("668", "258", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("669", "259", "_thumbnail_id", "140");
INSERT INTO `wp_postmeta` VALUES("670", "259", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("671", "259", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("672", "260", "_thumbnail_id", "141");
INSERT INTO `wp_postmeta` VALUES("673", "260", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("674", "260", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("675", "261", "_thumbnail_id", "142");
INSERT INTO `wp_postmeta` VALUES("676", "261", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("677", "261", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("678", "262", "_thumbnail_id", "143");
INSERT INTO `wp_postmeta` VALUES("679", "262", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("680", "262", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("681", "263", "_thumbnail_id", "146");
INSERT INTO `wp_postmeta` VALUES("682", "263", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("683", "263", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("684", "264", "_thumbnail_id", "278");
INSERT INTO `wp_postmeta` VALUES("685", "264", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("686", "264", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("687", "265", "_thumbnail_id", "279");
INSERT INTO `wp_postmeta` VALUES("688", "265", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("690", "265", "_dp_original", "256");
INSERT INTO `wp_postmeta` VALUES("691", "266", "_thumbnail_id", "140");
INSERT INTO `wp_postmeta` VALUES("692", "266", "_wp_old_slug", "london-1");
INSERT INTO `wp_postmeta` VALUES("693", "266", "_dp_original", "24");
INSERT INTO `wp_postmeta` VALUES("694", "256", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("696", "256", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("697", "256", "_edit_lock", "1522990934:1");
INSERT INTO `wp_postmeta` VALUES("698", "257", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("700", "257", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("701", "257", "_edit_lock", "1522996011:1");
INSERT INTO `wp_postmeta` VALUES("702", "258", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("704", "258", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("705", "258", "_edit_lock", "1522992697:1");
INSERT INTO `wp_postmeta` VALUES("706", "259", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("708", "259", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("709", "259", "_edit_lock", "1523002968:1");
INSERT INTO `wp_postmeta` VALUES("710", "260", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("712", "260", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("713", "260", "_edit_lock", "1522992698:1");
INSERT INTO `wp_postmeta` VALUES("714", "261", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("716", "261", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("717", "261", "_edit_lock", "1522994085:1");
INSERT INTO `wp_postmeta` VALUES("718", "262", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("720", "262", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("721", "262", "_edit_lock", "1522990932:1");
INSERT INTO `wp_postmeta` VALUES("722", "263", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("724", "263", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("725", "263", "_edit_lock", "1522996187:1");
INSERT INTO `wp_postmeta` VALUES("726", "264", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("727", "264", "_edit_lock", "1522994267:1");
INSERT INTO `wp_postmeta` VALUES("729", "265", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("731", "265", "_wp_old_slug", "london-01");
INSERT INTO `wp_postmeta` VALUES("732", "265", "_edit_lock", "1522990924:1");
INSERT INTO `wp_postmeta` VALUES("733", "266", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("734", "266", "_edit_lock", "1522999310:1");
INSERT INTO `wp_postmeta` VALUES("745", "278", "_wp_attached_file", "2018/04/london-wide-00.jpg");
INSERT INTO `wp_postmeta` VALUES("746", "278", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-00.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-00-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-00-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-00-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-00-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("748", "279", "_wp_attached_file", "2018/04/london-wide-24.jpg");
INSERT INTO `wp_postmeta` VALUES("749", "279", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:26:\"2018/04/london-wide-24.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"london-wide-24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"london-wide-24-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"london-wide-24-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"london-wide-24-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("772", "282", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("773", "282", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("774", "282", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("775", "282", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("776", "282", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("777", "282", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("778", "282", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("779", "282", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("781", "283", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("782", "283", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("783", "283", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("784", "283", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("785", "283", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("786", "283", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("787", "283", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("788", "283", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("790", "284", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("791", "284", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("792", "284", "_menu_item_object_id", "3");
INSERT INTO `wp_postmeta` VALUES("793", "284", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("794", "284", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("795", "284", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("796", "284", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("797", "284", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("799", "285", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("800", "285", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("801", "285", "_menu_item_object_id", "5");
INSERT INTO `wp_postmeta` VALUES("802", "285", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("803", "285", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("804", "285", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("805", "285", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("806", "285", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("894", "368", "_wp_attached_file", "2018/04/paris-wide-08-e1522995317120.jpg");
INSERT INTO `wp_postmeta` VALUES("895", "368", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1602;s:4:\"file\";s:40:\"2018/04/paris-wide-08-e1522995317120.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"paris-wide-08-e1522995317120-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"paris-wide-08-e1522995317120-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"paris-wide-08-e1522995317120-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"paris-wide-08-e1522995317120-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("896", "368", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2400;s:6:\"height\";i:1687;s:4:\"file\";s:17:\"paris-wide-08.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:25:\"paris-wide-08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:25:\"paris-wide-08-300x211.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:211;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:25:\"paris-wide-08-768x540.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:540;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:26:\"paris-wide-08-1024x720.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("898", "175", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2400;s:6:\"height\";i:1697;s:4:\"file\";s:17:\"paris-wide-01.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:25:\"paris-wide-01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:25:\"paris-wide-01-300x212.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:212;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:25:\"paris-wide-01-768x543.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:543;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:26:\"paris-wide-01-1024x724.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:724;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("899", "147", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2400;s:6:\"height\";i:1802;s:4:\"file\";s:19:\"newyork-wide-08.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:27:\"newyork-wide-08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:27:\"newyork-wide-08-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:27:\"newyork-wide-08-768x577.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:577;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:28:\"newyork-wide-08-1024x769.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:769;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("900", "369", "_wp_attached_file", "2018/04/newyork-wide-00.jpg");
INSERT INTO `wp_postmeta` VALUES("901", "369", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:27:\"2018/04/newyork-wide-00.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"newyork-wide-00-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"newyork-wide-00-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"newyork-wide-00-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"newyork-wide-00-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("903", "167", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2400;s:6:\"height\";i:1539;s:4:\"file\";s:17:\"tokyo-wide-08.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("904", "370", "_wp_attached_file", "2018/04/toyko-wide-30.jpg");
INSERT INTO `wp_postmeta` VALUES("905", "370", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/toyko-wide-30.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"toyko-wide-30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"toyko-wide-30-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"toyko-wide-30-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"toyko-wide-30-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("906", "371", "_wp_attached_file", "2018/04/toyko-wide-31.jpg");
INSERT INTO `wp_postmeta` VALUES("907", "371", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1601;s:4:\"file\";s:25:\"2018/04/toyko-wide-31.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"toyko-wide-31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"toyko-wide-31-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"toyko-wide-31-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"toyko-wide-31-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("908", "372", "_wp_attached_file", "2018/04/toyko-wide-32.jpg");
INSERT INTO `wp_postmeta` VALUES("909", "372", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:25:\"2018/04/toyko-wide-32.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"toyko-wide-32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"toyko-wide-32-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"toyko-wide-32-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"toyko-wide-32-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("910", "385", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("911", "385", "_wp_trash_meta_time", "1523041602");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2018-04-02 06:24:03", "2018-04-02 06:24:03", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/iheartcities/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2018-04-02 06:24:03", "2018-04-02 06:24:03", "", "0", "http://localhost:8888/newyorklondon2018/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2018-04-02 06:24:19", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2018-04-02 06:24:19", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/newyorklondon2018/?p=3", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2018-04-02 06:34:37", "2018-04-02 06:34:37", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 01", "The first person buried at St Paul\'s Cathedral was architect Sir Christopher Wren.", "publish", "open", "open", "", "london-01", "", "", "2018-04-06 06:29:45", "2018-04-06 06:29:45", "", "0", "http://localhost:8888/newyorklondon2018/?p=24", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2018-04-02 06:34:37", "2018-04-02 06:34:37", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, nulla praesentium numquam! Soluta esse harum, fugiat quod aliquam animi explicabo natus, eius ipsam.", "London 1", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2018-04-02 06:34:37", "2018-04-02 06:34:37", "", "24", "http://localhost:8888/newyorklondon2018/2018/04/02/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2018-04-02 06:51:17", "2018-04-02 06:51:17", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 4", "New York is the most photographed city in the world.", "publish", "open", "open", "", "new-york-4", "", "", "2018-04-06 06:06:12", "2018-04-06 06:06:12", "", "0", "http://localhost:8888/newyorklondon2018/?p=62", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2018-04-02 06:51:40", "2018-04-02 06:51:40", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 5", "NYC has 3 of the most visited tourist attractions: Times Square, Central Park, and Grand Central Station.", "publish", "open", "open", "", "new-york-5", "", "", "2018-04-06 06:33:21", "2018-04-06 06:33:21", "", "0", "http://localhost:8888/newyorklondon2018/?p=63", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2018-04-02 06:52:03", "2018-04-02 06:52:03", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 6", "If New York City were a country, it would have the 12th highest world GDP.", "publish", "open", "open", "", "new-york-6", "", "", "2018-04-06 06:04:25", "2018-04-06 06:04:25", "", "0", "http://localhost:8888/newyorklondon2018/?p=64", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2018-04-02 06:52:22", "2018-04-02 06:52:22", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 7", "New York City has he largest foreign-born population of any world city: 3.2 million.", "publish", "open", "open", "", "new-york-7", "", "", "2018-04-06 06:28:38", "2018-04-06 06:28:38", "", "0", "http://localhost:8888/newyorklondon2018/?p=65", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2018-04-02 06:52:42", "2018-04-02 06:52:42", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 8", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. ", "publish", "open", "open", "", "new-york-8", "", "", "2018-04-06 05:06:00", "2018-04-06 05:06:00", "", "0", "http://localhost:8888/newyorklondon2018/?p=66", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2018-04-02 06:53:11", "2018-04-02 06:53:11", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 9", "New York City was founded as New Amsterdam by colonists from the Dutch Republic.", "publish", "open", "open", "", "new-york-9", "", "", "2018-04-06 06:05:30", "2018-04-06 06:05:30", "", "0", "http://localhost:8888/newyorklondon2018/?p=67", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2018-04-02 06:53:36", "2018-04-02 06:53:36", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 10", "NYC’s Federal Reserve Bank is 80 feet below street level and contains $90 billion in gold.", "publish", "open", "open", "", "new-york-10", "", "", "2018-04-06 06:07:14", "2018-04-06 06:07:14", "", "0", "http://localhost:8888/newyorklondon2018/?p=68", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2018-04-02 06:54:00", "2018-04-02 06:54:00", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 11", "In New York, 4 in 10 households speak a language other than English.", "publish", "open", "open", "", "new-york-11", "", "", "2018-04-06 05:17:25", "2018-04-06 05:17:25", "", "0", "http://localhost:8888/newyorklondon2018/?p=69", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2018-04-02 06:54:32", "2018-04-02 06:54:32", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 12", "The entire world\'s population could fit in the state of Texas if it were as densely populated as New York City.", "publish", "open", "open", "", "new-york-12", "", "", "2018-04-06 05:14:37", "2018-04-06 05:14:37", "", "0", "http://localhost:8888/newyorklondon2018/?p=70", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2018-04-02 06:50:51", "2018-04-02 06:50:51", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 3", "New York City has more people than 39 of the 50 states in the U.S.", "publish", "open", "open", "", "new-york-3", "", "", "2018-04-06 05:12:36", "2018-04-06 05:12:36", "", "0", "http://localhost:8888/newyorklondon2018/?p=71", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2018-04-02 06:50:22", "2018-04-02 06:50:22", "called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 2", "In 1920, a horse-drawn carriage filled with explosives was detonated on Wall Street, killing 30 people.", "publish", "open", "open", "", "new-york-2", "", "", "2018-04-06 05:53:00", "2018-04-06 05:53:00", "", "0", "http://localhost:8888/newyorklondon2018/?p=72", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2018-04-02 06:50:05", "2018-04-02 06:50:05", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 1", "There are more undergrad and graduate students in NYC than Boston has people.", "publish", "open", "open", "", "new-york-1", "", "", "2018-04-06 06:20:22", "2018-04-06 06:20:22", "", "0", "http://localhost:8888/newyorklondon2018/?p=73", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2018-04-02 06:50:05", "2018-04-02 06:50:05", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel temporibus quisquam facere accusamus quaerat aperiam labore, fuga voluptatum quam architecto sint asperiores! Fugit!", "New York 1", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-04-02 06:50:05", "2018-04-02 06:50:05", "", "73", "http://localhost:8888/newyorklondon2018/2018/04/02/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2018-04-02 06:50:22", "2018-04-02 06:50:22", "Praesentium, officiis quia. Suscipit hic quis sunt qui enim ipsum excepturi, ipsa omnis optio. Mollitia harum neque, inventore natus laboriosam accusantium? Sit, iure?", "New York 2", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2018-04-02 06:50:22", "2018-04-02 06:50:22", "", "72", "http://localhost:8888/newyorklondon2018/2018/04/02/72-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2018-04-02 06:50:51", "2018-04-02 06:50:51", "Quasi voluptatibus voluptatem assumenda reprehenderit recusandae! Facere, suscipit ducimus consequatur repellat natus maxime, commodi voluptatibus maiores fuga qui odit, omnis assumenda ipsum? Vero.", "New York 3", "", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2018-04-02 06:50:51", "2018-04-02 06:50:51", "", "71", "http://localhost:8888/newyorklondon2018/2018/04/02/71-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2018-04-02 06:51:17", "2018-04-02 06:51:17", "Neque sint, quidem molestiae atque perferendis necessitatibus libero voluptate, maiores cupiditate soluta id molestias voluptatibus nisi unde itaque iste quibusdam suscipit animi earum?", "New York 4", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2018-04-02 06:51:17", "2018-04-02 06:51:17", "", "62", "http://localhost:8888/newyorklondon2018/2018/04/02/62-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2018-04-02 06:51:40", "2018-04-02 06:51:40", "Neque magnam saepe consequatur deserunt non unde voluptatibus, veniam veritatis, inventore corporis ullam quaerat, quo porro earum eum facere aspernatur nulla obcaecati facilis?", "New York 5", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-04-02 06:51:40", "2018-04-02 06:51:40", "", "63", "http://localhost:8888/newyorklondon2018/2018/04/02/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2018-04-02 06:52:03", "2018-04-02 06:52:03", "Odit dignissimos asperiores quam quidem sed officiis fugit nemo magnam, consequatur magni similique harum, mollitia esse. Vero necessitatibus ad, aspernatur vel voluptates hic.", "New York 6", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-04-02 06:52:03", "2018-04-02 06:52:03", "", "64", "http://localhost:8888/newyorklondon2018/2018/04/02/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2018-04-02 06:52:22", "2018-04-02 06:52:22", "Eos optio tempora repudiandae in, saepe! Facilis maiores vel deserunt, magnam quam possimus, natus obcaecati, unde ad quis rem enim laboriosam suscipit impedit.", "New York 7", "", "inherit", "closed", "closed", "", "65-revision-v1", "", "", "2018-04-02 06:52:22", "2018-04-02 06:52:22", "", "65", "http://localhost:8888/newyorklondon2018/2018/04/02/65-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2018-04-02 06:52:42", "2018-04-02 06:52:42", "Reprehenderit error iusto voluptatum dolores aut itaque voluptates. Ratione dolore, cum deserunt labore voluptate, blanditiis ducimus nulla totam odio eaque laboriosam minima culpa.", "New York 8", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2018-04-02 06:52:42", "2018-04-02 06:52:42", "", "66", "http://localhost:8888/newyorklondon2018/2018/04/02/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2018-04-02 06:53:11", "2018-04-02 06:53:11", "Nobis, architecto, recusandae. Hic quisquam necessitatibus dolorum error ducimus omnis qui magnam, ut, dicta exercitationem reprehenderit aliquid eligendi placeat delectus quia fugiat optio.", "New York 9", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-04-02 06:53:11", "2018-04-02 06:53:11", "", "67", "http://localhost:8888/newyorklondon2018/2018/04/02/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2018-04-02 06:53:36", "2018-04-02 06:53:36", "Culpa dolor corporis, expedita praesentium debitis cum impedit molestias deserunt id similique possimus? Enim laborum omnis at, culpa aspernatur unde quae adipisci architecto.", "New York 10", "", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-04-02 06:53:36", "2018-04-02 06:53:36", "", "68", "http://localhost:8888/newyorklondon2018/2018/04/02/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2018-04-02 06:54:00", "2018-04-02 06:54:00", "Neque magnam saepe consequatur deserunt non unde voluptatibus, veniam veritatis, inventore corporis ullam quaerat, quo porro earum eum facere aspernatur nulla obcaecati facilis?", "New York 11", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-04-02 06:54:00", "2018-04-02 06:54:00", "", "69", "http://localhost:8888/newyorklondon2018/2018/04/02/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2018-04-02 06:54:32", "2018-04-02 06:54:32", "Nobis, architecto, recusandae. Hic quisquam necessitatibus dolorum error ducimus omnis qui magnam, ut, dicta exercitationem reprehenderit aliquid eligendi placeat delectus quia fugiat optio.", "New York 12", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2018-04-02 06:54:32", "2018-04-02 06:54:32", "", "70", "http://localhost:8888/newyorklondon2018/2018/04/02/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2018-04-03 17:18:49", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2018-04-03 17:18:49", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/newyorklondon2018/?p=86", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2018-04-05 22:57:54", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2018-04-05 22:57:54", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/iheartcities/?p=87", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2018-04-05 22:57:55", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2018-04-05 22:57:55", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/iheartcities/?p=88", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2018-04-05 23:06:06", "2018-04-05 23:06:06", "", "london-wide-02", "", "inherit", "open", "closed", "", "london-wide-02", "", "", "2018-04-05 23:06:06", "2018-04-05 23:06:06", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2018-04-05 23:06:12", "2018-04-05 23:06:12", "", "london-wide-03", "", "inherit", "open", "closed", "", "london-wide-03", "", "", "2018-04-05 23:06:12", "2018-04-05 23:06:12", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2018-04-05 23:06:22", "2018-04-05 23:06:22", "", "london-wide-07", "", "inherit", "open", "closed", "", "london-wide-07", "", "", "2018-04-05 23:06:22", "2018-04-05 23:06:22", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2018-04-05 23:06:48", "2018-04-05 23:06:48", "", "london-wide-23", "", "inherit", "open", "closed", "", "london-wide-23", "", "", "2018-04-05 23:06:48", "2018-04-05 23:06:48", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2018-04-05 23:06:54", "2018-04-05 23:06:54", "", "london-wide-25", "", "inherit", "open", "closed", "", "london-wide-25", "", "", "2018-04-05 23:06:54", "2018-04-05 23:06:54", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2018-04-05 23:06:58", "2018-04-05 23:06:58", "", "london-wide-26", "", "inherit", "open", "closed", "", "london-wide-26", "", "", "2018-04-05 23:06:58", "2018-04-05 23:06:58", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2018-04-05 23:07:01", "2018-04-05 23:07:01", "", "london-wide-27", "", "inherit", "open", "closed", "", "london-wide-27", "", "", "2018-04-05 23:07:01", "2018-04-05 23:07:01", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-27.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2018-04-05 23:07:48", "2018-04-05 23:07:48", "", "london-wide-37", "", "inherit", "open", "closed", "", "london-wide-37", "", "", "2018-04-05 23:07:48", "2018-04-05 23:07:48", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-37.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2018-04-05 23:08:17", "2018-04-05 23:08:17", "", "london-wide-46", "", "inherit", "open", "closed", "", "london-wide-46", "", "", "2018-04-05 23:08:17", "2018-04-05 23:08:17", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-46.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2018-04-05 23:08:25", "2018-04-05 23:08:25", "", "london-wide-50", "", "inherit", "open", "closed", "", "london-wide-50", "", "", "2018-04-05 23:08:25", "2018-04-05 23:08:25", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-50.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2018-04-05 23:08:53", "2018-04-05 23:08:53", "", "london-wide-41", "", "inherit", "open", "closed", "", "london-wide-41", "", "", "2018-04-05 23:08:53", "2018-04-05 23:08:53", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-41.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2018-04-05 23:09:20", "2018-04-05 23:09:20", "", "london-wide-30", "", "inherit", "open", "closed", "", "london-wide-30", "", "", "2018-04-05 23:09:20", "2018-04-05 23:09:20", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2018-04-05 23:11:34", "2018-04-05 23:11:34", "", "newyork-wide-08", "", "inherit", "open", "closed", "", "newyork-wide-08", "", "", "2018-04-05 23:11:34", "2018-04-05 23:11:34", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2018-04-05 23:11:50", "2018-04-05 23:11:50", "", "newyork-wide-14", "", "inherit", "open", "closed", "", "newyork-wide-14", "", "", "2018-04-05 23:11:50", "2018-04-05 23:11:50", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2018-04-05 23:11:56", "2018-04-05 23:11:56", "", "newyork-wide-16", "", "inherit", "open", "closed", "", "newyork-wide-16", "", "", "2018-04-05 23:11:56", "2018-04-05 23:11:56", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2018-04-05 23:12:04", "2018-04-05 23:12:04", "", "newyork-wide-18", "", "inherit", "open", "closed", "", "newyork-wide-18", "", "", "2018-04-05 23:12:04", "2018-04-05 23:12:04", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2018-04-05 23:12:06", "2018-04-05 23:12:06", "", "newyork-wide-19", "", "inherit", "open", "closed", "", "newyork-wide-19", "", "", "2018-04-05 23:12:06", "2018-04-05 23:12:06", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2018-04-05 23:12:20", "2018-04-05 23:12:20", "", "newyork-wide-24", "", "inherit", "open", "closed", "", "newyork-wide-24", "", "", "2018-04-05 23:12:20", "2018-04-05 23:12:20", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2018-04-05 23:12:47", "2018-04-05 23:12:47", "", "newyork-wide-29", "", "inherit", "open", "closed", "", "newyork-wide-29", "", "", "2018-04-05 23:12:47", "2018-04-05 23:12:47", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2018-04-05 23:13:01", "2018-04-05 23:13:01", "", "newyork-wide-40", "", "inherit", "open", "closed", "", "newyork-wide-40", "", "", "2018-04-05 23:13:01", "2018-04-05 23:13:01", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-40.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2018-04-05 23:13:06", "2018-04-05 23:13:06", "", "newyork-wide-42", "", "inherit", "open", "closed", "", "newyork-wide-42", "", "", "2018-04-05 23:13:06", "2018-04-05 23:13:06", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-42.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2018-04-05 23:13:28", "2018-04-05 23:13:28", "", "newyork-wide-50", "", "inherit", "open", "closed", "", "newyork-wide-50", "", "", "2018-04-05 23:13:28", "2018-04-05 23:13:28", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-50.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2018-04-05 23:13:35", "2018-04-05 23:13:35", "", "newyork-wide-52", "", "inherit", "open", "closed", "", "newyork-wide-52", "", "", "2018-04-05 23:13:35", "2018-04-05 23:13:35", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-52.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2018-04-05 23:13:49", "2018-04-05 23:13:49", "", "newyork-wide-55", "", "inherit", "open", "closed", "", "newyork-wide-55", "", "", "2018-04-05 23:13:49", "2018-04-05 23:13:49", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-55.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2018-04-05 23:13:50", "2018-04-05 23:13:50", "", "newyork-wide-56", "", "inherit", "open", "closed", "", "newyork-wide-56", "", "", "2018-04-05 23:13:50", "2018-04-05 23:13:50", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-56.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2018-04-05 23:14:06", "2018-04-05 23:14:06", "", "newyork-wide-63", "", "inherit", "open", "closed", "", "newyork-wide-63", "", "", "2018-04-05 23:14:06", "2018-04-05 23:14:06", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-63.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2018-04-05 23:14:13", "2018-04-05 23:14:13", "", "newyork-wide-66", "", "inherit", "open", "closed", "", "newyork-wide-66", "", "", "2018-04-05 23:14:13", "2018-04-05 23:14:13", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-66.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2018-04-05 23:14:30", "2018-04-05 23:14:30", "", "newyork-wide-71", "", "inherit", "open", "closed", "", "newyork-wide-71", "", "", "2018-04-05 23:14:30", "2018-04-05 23:14:30", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-71.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2018-04-05 23:15:22", "2018-04-05 23:15:22", "", "tokyo-wide-04", "", "inherit", "open", "closed", "", "tokyo-wide-04", "", "", "2018-04-05 23:15:22", "2018-04-05 23:15:22", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2018-04-05 23:15:23", "2018-04-05 23:15:23", "", "tokyo-wide-05", "", "inherit", "open", "closed", "", "tokyo-wide-05", "", "", "2018-04-05 23:15:23", "2018-04-05 23:15:23", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2018-04-05 23:15:30", "2018-04-05 23:15:30", "", "tokyo-wide-06", "", "inherit", "open", "closed", "", "tokyo-wide-06", "", "", "2018-04-05 23:15:30", "2018-04-05 23:15:30", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2018-04-05 23:15:31", "2018-04-05 23:15:31", "", "tokyo-wide-07", "", "inherit", "open", "closed", "", "tokyo-wide-07", "", "", "2018-04-05 23:15:31", "2018-04-05 23:15:31", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2018-04-05 23:15:37", "2018-04-05 23:15:37", "", "tokyo-wide-08", "", "inherit", "open", "closed", "", "tokyo-wide-08", "", "", "2018-04-05 23:15:37", "2018-04-05 23:15:37", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2018-04-05 23:15:38", "2018-04-05 23:15:38", "", "tokyo-wide-09", "", "inherit", "open", "closed", "", "tokyo-wide-09", "", "", "2018-04-05 23:15:38", "2018-04-05 23:15:38", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2018-04-05 23:15:44", "2018-04-05 23:15:44", "", "tokyo-wide-11", "", "inherit", "open", "closed", "", "tokyo-wide-11", "", "", "2018-04-05 23:15:44", "2018-04-05 23:15:44", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2018-04-05 23:15:51", "2018-04-05 23:15:51", "", "tokyo-wide-13", "", "inherit", "open", "closed", "", "tokyo-wide-13", "", "", "2018-04-05 23:15:51", "2018-04-05 23:15:51", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2018-04-05 23:15:56", "2018-04-05 23:15:56", "", "tokyo-wide-14", "", "inherit", "open", "closed", "", "tokyo-wide-14", "", "", "2018-04-05 23:15:56", "2018-04-05 23:15:56", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2018-04-05 23:16:12", "2018-04-05 23:16:12", "", "tokyo-wide-20", "", "inherit", "open", "closed", "", "tokyo-wide-20", "", "", "2018-04-05 23:16:12", "2018-04-05 23:16:12", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2018-04-05 23:16:18", "2018-04-05 23:16:18", "", "tokyo-wide-21", "", "inherit", "open", "closed", "", "tokyo-wide-21", "", "", "2018-04-05 23:16:18", "2018-04-05 23:16:18", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2018-04-05 23:16:34", "2018-04-05 23:16:34", "", "tokyo-wide-00", "", "inherit", "open", "closed", "", "tokyo-wide-00", "", "", "2018-04-05 23:16:34", "2018-04-05 23:16:34", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/tokyo-wide-00.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2018-04-05 23:17:03", "2018-04-05 23:17:03", "", "paris-wide-01", "", "inherit", "open", "closed", "", "paris-wide-01", "", "", "2018-04-05 23:17:03", "2018-04-05 23:17:03", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2018-04-05 23:17:04", "2018-04-05 23:17:04", "", "paris-wide-02", "", "inherit", "open", "closed", "", "paris-wide-02", "", "", "2018-04-05 23:17:04", "2018-04-05 23:17:04", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2018-04-05 23:17:05", "2018-04-05 23:17:05", "", "paris-wide-04", "", "inherit", "open", "closed", "", "paris-wide-04", "", "", "2018-04-05 23:17:05", "2018-04-05 23:17:05", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2018-04-05 23:17:06", "2018-04-05 23:17:06", "", "paris-wide-05", "", "inherit", "open", "closed", "", "paris-wide-05", "", "", "2018-04-05 23:17:06", "2018-04-05 23:17:06", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2018-04-05 23:17:08", "2018-04-05 23:17:08", "", "paris-wide-06", "", "inherit", "open", "closed", "", "paris-wide-06", "", "", "2018-04-05 23:17:08", "2018-04-05 23:17:08", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2018-04-05 23:17:09", "2018-04-05 23:17:09", "", "paris-wide-07", "", "inherit", "open", "closed", "", "paris-wide-07", "", "", "2018-04-05 23:17:09", "2018-04-05 23:17:09", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2018-04-05 23:17:22", "2018-04-05 23:17:22", "", "paris-wide-11", "", "inherit", "open", "closed", "", "paris-wide-11", "", "", "2018-04-05 23:17:22", "2018-04-05 23:17:22", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2018-04-05 23:17:45", "2018-04-05 23:17:45", "", "paris-wide-12", "", "inherit", "open", "closed", "", "paris-wide-12", "", "", "2018-04-05 23:17:45", "2018-04-05 23:17:45", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2018-04-05 23:17:51", "2018-04-05 23:17:51", "", "paris-wide-14", "", "inherit", "open", "closed", "", "paris-wide-14", "", "", "2018-04-05 23:17:51", "2018-04-05 23:17:51", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2018-04-05 23:17:58", "2018-04-05 23:17:58", "", "paris-wide-15", "", "inherit", "open", "closed", "", "paris-wide-15", "", "", "2018-04-05 23:17:58", "2018-04-05 23:17:58", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2018-04-05 23:18:15", "2018-04-05 23:18:15", "", "paris-wide-22", "", "inherit", "open", "closed", "", "paris-wide-22", "", "", "2018-04-05 23:18:15", "2018-04-05 23:18:15", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2018-04-05 23:18:44", "2018-04-05 23:18:44", "", "paris-wide-18", "", "inherit", "open", "closed", "", "paris-wide-18", "", "", "2018-04-05 23:18:44", "2018-04-05 23:18:44", "", "0", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2018-04-05 23:27:47", "2018-04-05 23:27:47", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris", "Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "publish", "open", "open", "", "paris-2", "", "", "2018-04-06 05:18:13", "2018-04-06 05:18:13", "", "0", "http://localhost:8888/iheartcities/?p=187", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2018-04-05 23:27:47", "2018-04-05 23:27:47", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2018-04-05 23:27:47", "2018-04-05 23:27:47", "", "187", "http://localhost:8888/iheartcities/2018/04/05/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2018-04-05 23:29:26", "2018-04-05 23:29:26", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2018-04-05 23:29:26", "2018-04-05 23:29:26", "", "187", "http://localhost:8888/iheartcities/2018/04/05/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2018-04-05 23:30:38", "2018-04-05 23:30:38", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 01", "The Paris had a GDP of €681 billion (US$850 billion) in 2016. ", "publish", "open", "open", "", "paris-01", "", "", "2018-04-06 06:30:17", "2018-04-06 06:30:17", "", "0", "http://localhost:8888/iheartcities/?p=190", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2018-04-05 23:30:58", "2018-04-05 23:30:58", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 02", "The Paris Region has the third-highest GDP in the world and the largest regional GDP in the EU.", "publish", "open", "open", "", "paris-02", "", "", "2018-04-06 05:55:31", "2018-04-06 05:55:31", "", "0", "http://localhost:8888/iheartcities/?p=191", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2018-04-05 23:31:01", "2018-04-05 23:31:01", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 03", "Paris-Charles de Gaulle Airport served 63.8 million passengers in 2014.", "publish", "open", "open", "", "paris-03", "", "", "2018-04-06 06:02:36", "2018-04-06 06:02:36", "", "0", "http://localhost:8888/iheartcities/?p=192", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2018-04-05 23:31:04", "2018-04-05 23:31:04", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 04", "Opened in 1900, the city\'s subway system serves 5.23 million passengers daily", "publish", "open", "open", "", "paris-04", "", "", "2018-04-06 06:15:49", "2018-04-06 06:15:49", "", "0", "http://localhost:8888/iheartcities/?p=193", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2018-04-05 23:31:06", "2018-04-05 23:31:06", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 05", "Paris received 23 million tourists in 2017.", "publish", "open", "open", "", "paris-05", "", "", "2018-04-06 06:10:39", "2018-04-06 06:10:39", "", "0", "http://localhost:8888/iheartcities/?p=194", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2018-04-05 23:31:08", "2018-04-05 23:31:08", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 06", "Paris\'s Gare du Nord is one of the world\'s busiest railway stations, with 262 million passengers in 2015.", "publish", "open", "open", "", "paris-06", "", "", "2018-04-06 07:25:22", "2018-04-06 07:25:22", "", "0", "http://localhost:8888/iheartcities/?p=195", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2018-04-05 23:31:10", "2018-04-05 23:31:10", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 07", "The Eiffel Tower was meant to be temporary, intended to stand for 20 years after the 1889 World Fair.", "publish", "open", "open", "", "paris-07", "", "", "2018-04-06 06:34:27", "2018-04-06 06:34:27", "", "0", "http://localhost:8888/iheartcities/?p=196", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2018-04-05 23:31:12", "2018-04-05 23:31:12", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 08", "The first public showing of a movie took place in Paris in 1895.", "publish", "open", "open", "", "paris-08", "", "", "2018-04-06 05:31:21", "2018-04-06 05:31:21", "", "0", "http://localhost:8888/iheartcities/?p=197", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2018-04-05 23:31:14", "2018-04-05 23:31:14", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 09", "The Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. ", "publish", "open", "open", "", "paris-09", "", "", "2018-04-06 05:21:35", "2018-04-06 05:21:35", "", "0", "http://localhost:8888/iheartcities/?p=198", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2018-04-05 23:31:15", "2018-04-05 23:31:15", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 10", "Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "publish", "open", "open", "", "paris-10", "", "", "2018-04-06 05:21:54", "2018-04-06 05:21:54", "", "0", "http://localhost:8888/iheartcities/?p=199", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2018-04-05 23:31:17", "2018-04-05 23:31:17", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 11", "There are 9057 open terraces (bars, cafes, or restaurants) in Paris.", "publish", "open", "open", "", "paris-11", "", "", "2018-04-06 05:56:29", "2018-04-06 05:56:29", "", "0", "http://localhost:8888/iheartcities/?p=200", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2018-04-05 23:31:20", "2018-04-05 23:31:20", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 12", "There is only one stop sign in all of Paris. ", "publish", "open", "open", "", "paris-12", "", "", "2018-04-06 05:27:57", "2018-04-06 05:27:57", "", "0", "http://localhost:8888/iheartcities/?p=201", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2018-04-05 23:32:02", "2018-04-05 23:32:02", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 01", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "190-revision-v1", "", "", "2018-04-05 23:32:02", "2018-04-05 23:32:02", "", "190", "http://localhost:8888/iheartcities/2018/04/05/190-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2018-04-05 23:32:11", "2018-04-05 23:32:11", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 02", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "191-revision-v1", "", "", "2018-04-05 23:32:11", "2018-04-05 23:32:11", "", "191", "http://localhost:8888/iheartcities/2018/04/05/191-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2018-04-05 23:32:18", "2018-04-05 23:32:18", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 03", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2018-04-05 23:32:18", "2018-04-05 23:32:18", "", "192", "http://localhost:8888/iheartcities/2018/04/05/192-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2018-04-05 23:32:26", "2018-04-05 23:32:26", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 04", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "193-revision-v1", "", "", "2018-04-05 23:32:26", "2018-04-05 23:32:26", "", "193", "http://localhost:8888/iheartcities/2018/04/05/193-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2018-04-05 23:32:38", "2018-04-05 23:32:38", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 05", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "194-revision-v1", "", "", "2018-04-05 23:32:38", "2018-04-05 23:32:38", "", "194", "http://localhost:8888/iheartcities/2018/04/05/194-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2018-04-05 23:32:47", "2018-04-05 23:32:47", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 06", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2018-04-05 23:32:47", "2018-04-05 23:32:47", "", "195", "http://localhost:8888/iheartcities/2018/04/05/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2018-04-05 23:32:53", "2018-04-05 23:32:53", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 07", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "196-revision-v1", "", "", "2018-04-05 23:32:53", "2018-04-05 23:32:53", "", "196", "http://localhost:8888/iheartcities/2018/04/05/196-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2018-04-05 23:33:01", "2018-04-05 23:33:01", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 08", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "197-revision-v1", "", "", "2018-04-05 23:33:01", "2018-04-05 23:33:01", "", "197", "http://localhost:8888/iheartcities/2018/04/05/197-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2018-04-05 23:33:06", "2018-04-05 23:33:06", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 09", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "198-revision-v1", "", "", "2018-04-05 23:33:06", "2018-04-05 23:33:06", "", "198", "http://localhost:8888/iheartcities/2018/04/05/198-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2018-04-05 23:33:25", "2018-04-05 23:33:25", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 10", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "199-revision-v1", "", "", "2018-04-05 23:33:25", "2018-04-05 23:33:25", "", "199", "http://localhost:8888/iheartcities/2018/04/05/199-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2018-04-05 23:33:34", "2018-04-05 23:33:34", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 11", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "200-revision-v1", "", "", "2018-04-05 23:33:34", "2018-04-05 23:33:34", "", "200", "http://localhost:8888/iheartcities/2018/04/05/200-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2018-04-05 23:33:49", "2018-04-05 23:33:49", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 12", "Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "201-revision-v1", "", "", "2018-04-05 23:33:49", "2018-04-05 23:33:49", "", "201", "http://localhost:8888/iheartcities/2018/04/05/201-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2018-04-05 23:45:25", "2018-04-05 23:45:25", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 01", " In 2011, Tokyo hosted 51 of the Fortune Global 500, the highest number in the world.", "publish", "open", "open", "", "tokyo-01", "", "", "2018-04-06 06:31:16", "2018-04-06 06:31:16", "", "0", "http://localhost:8888/iheartcities/?p=214", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2018-04-05 23:45:25", "2018-04-05 23:45:25", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 01", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2018-04-05 23:45:25", "2018-04-05 23:45:25", "", "214", "http://localhost:8888/iheartcities/2018/04/05/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2018-04-05 23:45:46", "2018-04-05 23:45:46", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 02", "Shinjuku station is the largest and busiest railway station in the world: 3.70 million passengers per day.", "publish", "open", "open", "", "tokyo-02", "", "", "2018-04-06 05:58:02", "2018-04-06 05:58:02", "", "0", "http://localhost:8888/iheartcities/?p=216", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2018-04-05 23:45:52", "2018-04-05 23:45:52", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 03", "The 2016 QS Best Student Cities ranked Tokyo as the 3rd-best city in the world.", "publish", "open", "open", "", "tokyo-03", "", "", "2018-04-06 05:53:29", "2018-04-06 05:53:29", "", "0", "http://localhost:8888/iheartcities/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2018-04-05 23:45:55", "2018-04-05 23:45:55", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 04", "Tokyo will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "publish", "open", "open", "", "tokyo-04", "", "", "2018-04-06 07:39:32", "2018-04-06 07:39:32", "", "0", "http://localhost:8888/iheartcities/?p=218", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2018-04-05 23:45:56", "2018-04-05 23:45:56", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 05", " In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm.", "publish", "open", "open", "", "tokyo-05", "", "", "2018-04-06 05:44:49", "2018-04-06 05:44:49", "", "0", "http://localhost:8888/iheartcities/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2018-04-05 23:45:57", "2018-04-05 23:45:57", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 06", "Tokyo was declared the world\'s 11th most expensive city, according to the Economist.", "publish", "open", "open", "", "tokyo-06", "", "", "2018-04-06 06:34:48", "2018-04-06 06:34:48", "", "0", "http://localhost:8888/iheartcities/?p=220", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2018-04-05 23:45:59", "2018-04-05 23:45:59", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 07", "Tokyo was originally a small fishing village named Edo.", "publish", "open", "open", "", "tokyo-07", "", "", "2018-04-06 05:46:08", "2018-04-06 05:46:08", "", "0", "http://localhost:8888/iheartcities/?p=221", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2018-04-05 23:46:01", "2018-04-05 23:46:01", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 08", "The wholesale fish market Tsukiji is the busiest and largest fish market in the world. ", "publish", "open", "open", "", "tokyo-08", "", "", "2018-04-06 05:46:13", "2018-04-06 05:46:13", "", "0", "http://localhost:8888/iheartcities/?p=222", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2018-04-05 23:46:05", "2018-04-05 23:46:05", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 10", "Tokyo is part of the world\'s most populous metropolitan area, with up to 37.8 million people.", "publish", "open", "open", "", "tokyo-10", "", "", "2018-04-06 05:54:18", "2018-04-06 05:54:18", "", "0", "http://localhost:8888/iheartcities/?p=223", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2018-04-05 23:46:10", "2018-04-05 23:46:10", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 11", "Tokyo was ranked first in the 2017 Safe Cities Index.", "publish", "open", "open", "", "tokyo-11", "", "", "2018-04-06 07:27:29", "2018-04-06 07:27:29", "", "0", "http://localhost:8888/iheartcities/?p=224", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2018-04-05 23:46:15", "2018-04-05 23:46:15", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 09", "The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world", "publish", "open", "open", "", "tokyo-09", "", "", "2018-04-06 05:36:00", "2018-04-06 05:36:00", "", "0", "http://localhost:8888/iheartcities/?p=225", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2018-04-05 23:46:20", "2018-04-05 23:46:20", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 12", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle. ", "publish", "open", "open", "", "tokyo-01-2", "", "", "2018-04-06 06:26:46", "2018-04-06 06:26:46", "", "0", "http://localhost:8888/iheartcities/?p=226", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2018-04-05 23:46:36", "2018-04-05 23:46:36", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 02", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-04-05 23:46:36", "2018-04-05 23:46:36", "", "216", "http://localhost:8888/iheartcities/2018/04/05/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2018-04-05 23:46:51", "2018-04-05 23:46:51", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 03", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2018-04-05 23:46:51", "2018-04-05 23:46:51", "", "217", "http://localhost:8888/iheartcities/2018/04/05/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2018-04-05 23:46:59", "2018-04-05 23:46:59", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 04", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2018-04-05 23:46:59", "2018-04-05 23:46:59", "", "218", "http://localhost:8888/iheartcities/2018/04/05/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2018-04-05 23:47:07", "2018-04-05 23:47:07", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 05", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2018-04-05 23:47:07", "2018-04-05 23:47:07", "", "219", "http://localhost:8888/iheartcities/2018/04/05/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2018-04-05 23:47:15", "2018-04-05 23:47:15", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 06", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "220-revision-v1", "", "", "2018-04-05 23:47:15", "2018-04-05 23:47:15", "", "220", "http://localhost:8888/iheartcities/2018/04/05/220-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2018-04-05 23:47:25", "2018-04-05 23:47:25", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 07", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2018-04-05 23:47:25", "2018-04-05 23:47:25", "", "221", "http://localhost:8888/iheartcities/2018/04/05/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2018-04-05 23:47:36", "2018-04-05 23:47:36", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 08", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-04-05 23:47:36", "2018-04-05 23:47:36", "", "222", "http://localhost:8888/iheartcities/2018/04/05/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2018-04-05 23:47:46", "2018-04-05 23:47:46", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 10", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2018-04-05 23:47:46", "2018-04-05 23:47:46", "", "223", "http://localhost:8888/iheartcities/2018/04/05/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2018-04-05 23:47:58", "2018-04-05 23:47:58", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 11", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-04-05 23:47:58", "2018-04-05 23:47:58", "", "224", "http://localhost:8888/iheartcities/2018/04/05/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2018-04-05 23:50:17", "2018-04-05 23:50:17", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 09", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2018-04-05 23:50:17", "2018-04-05 23:50:17", "", "225", "http://localhost:8888/iheartcities/2018/04/05/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2018-04-05 23:50:27", "2018-04-05 23:50:27", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 12", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-04-05 23:50:27", "2018-04-05 23:50:27", "", "226", "http://localhost:8888/iheartcities/2018/04/05/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2018-04-06 00:02:43", "2018-04-06 00:02:43", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\n\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\n\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\n\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 1", "", "inherit", "closed", "closed", "", "73-autosave-v1", "", "", "2018-04-06 00:02:43", "2018-04-06 00:02:43", "", "73", "http://localhost:8888/iheartcities/2018/04/05/73-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2018-04-06 00:07:16", "2018-04-06 00:07:16", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 1", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-04-06 00:07:16", "2018-04-06 00:07:16", "", "73", "http://localhost:8888/iheartcities/2018/04/06/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2018-04-06 00:10:24", "2018-04-06 00:10:24", "called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 2", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2018-04-06 00:10:24", "2018-04-06 00:10:24", "", "72", "http://localhost:8888/iheartcities/2018/04/06/72-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2018-04-06 00:10:47", "2018-04-06 00:10:47", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 3", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2018-04-06 00:10:47", "2018-04-06 00:10:47", "", "71", "http://localhost:8888/iheartcities/2018/04/06/71-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2018-04-06 00:11:13", "2018-04-06 00:11:13", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 4", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2018-04-06 00:11:13", "2018-04-06 00:11:13", "", "62", "http://localhost:8888/iheartcities/2018/04/06/62-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2018-04-06 00:11:37", "2018-04-06 00:11:37", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 5", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-04-06 00:11:37", "2018-04-06 00:11:37", "", "63", "http://localhost:8888/iheartcities/2018/04/06/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2018-04-06 00:11:48", "2018-04-06 00:11:48", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\n\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\n\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\n\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 6", "", "inherit", "closed", "closed", "", "64-autosave-v1", "", "", "2018-04-06 00:11:48", "2018-04-06 00:11:48", "", "64", "http://localhost:8888/iheartcities/2018/04/06/64-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2018-04-06 00:12:00", "2018-04-06 00:12:00", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 6", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-04-06 00:12:00", "2018-04-06 00:12:00", "", "64", "http://localhost:8888/iheartcities/2018/04/06/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2018-04-06 00:12:43", "2018-04-06 00:12:43", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 7", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "65-revision-v1", "", "", "2018-04-06 00:12:43", "2018-04-06 00:12:43", "", "65", "http://localhost:8888/iheartcities/2018/04/06/65-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2018-04-06 00:13:19", "2018-04-06 00:13:19", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 8", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2018-04-06 00:13:19", "2018-04-06 00:13:19", "", "66", "http://localhost:8888/iheartcities/2018/04/06/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2018-04-06 00:13:48", "2018-04-06 00:13:48", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 9", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-04-06 00:13:48", "2018-04-06 00:13:48", "", "67", "http://localhost:8888/iheartcities/2018/04/06/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2018-04-06 00:14:16", "2018-04-06 00:14:16", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 10", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-04-06 00:14:16", "2018-04-06 00:14:16", "", "68", "http://localhost:8888/iheartcities/2018/04/06/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2018-04-06 00:14:46", "2018-04-06 00:14:46", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 11", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-04-06 00:14:46", "2018-04-06 00:14:46", "", "69", "http://localhost:8888/iheartcities/2018/04/06/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2018-04-06 00:15:21", "2018-04-06 00:15:21", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 12", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2018-04-06 00:15:21", "2018-04-06 00:15:21", "", "70", "http://localhost:8888/iheartcities/2018/04/06/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2018-04-06 05:01:32", "2018-04-06 05:01:32", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\n\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\n\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\n\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 01", "The first person buried in the tombs of St Paul\'s Cathedral is Sir Christopher Wren, the architect of the strucc", "inherit", "closed", "closed", "", "24-autosave-v1", "", "", "2018-04-06 05:01:32", "2018-04-06 05:01:32", "", "24", "http://localhost:8888/iheartcities/2018/04/06/24-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2018-04-06 00:27:49", "2018-04-06 00:27:49", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 1", "London has been the setting for many works of literature.  Writers closely associated with the city are the diarist Samuel Pepys, noted for his eyewitness account of the Great Fire, Charles Dickens, whose representation of a foggy, snowy, grimy London of street sweepers and pickpockets has been a major influence on people\'s vision of early Victorian London, and Virginia Woolf, regarded as one of the foremost modernist literary figures of the 20th century. The pilgrims in Geoffrey Chaucer\'s late 14th-century Canterbury Tales set out for Canterbury from London – specifically, from the Tabard inn, Southwark. William Shakespeare spent a large part of his life living and working in London; his contemporary Ben Jonson was also based there, and some of his work—most notably his play The Alchemist—was set in the city. A Journal of the Plague Year (1722) by Daniel Defoe is a fictionalisation of the events of the 1665 Great Plague. ", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2018-04-06 00:27:49", "2018-04-06 00:27:49", "", "24", "http://localhost:8888/iheartcities/2018/04/06/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2018-04-06 00:28:46", "2018-04-06 00:28:46", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 1", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2018-04-06 00:28:46", "2018-04-06 00:28:46", "", "24", "http://localhost:8888/iheartcities/2018/04/06/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2018-04-06 00:29:01", "2018-04-06 00:29:01", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 01", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2018-04-06 00:29:01", "2018-04-06 00:29:01", "", "24", "http://localhost:8888/iheartcities/2018/04/06/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2018-04-06 00:29:15", "2018-04-06 00:29:15", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 02", "The London Underground, which was built in 1863, was the first subway system in the world.", "publish", "open", "open", "", "london-02", "", "", "2018-04-06 05:02:02", "2018-04-06 05:02:02", "", "0", "http://localhost:8888/iheartcities/?p=256", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2018-04-06 00:29:18", "2018-04-06 00:29:18", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 03", "London has 43 universities, the most in Europe.", "publish", "open", "open", "", "london-03", "", "", "2018-04-06 06:29:12", "2018-04-06 06:29:12", "", "0", "http://localhost:8888/iheartcities/?p=257", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2018-04-06 00:29:20", "2018-04-06 00:29:20", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 04", "London has at least 170 Museums.", "publish", "open", "open", "", "london-04", "", "", "2018-04-06 05:34:00", "2018-04-06 05:34:00", "", "0", "http://localhost:8888/iheartcities/?p=258", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2018-04-06 00:29:22", "2018-04-06 00:29:22", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 05", "London was the first city to host the Olympics three times.", "publish", "open", "open", "", "london-05", "", "", "2018-04-06 08:22:48", "2018-04-06 08:22:48", "", "0", "http://localhost:8888/iheartcities/?p=259", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2018-04-06 00:29:24", "2018-04-06 00:29:24", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 06", "1.265 billion people use the London Underground every year.", "publish", "open", "open", "", "london-06", "", "", "2018-04-06 05:33:28", "2018-04-06 05:33:28", "", "0", "http://localhost:8888/iheartcities/?p=260", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2018-04-06 00:29:26", "2018-04-06 00:29:26", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 07", "The GDP of London is bigger than that of Belgium and Sweden.", "publish", "open", "open", "", "london-07", "", "", "2018-04-06 05:57:07", "2018-04-06 05:57:07", "", "0", "http://localhost:8888/iheartcities/?p=261", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("262", "1", "2018-04-06 00:29:28", "2018-04-06 00:29:28", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 08", "The London Underground is the oldest underground railway network in the world.", "publish", "open", "open", "", "london-08", "", "", "2018-04-06 05:02:12", "2018-04-06 05:02:12", "", "0", "http://localhost:8888/iheartcities/?p=262", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2018-04-06 00:29:30", "2018-04-06 00:29:30", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 09", "London was founded by the Romans, who named it Londinium.", "publish", "open", "open", "", "london-09", "", "", "2018-04-06 06:32:02", "2018-04-06 06:32:02", "", "0", "http://localhost:8888/iheartcities/?p=263", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2018-04-06 00:29:32", "2018-04-06 00:29:32", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 10", "London is the world\'s largest financial centre, with the 5th largest metropolitan GDP. ", "publish", "open", "open", "", "london-10", "", "", "2018-04-06 05:59:51", "2018-04-06 05:59:51", "", "0", "http://localhost:8888/iheartcities/?p=264", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2018-04-06 00:29:34", "2018-04-06 00:29:34", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 11", "London has a diverse range of people and cultures: more than 300 languages are spoken in the region. ", "publish", "open", "open", "", "london-11", "", "", "2018-04-06 05:03:19", "2018-04-06 05:03:19", "", "0", "http://localhost:8888/iheartcities/?p=265", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2018-04-06 00:29:39", "2018-04-06 00:29:39", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 12", "London\'s 2016 population was 8,787,892, largest in the EU.", "publish", "open", "open", "", "london-12", "", "", "2018-04-06 07:24:12", "2018-04-06 07:24:12", "", "0", "http://localhost:8888/iheartcities/?p=266", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2018-04-06 00:29:57", "2018-04-06 00:29:57", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 02", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "256-revision-v1", "", "", "2018-04-06 00:29:57", "2018-04-06 00:29:57", "", "256", "http://localhost:8888/iheartcities/2018/04/06/256-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2018-04-06 00:30:06", "2018-04-06 00:30:06", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 03", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "257-revision-v1", "", "", "2018-04-06 00:30:06", "2018-04-06 00:30:06", "", "257", "http://localhost:8888/iheartcities/2018/04/06/257-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2018-04-06 00:30:14", "2018-04-06 00:30:14", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 04", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "258-revision-v1", "", "", "2018-04-06 00:30:14", "2018-04-06 00:30:14", "", "258", "http://localhost:8888/iheartcities/2018/04/06/258-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2018-04-06 00:30:23", "2018-04-06 00:30:23", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 05", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "259-revision-v1", "", "", "2018-04-06 00:30:23", "2018-04-06 00:30:23", "", "259", "http://localhost:8888/iheartcities/2018/04/06/259-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2018-04-06 00:30:31", "2018-04-06 00:30:31", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 06", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "260-revision-v1", "", "", "2018-04-06 00:30:31", "2018-04-06 00:30:31", "", "260", "http://localhost:8888/iheartcities/2018/04/06/260-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("272", "1", "2018-04-06 00:30:39", "2018-04-06 00:30:39", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 07", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "261-revision-v1", "", "", "2018-04-06 00:30:39", "2018-04-06 00:30:39", "", "261", "http://localhost:8888/iheartcities/2018/04/06/261-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2018-04-06 00:30:48", "2018-04-06 00:30:48", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 08", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "262-revision-v1", "", "", "2018-04-06 00:30:48", "2018-04-06 00:30:48", "", "262", "http://localhost:8888/iheartcities/2018/04/06/262-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("274", "1", "2018-04-06 00:30:57", "2018-04-06 00:30:57", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 09", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "263-revision-v1", "", "", "2018-04-06 00:30:57", "2018-04-06 00:30:57", "", "263", "http://localhost:8888/iheartcities/2018/04/06/263-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2018-04-06 00:31:10", "2018-04-06 00:31:10", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 10", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "264-revision-v1", "", "", "2018-04-06 00:31:10", "2018-04-06 00:31:10", "", "264", "http://localhost:8888/iheartcities/2018/04/06/264-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("276", "1", "2018-04-06 00:31:27", "2018-04-06 00:31:27", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 11", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "265-revision-v1", "", "", "2018-04-06 00:31:27", "2018-04-06 00:31:27", "", "265", "http://localhost:8888/iheartcities/2018/04/06/265-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("277", "1", "2018-04-06 00:31:37", "2018-04-06 00:31:37", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 12", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2018-04-06 00:31:37", "2018-04-06 00:31:37", "", "266", "http://localhost:8888/iheartcities/2018/04/06/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("278", "1", "2018-04-06 00:35:20", "2018-04-06 00:35:20", "", "london-wide-00", "", "inherit", "open", "closed", "", "london-wide-00", "", "", "2018-04-06 00:35:20", "2018-04-06 00:35:20", "", "264", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-00.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2018-04-06 00:36:07", "2018-04-06 00:36:07", "", "london-wide-24", "", "inherit", "open", "closed", "", "london-wide-24", "", "", "2018-04-06 00:36:07", "2018-04-06 00:36:07", "", "265", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/london-wide-24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("282", "1", "2018-04-06 01:51:41", "2018-04-06 01:51:41", " ", "", "", "publish", "closed", "closed", "", "282", "", "", "2018-04-06 01:51:43", "2018-04-06 01:51:43", "", "0", "http://localhost:8888/iheartcities/?p=282", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("283", "1", "2018-04-06 01:51:41", "2018-04-06 01:51:41", " ", "", "", "publish", "closed", "closed", "", "283", "", "", "2018-04-06 01:51:43", "2018-04-06 01:51:43", "", "0", "http://localhost:8888/iheartcities/?p=283", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("284", "1", "2018-04-06 01:51:41", "2018-04-06 01:51:41", " ", "", "", "publish", "closed", "closed", "", "284", "", "", "2018-04-06 01:51:43", "2018-04-06 01:51:43", "", "0", "http://localhost:8888/iheartcities/?p=284", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("285", "1", "2018-04-06 01:51:41", "2018-04-06 01:51:41", " ", "", "", "publish", "closed", "closed", "", "285", "", "", "2018-04-06 01:51:43", "2018-04-06 01:51:43", "", "0", "http://localhost:8888/iheartcities/?p=285", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("286", "1", "2018-04-06 04:49:16", "2018-04-06 04:49:16", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\n\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\n\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\n\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 12", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population.", "inherit", "closed", "closed", "", "266-autosave-v1", "", "", "2018-04-06 04:49:16", "2018-04-06 04:49:16", "", "266", "http://localhost:8888/iheartcities/2018/04/06/266-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("287", "1", "2018-04-06 04:49:48", "2018-04-06 04:49:48", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 12", "London\'s estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population.", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2018-04-06 04:49:48", "2018-04-06 04:49:48", "", "266", "http://localhost:8888/iheartcities/2018/04/06/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("288", "1", "2018-04-06 04:49:58", "2018-04-06 04:49:58", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 11", "London has a diverse range of people and cultures, and more than 300 languages are spoken in the region. ", "inherit", "closed", "closed", "", "265-revision-v1", "", "", "2018-04-06 04:49:58", "2018-04-06 04:49:58", "", "265", "http://localhost:8888/iheartcities/2018/04/06/265-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("289", "1", "2018-04-06 04:50:11", "2018-04-06 04:50:11", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 11", "London has a diverse range of people and cultures: more than 300 languages are spoken in the region. ", "inherit", "closed", "closed", "", "265-revision-v1", "", "", "2018-04-06 04:50:11", "2018-04-06 04:50:11", "", "265", "http://localhost:8888/iheartcities/2018/04/06/265-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("290", "1", "2018-04-06 04:51:00", "2018-04-06 04:51:00", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\n\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\n\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\n\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 10", " It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. ", "inherit", "closed", "closed", "", "264-autosave-v1", "", "", "2018-04-06 04:51:00", "2018-04-06 04:51:00", "", "264", "http://localhost:8888/iheartcities/2018/04/06/264-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("291", "1", "2018-04-06 04:51:05", "2018-04-06 04:51:05", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 10", "London is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. ", "inherit", "closed", "closed", "", "264-revision-v1", "", "", "2018-04-06 04:51:05", "2018-04-06 04:51:05", "", "264", "http://localhost:8888/iheartcities/2018/04/06/264-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2018-04-06 04:53:45", "2018-04-06 04:53:45", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 09", "A major settlement for two millennia, London was founded by the Romans, who named it Londinium.", "inherit", "closed", "closed", "", "263-revision-v1", "", "", "2018-04-06 04:53:45", "2018-04-06 04:53:45", "", "263", "http://localhost:8888/iheartcities/2018/04/06/263-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("293", "1", "2018-04-06 04:53:58", "2018-04-06 04:53:58", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 08", "The London Underground is the oldest underground railway network in the world.", "inherit", "closed", "closed", "", "262-revision-v1", "", "", "2018-04-06 04:53:58", "2018-04-06 04:53:58", "", "262", "http://localhost:8888/iheartcities/2018/04/06/262-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("294", "1", "2018-04-06 04:56:28", "2018-04-06 04:56:28", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 07", "The GDP of London is significantly larger than that of several European countries, including Belgium and Sweden.", "inherit", "closed", "closed", "", "261-revision-v1", "", "", "2018-04-06 04:56:28", "2018-04-06 04:56:28", "", "261", "http://localhost:8888/iheartcities/2018/04/06/261-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("295", "1", "2018-04-06 04:57:04", "2018-04-06 04:57:04", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 05", "London was the first city to host the Olympics three times.", "inherit", "closed", "closed", "", "259-revision-v1", "", "", "2018-04-06 04:57:04", "2018-04-06 04:57:04", "", "259", "http://localhost:8888/iheartcities/2018/04/06/259-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2018-04-06 04:59:05", "2018-04-06 04:59:05", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\n\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\n\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\n\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 03", "London has 43 universities, the largest concentration of higher education in Europe.", "inherit", "closed", "closed", "", "257-autosave-v1", "", "", "2018-04-06 04:59:05", "2018-04-06 04:59:05", "", "257", "http://localhost:8888/iheartcities/2018/04/06/257-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2018-04-06 04:59:19", "2018-04-06 04:59:19", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 02", "The London Underground, which was built in 1863, was the first subway system in the world.", "inherit", "closed", "closed", "", "256-revision-v1", "", "", "2018-04-06 04:59:19", "2018-04-06 04:59:19", "", "256", "http://localhost:8888/iheartcities/2018/04/06/256-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2018-04-06 05:01:42", "2018-04-06 05:01:42", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 01", "The first person buried in the tombs of St Paul\'s Cathedral is Sir Christopher Wren, the architect of the structure.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2018-04-06 05:01:42", "2018-04-06 05:01:42", "", "24", "http://localhost:8888/iheartcities/2018/04/06/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2018-04-06 05:02:04", "2018-04-06 05:02:04", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 03", "London has 43 universities, the largest concentration of higher education in Europe.", "inherit", "closed", "closed", "", "257-revision-v1", "", "", "2018-04-06 05:02:04", "2018-04-06 05:02:04", "", "257", "http://localhost:8888/iheartcities/2018/04/06/257-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2018-04-06 05:06:00", "2018-04-06 05:06:00", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 8", "As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. ", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2018-04-06 05:06:00", "2018-04-06 05:06:00", "", "66", "http://localhost:8888/iheartcities/2018/04/06/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("301", "1", "2018-04-06 05:06:19", "2018-04-06 05:06:19", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 7", "New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world.", "inherit", "closed", "closed", "", "65-revision-v1", "", "", "2018-04-06 05:06:19", "2018-04-06 05:06:19", "", "65", "http://localhost:8888/iheartcities/2018/04/06/65-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("302", "1", "2018-04-06 05:06:46", "2018-04-06 05:06:46", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 6", " In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-04-06 05:06:46", "2018-04-06 05:06:46", "", "64", "http://localhost:8888/iheartcities/2018/04/06/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2018-04-06 05:08:47", "2018-04-06 05:08:47", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\n\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\n\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\n\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 5", "Three of the world\'s ten most visited tourist attractions are in New York: Times Square, ", "inherit", "closed", "closed", "", "63-autosave-v1", "", "", "2018-04-06 05:08:47", "2018-04-06 05:08:47", "", "63", "http://localhost:8888/iheartcities/2018/04/06/63-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2018-04-06 05:09:26", "2018-04-06 05:09:26", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 5", "Three of the world\'s ten most visited tourist attractions are in New York: Times Square, Central Park, and Grand Central Station.", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-04-06 05:09:26", "2018-04-06 05:09:26", "", "63", "http://localhost:8888/iheartcities/2018/04/06/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2018-04-06 05:10:12", "2018-04-06 05:10:12", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 4", "Several sources have ranked New York the most photographed city in the world.", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2018-04-06 05:10:12", "2018-04-06 05:10:12", "", "62", "http://localhost:8888/iheartcities/2018/04/06/62-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("306", "1", "2018-04-06 05:12:36", "2018-04-06 05:12:36", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 3", "New York City has more people than 39 of the 50 states in the U.S.", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2018-04-06 05:12:36", "2018-04-06 05:12:36", "", "71", "http://localhost:8888/iheartcities/2018/04/06/71-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2018-04-06 05:12:44", "2018-04-06 05:12:44", "called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 2", "In 1920, a horse-drawn carriage filled with explosives was detonated on Wall Street killing 30 people. No one was ever caught, and it is considered to be one of the first acts of domestic terrorism.", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2018-04-06 05:12:44", "2018-04-06 05:12:44", "", "72", "http://localhost:8888/iheartcities/2018/04/06/72-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("308", "1", "2018-04-06 05:13:40", "2018-04-06 05:13:40", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 1", "There are more undergrad and graduate students in NYC than Boston has people.", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-04-06 05:13:40", "2018-04-06 05:13:40", "", "73", "http://localhost:8888/iheartcities/2018/04/06/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2018-04-06 05:14:37", "2018-04-06 05:14:37", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 12", "The entire world\'s population could fit in the state of Texas if it were as densely populated as New York City.", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2018-04-06 05:14:37", "2018-04-06 05:14:37", "", "70", "http://localhost:8888/iheartcities/2018/04/06/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("310", "1", "2018-04-06 05:16:17", "2018-04-06 05:16:17", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 10", "New York City’s Federal Reserve Bank has the largest gold storage in the world. The vault is 80 feet below street level and contains $90 billion in gold.", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-04-06 05:16:17", "2018-04-06 05:16:17", "", "68", "http://localhost:8888/iheartcities/2018/04/06/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2018-04-06 05:16:42", "2018-04-06 05:16:42", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\n\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\n\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\n\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 11", "In New York, 4 in 10 households speak a language other than English.", "inherit", "closed", "closed", "", "69-autosave-v1", "", "", "2018-04-06 05:16:42", "2018-04-06 05:16:42", "", "69", "http://localhost:8888/iheartcities/2018/04/06/69-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("312", "1", "2018-04-06 05:16:58", "2018-04-06 05:16:58", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 9", "New York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626.", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-04-06 05:16:58", "2018-04-06 05:16:58", "", "67", "http://localhost:8888/iheartcities/2018/04/06/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2018-04-06 05:17:25", "2018-04-06 05:17:25", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 11", "In New York, 4 in 10 households speak a language other than English.", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-04-06 05:17:25", "2018-04-06 05:17:25", "", "69", "http://localhost:8888/iheartcities/2018/04/06/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("314", "1", "2018-04-06 05:18:13", "2018-04-06 05:18:13", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris", "Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2018-04-06 05:18:13", "2018-04-06 05:18:13", "", "187", "http://localhost:8888/iheartcities/2018/04/06/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("315", "1", "2018-04-06 05:18:37", "2018-04-06 05:18:37", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 01", "The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. ", "inherit", "closed", "closed", "", "190-revision-v1", "", "", "2018-04-06 05:18:37", "2018-04-06 05:18:37", "", "190", "http://localhost:8888/iheartcities/2018/04/06/190-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("316", "1", "2018-04-06 05:18:54", "2018-04-06 05:18:54", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 02", "According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.", "inherit", "closed", "closed", "", "191-revision-v1", "", "", "2018-04-06 05:18:54", "2018-04-06 05:18:54", "", "191", "http://localhost:8888/iheartcities/2018/04/06/191-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "1", "2018-04-06 05:19:55", "2018-04-06 05:19:55", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\n\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\n\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\n\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\n\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 03", "Paris-Charles de Gaulle Airport is the second busiest airport in Europe after London Heathrow Airportwith 63.8 million passengers in 2014)", "inherit", "closed", "closed", "", "192-autosave-v1", "", "", "2018-04-06 05:19:55", "2018-04-06 05:19:55", "", "192", "http://localhost:8888/iheartcities/2018/04/06/192-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("318", "1", "2018-04-06 05:20:18", "2018-04-06 05:20:18", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 03", "Paris-Charles de Gaulle Airport is the second busiest airport in Europe after London Heathrow Airport. It served 63.8 million passengers in 2014.", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2018-04-06 05:20:18", "2018-04-06 05:20:18", "", "192", "http://localhost:8888/iheartcities/2018/04/06/192-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2018-04-06 05:20:25", "2018-04-06 05:20:25", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\n\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\n\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\n\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\n\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 04", "Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro.", "inherit", "closed", "closed", "", "193-autosave-v1", "", "", "2018-04-06 05:20:25", "2018-04-06 05:20:25", "", "193", "http://localhost:8888/iheartcities/2018/04/06/193-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("320", "1", "2018-04-06 05:20:37", "2018-04-06 05:20:37", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 04", "Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after the Moscow Metro.", "inherit", "closed", "closed", "", "193-revision-v1", "", "", "2018-04-06 05:20:37", "2018-04-06 05:20:37", "", "193", "http://localhost:8888/iheartcities/2018/04/06/193-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("321", "1", "2018-04-06 05:21:09", "2018-04-06 05:21:09", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 06", "Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2018-04-06 05:21:09", "2018-04-06 05:21:09", "", "195", "http://localhost:8888/iheartcities/2018/04/06/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("322", "1", "2018-04-06 05:21:35", "2018-04-06 05:21:35", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 09", "The Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. ", "inherit", "closed", "closed", "", "198-revision-v1", "", "", "2018-04-06 05:21:35", "2018-04-06 05:21:35", "", "198", "http://localhost:8888/iheartcities/2018/04/06/198-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("323", "1", "2018-04-06 05:21:54", "2018-04-06 05:21:54", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 10", "Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.", "inherit", "closed", "closed", "", "199-revision-v1", "", "", "2018-04-06 05:21:54", "2018-04-06 05:21:54", "", "199", "http://localhost:8888/iheartcities/2018/04/06/199-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("324", "1", "2018-04-06 05:23:54", "2018-04-06 05:23:54", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\n\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\n\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\n\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\n\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 11", " If you were to spend each day of your life in Paris visiting a different open terrace (of a bar, cafe, or restaurant), then it would take you 29.8 years to see them all", "inherit", "closed", "closed", "", "200-autosave-v1", "", "", "2018-04-06 05:23:54", "2018-04-06 05:23:54", "", "200", "http://localhost:8888/iheartcities/2018/04/06/200-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("325", "1", "2018-04-06 05:24:10", "2018-04-06 05:24:10", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 11", " If you were to spend each day of your life in Paris visiting a different open terrace (of a bar, cafe, or restaurant), then it would take you 29.8 years to see all 9,057 of them.", "inherit", "closed", "closed", "", "200-revision-v1", "", "", "2018-04-06 05:24:10", "2018-04-06 05:24:10", "", "200", "http://localhost:8888/iheartcities/2018/04/06/200-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("326", "1", "2018-04-06 05:24:57", "2018-04-06 05:24:57", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\n\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\n\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\n\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\n\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 12", "There is only one stop sign in all of Paris. ", "inherit", "closed", "closed", "", "201-autosave-v1", "", "", "2018-04-06 05:24:57", "2018-04-06 05:24:57", "", "201", "http://localhost:8888/iheartcities/2018/04/06/201-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("327", "1", "2018-04-06 05:27:57", "2018-04-06 05:27:57", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 12", "There is only one stop sign in all of Paris. ", "inherit", "closed", "closed", "", "201-revision-v1", "", "", "2018-04-06 05:27:57", "2018-04-06 05:27:57", "", "201", "http://localhost:8888/iheartcities/2018/04/06/201-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("328", "1", "2018-04-06 05:31:21", "2018-04-06 05:31:21", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 08", "The first public showing of a movie took place in Paris in 1895.", "inherit", "closed", "closed", "", "197-revision-v1", "", "", "2018-04-06 05:31:21", "2018-04-06 05:31:21", "", "197", "http://localhost:8888/iheartcities/2018/04/06/197-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("329", "1", "2018-04-06 05:31:56", "2018-04-06 05:31:56", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 07", "The Eiffel Tower was supposed to be a temporary installation, intended to stand for 20 years after being built for the 1889 World Fair.", "inherit", "closed", "closed", "", "196-revision-v1", "", "", "2018-04-06 05:31:56", "2018-04-06 05:31:56", "", "196", "http://localhost:8888/iheartcities/2018/04/06/196-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("330", "1", "2018-04-06 05:33:28", "2018-04-06 05:33:28", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 06", "1.265 billion people use the London Underground every year.", "inherit", "closed", "closed", "", "260-revision-v1", "", "", "2018-04-06 05:33:28", "2018-04-06 05:33:28", "", "260", "http://localhost:8888/iheartcities/2018/04/06/260-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("331", "1", "2018-04-06 05:34:00", "2018-04-06 05:34:00", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 04", "London has at least 170 Museums.", "inherit", "closed", "closed", "", "258-revision-v1", "", "", "2018-04-06 05:34:00", "2018-04-06 05:34:00", "", "258", "http://localhost:8888/iheartcities/2018/04/06/258-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2018-04-06 05:35:47", "2018-04-06 05:35:47", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 12", "In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle. ", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-04-06 05:35:47", "2018-04-06 05:35:47", "", "226", "http://localhost:8888/iheartcities/2018/04/06/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("333", "1", "2018-04-06 05:36:00", "2018-04-06 05:36:00", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 09", "The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2018-04-06 05:36:00", "2018-04-06 05:36:00", "", "225", "http://localhost:8888/iheartcities/2018/04/06/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2018-04-06 05:36:12", "2018-04-06 05:36:12", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\n\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\n\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 11", "Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. ", "inherit", "closed", "closed", "", "224-autosave-v1", "", "", "2018-04-06 05:36:12", "2018-04-06 05:36:12", "", "224", "http://localhost:8888/iheartcities/2018/04/06/224-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("335", "1", "2018-04-06 05:36:17", "2018-04-06 05:36:17", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 11", "Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-04-06 05:36:17", "2018-04-06 05:36:17", "", "224", "http://localhost:8888/iheartcities/2018/04/06/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("336", "1", "2018-04-06 05:36:35", "2018-04-06 05:36:35", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 10", "Tokyo prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy.", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2018-04-06 05:36:35", "2018-04-06 05:36:35", "", "223", "http://localhost:8888/iheartcities/2018/04/06/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("337", "1", "2018-04-06 05:36:57", "2018-04-06 05:36:57", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 08", " In 2011, Tokyo hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world at the time.", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-04-06 05:36:57", "2018-04-06 05:36:57", "", "222", "http://localhost:8888/iheartcities/2018/04/06/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("338", "1", "2018-04-06 05:39:49", "2018-04-06 05:39:49", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 08", "The wholesale fish market Tsukiji is the busiest and largest fish market in the world. ", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-04-06 05:39:49", "2018-04-06 05:39:49", "", "222", "http://localhost:8888/iheartcities/2018/04/06/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2018-04-06 05:39:55", "2018-04-06 05:39:55", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\n\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\n\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 01", " In 2011, Tokyo hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world at the time.", "inherit", "closed", "closed", "", "214-autosave-v1", "", "", "2018-04-06 05:39:55", "2018-04-06 05:39:55", "", "214", "http://localhost:8888/iheartcities/2018/04/06/214-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("340", "1", "2018-04-06 05:39:58", "2018-04-06 05:39:58", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 01", " In 2011, Tokyo hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world at the time.", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2018-04-06 05:39:58", "2018-04-06 05:39:58", "", "214", "http://localhost:8888/iheartcities/2018/04/06/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2018-04-06 05:40:26", "2018-04-06 05:40:26", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 02", "Shinjuku station is the largest and busiest railway station in the world. An average of 3.70 million passengers is pass through the station each day.", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-04-06 05:40:26", "2018-04-06 05:40:26", "", "216", "http://localhost:8888/iheartcities/2018/04/06/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("342", "1", "2018-04-06 05:43:46", "2018-04-06 05:43:46", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 03", "The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  ", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2018-04-06 05:43:46", "2018-04-06 05:43:46", "", "217", "http://localhost:8888/iheartcities/2018/04/06/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2018-04-06 05:44:20", "2018-04-06 05:44:20", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 04", "Tokyo will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2018-04-06 05:44:20", "2018-04-06 05:44:20", "", "218", "http://localhost:8888/iheartcities/2018/04/06/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "1", "2018-04-06 05:44:46", "2018-04-06 05:44:46", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\n\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\n\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 05", " In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm.", "inherit", "closed", "closed", "", "219-autosave-v1", "", "", "2018-04-06 05:44:46", "2018-04-06 05:44:46", "", "219", "http://localhost:8888/iheartcities/2018/04/06/219-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2018-04-06 05:44:49", "2018-04-06 05:44:49", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 05", " In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm.", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2018-04-06 05:44:49", "2018-04-06 05:44:49", "", "219", "http://localhost:8888/iheartcities/2018/04/06/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("346", "1", "2018-04-06 05:45:08", "2018-04-06 05:45:08", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 06", "Tokyo was declared the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. ", "inherit", "closed", "closed", "", "220-revision-v1", "", "", "2018-04-06 05:45:08", "2018-04-06 05:45:08", "", "220", "http://localhost:8888/iheartcities/2018/04/06/220-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("347", "1", "2018-04-06 05:46:02", "2018-04-06 05:46:02", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\n\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\n\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 07", "", "inherit", "closed", "closed", "", "221-autosave-v1", "", "", "2018-04-06 05:46:02", "2018-04-06 05:46:02", "", "221", "http://localhost:8888/iheartcities/2018/04/06/221-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2018-04-06 05:46:08", "2018-04-06 05:46:08", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 07", "Tokyo was originally a small fishing village named Edo.", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2018-04-06 05:46:08", "2018-04-06 05:46:08", "", "221", "http://localhost:8888/iheartcities/2018/04/06/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("349", "1", "2018-04-06 05:53:00", "2018-04-06 05:53:00", "called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 2", "In 1920, a horse-drawn carriage filled with explosives was detonated on Wall Street, killing 30 people.", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2018-04-06 05:53:00", "2018-04-06 05:53:00", "", "72", "http://localhost:8888/iheartcities/2018/04/06/72-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2018-04-06 05:53:29", "2018-04-06 05:53:29", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 03", "The 2016 QS Best Student Cities ranked Tokyo as the 3rd-best city in the world.", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2018-04-06 05:53:29", "2018-04-06 05:53:29", "", "217", "http://localhost:8888/iheartcities/2018/04/06/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("351", "1", "2018-04-06 05:54:11", "2018-04-06 05:54:11", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 10", "Tokyo is part of the world\'s most populous metropolitan area, with up to 37.8 million people.", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2018-04-06 05:54:11", "2018-04-06 05:54:11", "", "223", "http://localhost:8888/iheartcities/2018/04/06/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("352", "1", "2018-04-06 05:54:48", "2018-04-06 05:54:48", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 01", "The first person buried in the tombs of St Paul\'s Cathedral is Sir Christopher Wren, the architect.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2018-04-06 05:54:48", "2018-04-06 05:54:48", "", "24", "http://localhost:8888/iheartcities/2018/04/06/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("353", "1", "2018-04-06 05:55:31", "2018-04-06 05:55:31", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 02", "The Paris Region has the third-highest GDP in the world and the largest regional GDP in the EU.", "inherit", "closed", "closed", "", "191-revision-v1", "", "", "2018-04-06 05:55:31", "2018-04-06 05:55:31", "", "191", "http://localhost:8888/iheartcities/2018/04/06/191-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2018-04-06 05:56:29", "2018-04-06 05:56:29", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 11", "There are 9057 open terraces (bars, cafes, or restaurants) in Paris.", "inherit", "closed", "closed", "", "200-revision-v1", "", "", "2018-04-06 05:56:29", "2018-04-06 05:56:29", "", "200", "http://localhost:8888/iheartcities/2018/04/06/200-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("355", "1", "2018-04-06 05:57:07", "2018-04-06 05:57:07", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 07", "The GDP of London is bigger than that of Belgium and Sweden.", "inherit", "closed", "closed", "", "261-revision-v1", "", "", "2018-04-06 05:57:07", "2018-04-06 05:57:07", "", "261", "http://localhost:8888/iheartcities/2018/04/06/261-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2018-04-06 05:58:02", "2018-04-06 05:58:02", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 02", "Shinjuku station is the largest and busiest railway station in the world: 3.70 million passengers per day.", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-04-06 05:58:02", "2018-04-06 05:58:02", "", "216", "http://localhost:8888/iheartcities/2018/04/06/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("357", "1", "2018-04-06 05:58:57", "2018-04-06 05:58:57", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 12", "London\'s 2016 municipal population was 8,787,892, the largest in the EU.", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2018-04-06 05:58:57", "2018-04-06 05:58:57", "", "266", "http://localhost:8888/iheartcities/2018/04/06/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2018-04-06 05:59:51", "2018-04-06 05:59:51", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 10", "London is the world\'s largest financial centre, with the 5th largest metropolitan GDP. ", "inherit", "closed", "closed", "", "264-revision-v1", "", "", "2018-04-06 05:59:51", "2018-04-06 05:59:51", "", "264", "http://localhost:8888/iheartcities/2018/04/06/264-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("359", "1", "2018-04-06 06:00:08", "2018-04-06 06:00:08", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 01", "The first person buried in the tombs of St Paul\'s Cathedral was Sir Christopher Wren, the architect.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2018-04-06 06:00:08", "2018-04-06 06:00:08", "", "24", "http://localhost:8888/iheartcities/2018/04/06/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("360", "1", "2018-04-06 06:01:07", "2018-04-06 06:01:07", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 05", "Paris received 23 million tourists in 2017.", "inherit", "closed", "closed", "", "194-revision-v1", "", "", "2018-04-06 06:01:07", "2018-04-06 06:01:07", "", "194", "http://localhost:8888/iheartcities/2018/04/06/194-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2018-04-06 06:01:59", "2018-04-06 06:01:59", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 04", "Opened in 1900, the city\'s subway system serves 5.23 million passengers daily", "inherit", "closed", "closed", "", "193-revision-v1", "", "", "2018-04-06 06:01:59", "2018-04-06 06:01:59", "", "193", "http://localhost:8888/iheartcities/2018/04/06/193-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("362", "1", "2018-04-06 06:02:36", "2018-04-06 06:02:36", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 03", "Paris-Charles de Gaulle Airport served 63.8 million passengers in 2014.", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2018-04-06 06:02:36", "2018-04-06 06:02:36", "", "192", "http://localhost:8888/iheartcities/2018/04/06/192-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2018-04-06 06:04:25", "2018-04-06 06:04:25", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 6", "If New York City were a country, it would have the 12th highest world GDP.", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-04-06 06:04:25", "2018-04-06 06:04:25", "", "64", "http://localhost:8888/iheartcities/2018/04/06/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2018-04-06 06:05:30", "2018-04-06 06:05:30", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 9", "New York City was founded as New Amsterdam by colonists from the Dutch Republic.", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-04-06 06:05:30", "2018-04-06 06:05:30", "", "67", "http://localhost:8888/iheartcities/2018/04/06/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2018-04-06 06:06:12", "2018-04-06 06:06:12", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 4", "New York is the most photographed city in the world.", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2018-04-06 06:06:12", "2018-04-06 06:06:12", "", "62", "http://localhost:8888/iheartcities/2018/04/06/62-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("366", "1", "2018-04-06 06:07:14", "2018-04-06 06:07:14", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 10", "NYC’s Federal Reserve Bank is 80 feet below street level and contains $90 billion in gold.", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-04-06 06:07:14", "2018-04-06 06:07:14", "", "68", "http://localhost:8888/iheartcities/2018/04/06/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("367", "1", "2018-04-06 06:08:33", "2018-04-06 06:08:33", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 01", "The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, 31% of France\'s GDP. ", "inherit", "closed", "closed", "", "190-revision-v1", "", "", "2018-04-06 06:08:33", "2018-04-06 06:08:33", "", "190", "http://localhost:8888/iheartcities/2018/04/06/190-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("368", "1", "2018-04-06 06:14:09", "2018-04-06 06:14:09", "", "paris-wide-08", "", "inherit", "open", "closed", "", "paris-wide-08", "", "", "2018-04-06 06:14:09", "2018-04-06 06:14:09", "", "193", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/paris-wide-08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("369", "1", "2018-04-06 06:20:12", "2018-04-06 06:20:12", "", "newyork-wide-00", "", "inherit", "open", "closed", "", "newyork-wide-00", "", "", "2018-04-06 06:20:12", "2018-04-06 06:20:12", "", "73", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/newyork-wide-00.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("370", "1", "2018-04-06 06:26:03", "2018-04-06 06:26:03", "", "toyko-wide-30", "", "inherit", "open", "closed", "", "toyko-wide-30", "", "", "2018-04-06 06:26:03", "2018-04-06 06:26:03", "", "220", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/toyko-wide-30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("371", "1", "2018-04-06 06:26:04", "2018-04-06 06:26:04", "", "toyko-wide-31", "", "inherit", "open", "closed", "", "toyko-wide-31", "", "", "2018-04-06 06:26:04", "2018-04-06 06:26:04", "", "220", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/toyko-wide-31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("372", "1", "2018-04-06 06:26:05", "2018-04-06 06:26:05", "", "toyko-wide-32", "", "inherit", "open", "closed", "", "toyko-wide-32", "", "", "2018-04-06 06:26:05", "2018-04-06 06:26:05", "", "220", "http://localhost:8888/iheartcities/wp-content/uploads/2018/04/toyko-wide-32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("373", "1", "2018-04-06 06:28:38", "2018-04-06 06:28:38", "The City of New York, often called New York City or simply New York, is the most populous city in the United States. With an estimated 2017 population of 8,622,698 distributed over a land area of about 302.6 square miles (784 km2), New York City is also the most densely populated major city in the United States. Located at the southern tip of the state of New York, the city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 7", "New York City has he largest foreign-born population of any world city: 3.2 million.", "inherit", "closed", "closed", "", "65-revision-v1", "", "", "2018-04-06 06:28:38", "2018-04-06 06:28:38", "", "65", "http://localhost:8888/iheartcities/2018/04/06/65-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("374", "1", "2018-04-06 06:29:12", "2018-04-06 06:29:12", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 03", "London has 43 universities, the most in Europe.", "inherit", "closed", "closed", "", "257-revision-v1", "", "", "2018-04-06 06:29:12", "2018-04-06 06:29:12", "", "257", "http://localhost:8888/iheartcities/2018/04/06/257-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("375", "1", "2018-04-06 06:29:45", "2018-04-06 06:29:45", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 01", "The first person buried at St Paul\'s Cathedral was architect Sir Christopher Wren.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2018-04-06 06:29:45", "2018-04-06 06:29:45", "", "24", "http://localhost:8888/iheartcities/2018/04/06/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("376", "1", "2018-04-06 06:30:17", "2018-04-06 06:30:17", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 01", "The Paris had a GDP of €681 billion (US$850 billion) in 2016. ", "inherit", "closed", "closed", "", "190-revision-v1", "", "", "2018-04-06 06:30:17", "2018-04-06 06:30:17", "", "190", "http://localhost:8888/iheartcities/2018/04/06/190-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("377", "1", "2018-04-06 06:31:16", "2018-04-06 06:31:16", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 01", " In 2011, Tokyo hosted 51 of the Fortune Global 500, the highest number in the world.", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2018-04-06 06:31:16", "2018-04-06 06:31:16", "", "214", "http://localhost:8888/iheartcities/2018/04/06/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("378", "1", "2018-04-06 06:32:02", "2018-04-06 06:32:02", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 09", "London was founded by the Romans, who named it Londinium.", "inherit", "closed", "closed", "", "263-revision-v1", "", "", "2018-04-06 06:32:02", "2018-04-06 06:32:02", "", "263", "http://localhost:8888/iheartcities/2018/04/06/263-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("379", "1", "2018-04-06 06:33:21", "2018-04-06 06:33:21", "he city is the center of the New York metropolitan area, the largest metropolitan area in the world by urban landmass and one of the world\'s most populous metacities, with an estimated 20.3 million people in its 2017 Metropolitan Statistical Area and 23.7 million residents in its Combined Statistical Area. A global power city, New York City has been described as the cultural, financial, and media capital of the world, and exerts a significant impact upon commerce, entertainment, research, technology, education, politics, tourism, and sports. The city\'s fast pace defines the term New York minute. Home to the headquarters of the United Nations, New York is an important center for international diplomacy.\r\n\r\nSituated on one of the world\'s largest natural harbors, New York City consists of five boroughs, each of which is a separate county of the State of New York. The five boroughs – Brooklyn, Queens, Manhattan, The Bronx, and Staten Island – were consolidated into a single city in 1898. The city and its metropolitan area constitute the premier gateway for legal immigration to the United States. As many as 800 languages are spoken in New York, making it the most linguistically diverse city in the world. New York City is home to more than 3.2 million residents born outside the United States, the largest foreign-born population of any city in the world. In 2013, the tri-state New York Metropolitan Statistical Area (MSA) produced a gross metropolitan product (GMP) of nearly US$1.4 trillion. If greater New York City were a sovereign state, it would have the 12th highest GDP in the world.\r\n\r\nNew York City traces its origins to a trading post founded by colonists from the Dutch Republic in 1624 on Lower Manhattan; the post was named New Amsterdam in 1626. The city and its surroundings came under English control in 1664 and were renamed New York after King Charles II of England granted the lands to his brother, the Duke of York. New York served as the capital of the United States from 1785 until 1790. It has been the country\'s largest city since 1790. The Statue of Liberty greeted millions of immigrants as they came to the Americas by ship in the late 19th and early 20th centuries and is a world symbol of the United States and its ideals of liberty and peace. In the 21st century, New York has emerged as a global node of creativity and entrepreneurship, social tolerance, and environmental sustainability, and as a symbol of freedom and cultural diversity.\r\n\r\nMany districts and landmarks in New York City are well known, and the city received a record 62.8 million tourists in 2017, hosting three of the world\'s ten most visited tourist attractions in 2013. Several sources have ranked New York the most photographed city in the world. Times Square, iconic as the world\'s \"heart\" and its \"Crossroads\", is the brightly illuminated hub of the Broadway Theater District, one of the world\'s busiest pedestrian intersections, and a major center of the world\'s entertainment industry. The names of many of the city\'s bridges, skyscrapers, and parks are known around the world. Anchored by Wall Street in the Financial District of Lower Manhattan, New York City has been called both the most economically powerful city and the leading financial center of the world,and the city is home to the world\'s two largest stock exchanges by total market capitalization, the New York Stock Exchange and NASDAQ. Manhattan\'s real estatemarket is among the most expensive in the world. Manhattan\'s Chinatown incorporates the highest concentration of Chinese people in the Western Hemisphere, with multiple signature Chinatowns developing across the city. Providing continuous 24/7 service, the New York City Subway is one of the most extensive metro systems worldwide, with 472 stations in operation. Over 120 colleges and universities are located in New York City, including Columbia University, New York University, and Rockefeller University, which have been ranked among the top universities in the world.", "New York 5", "NYC has 3 of the most visited tourist attractions: Times Square, Central Park, and Grand Central Station.", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-04-06 06:33:21", "2018-04-06 06:33:21", "", "63", "http://localhost:8888/iheartcities/2018/04/06/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("380", "1", "2018-04-06 06:34:27", "2018-04-06 06:34:27", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 07", "The Eiffel Tower was meant to be temporary, intended to stand for 20 years after the 1889 World Fair.", "inherit", "closed", "closed", "", "196-revision-v1", "", "", "2018-04-06 06:34:27", "2018-04-06 06:34:27", "", "196", "http://localhost:8888/iheartcities/2018/04/06/196-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("381", "1", "2018-04-06 06:34:48", "2018-04-06 06:34:48", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 06", "Tokyo was declared the world\'s 11th most expensive city, according to the Economist.", "inherit", "closed", "closed", "", "220-revision-v1", "", "", "2018-04-06 06:34:48", "2018-04-06 06:34:48", "", "220", "http://localhost:8888/iheartcities/2018/04/06/220-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("382", "1", "2018-04-06 07:24:12", "2018-04-06 07:24:12", "London is the capital and most populous city of England and the United Kingdom. Standing on the River Thames in the south east of the island of Great Britain, London has been a major settlement for two millennia. It was founded by the Romans, who named it Londinium. London\'s ancient core, the City of London, largely retains its 1.12-square-mile (2.9 km2) medieval boundaries. Since at least the 19th century, \"London\" has also referred to the metropolis around this core, historically split between Middlesex, Essex, Surrey, Kent and Hertfordshire, which today largely makes up Greater London, a region governed by the Mayor of London and the London Assembly.\r\n\r\nLondon is a leading global city in the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. It is the world\'s largest financial centre and has the fifth or sixth largest metropolitan area GDP in the world. London is often regarded as a world cultural capital. It is the world\'s most-visited city as measured by international arrivals and has the world\'s largest city airport system measured by passenger traffic. It is the world\'s leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London\'s universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted the modern Summer Olympic Games three times.\r\n\r\nLondon has a diverse range of people and cultures, and more than 300 languages are spoken in the region. Its estimated mid-2016 municipal population (corresponding to Greater London) was 8,787,892, the largest of any city in the European Union and accounting for 13.4% of the UK population. London\'s urban area is the second most populous in the EU, after Paris, with 9,787,426 inhabitants at the 2011 census. The city\'s metropolitan area is the most populous in the EU with 14,040,163 inhabitants in 2016, while the Greater London Authority states the population of the city-region (covering a large part of the south east) as 22.7 million. London was the world\'s most populous city from around 1831 to 1925.\r\n\r\nLondon contains four World Heritage Sites: the Tower of London; Kew Gardens; the site comprising the Palace of Westminster, Westminster Abbey, and St Margaret\'s Church; and the historic settlement of Greenwich (in which the Royal Observatory, Greenwich defines the Prime Meridian, 0° longitude, and GMT). Other landmarks include Buckingham Palace, the London Eye, Piccadilly Circus, St Paul\'s Cathedral, Tower Bridge, Trafalgar Square and The Shard. London is home to numerous museums, galleries, libraries, sporting events and other cultural institutions, including the British Museum, National Gallery, Natural History Museum, Tate Modern, British Library and West End theatres. The London Underground is the oldest underground railway network in the world.", "London 12", "London\'s 2016 population was 8,787,892, largest in the EU.", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2018-04-06 07:24:12", "2018-04-06 07:24:12", "", "266", "http://localhost:8888/iheartcities/2018/04/06/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("383", "1", "2018-04-06 07:25:19", "2018-04-06 07:25:19", "Paris is the capital and most populous city in France, with an administrative-limits area of 105 square kilometres (41 square miles) and an official population of 2,206,488 (2015). The city is a commune and department, and the heart of the 12,012-square-kilometre (4,638-square-mile) Île-de-France region (colloquially known as the \'Paris Region\'), whose 2016 population of 12,142,802 represented roughly 18 percent of the population of France. Since the 17th century, Paris has been one of Europe\'s major centres of finance, commerce, fashion, science, and the arts. The Paris Region had a GDP of €681 billion (US$850 billion) in 2016, accounting for 31 percent of the GDP of France. According to official estimates, in 2013-14 the Paris Region had the third-highest GDP in the world and the largest regional GDP in the EU.\r\n\r\nThe City of Paris\'s administrative limits form an East-West oval centred on the island at its historical heart, the Île de la Cité; this island is near the top of an arc of the river Seine that divides the city into southern Rive Gauche (Left Bank) and northern Rive Droite regions. Paris is the core of a built-up area that extends well beyond its limits: commonly referred to as the agglomération Parisienne, and statistically as a unité urbaine (a measure of urban area), the Paris agglomeration\'s 2013 population of 10,601,122 made it the largest urban area in the European Union. City-influenced commuter activity reaches well beyond even this in a statistical aire urbaine de Paris (a measure of metropolitan area), that had a 2013 population of 12,405,426, a number one-fifth the population of France, the largest metropolitan area in the Eurozone.\r\n\r\nThe city is a major rail, highway, and air-transport hub served by two international airports: Paris-Charles de Gaulle (the second busiest airport in Europe after London Heathrow Airport with 63.8 million passengers in 2014) and Paris-Orly. Opened in 1900, the city\'s subway system, the Paris Métro, serves 5.23 million passengers daily, and is the second busiest metro system in Europe after Moscow Metro. Paris\'s Gare du Nord is one of the ten busiest railway stations in the world, with 262 million passengers in 2015.\r\n\r\nParis is especially known for its museums and architectural landmarks: the Louvre was the most visited art museum in the world in 2016, with 7.4 million visitors. The Musée d\'Orsay and Musée de l\'Orangerie are noted for their collections of French Impressionist art, and the Pompidou Centre Musée National d\'Art Moderne has the largest collection of modern and contemporary art in Europe. The historical district along the Seine in the city centre is classified as a UNESCO Heritage Site. Popular landmarks in the centre of the city include the Cathedral of Notre Dame de Paris and The Gothic royal chapel of Sainte-Chapelle, both on the Île de la Cité; the Eiffel Tower, constructed for the Paris Universal Exposition of 1889; the Grand Palais and Petit Palais, built for the Paris Universal Exposition of 1900; the Arc de Triomphe on the Champs-Élysées, and the Basilica of Sacré-Coeur on the hill of Montmartre. Paris received 23 million visitors in 2017, making it the world\'s top tourist destination.\r\n\r\nThe association football club Paris Saint-Germain and the rugby union club Stade Français are based in Paris. The 80,000-seat Stade de France, built for the 1998 FIFA World Cup, is located just north of Paris in the neighbouring commune of Saint-Denis. Paris hosts the annual French Open Grand Slam tennis tournament on the red clay of Roland Garros. Paris hosted the Olympic Games in 1900, 1924 and will host the 2024 Summer Olympics. The 1938 and 1998 FIFA World Cups, the 2007 Rugby World Cup, and the 1960, 1984, and 2016 UEFA European Championships were also held in the city, and every July, the Tour de France bicycle race finishes there.", "Paris 06", "Paris\'s Gare du Nord is one of the world\'s busiest railway stations, with 262 million passengers in 2015.", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2018-04-06 07:25:19", "2018-04-06 07:25:19", "", "195", "http://localhost:8888/iheartcities/2018/04/06/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("384", "1", "2018-04-06 07:27:29", "2018-04-06 07:27:29", "Tokyo, officially Tokyo Metropolis, is the capital city of Japan and one of its 47 prefectures. The Greater Tokyo Area is the most populous metropolitan area in the world. It is the seat of the Emperor of Japan and the Japanese government. Tokyo is in the Kantō region on the southeastern side of the main island Honshu and includes the Izu Islands and Ogasawara Islands. Formerly known as Edo, it has been the de facto seat of government since 1603 when Shōgun Tokugawa Ieyasu made the city his headquarters. It officially became the capital after Emperor Meijimoved his seat to the city from the old capital of Kyoto in 1868; at that time Edo was renamed Tokyo. Tokyo Metropolis was formed in 1943 from the merger of the former Tokyo Prefecture (東京府 Tōkyō-fu)and the city of Tokyo (東京市 Tōkyō-shi).\r\n\r\nTokyo is often referred to as a city, but is officially known and governed as a \"metropolitan prefecture\", which differs from and combines elements of a city and a prefecture, a characteristic unique to Tokyo. The Tokyo Metropolitan Government administers the 23 Special Wards of Tokyo (each governed as an individual city), which cover the area that was the city of Tokyo before it merged and became the metropolitan prefecture in 1943, the 30 municipalities in the western part of the prefecture, and the two outlying island chains. The population of the special wards is over 9 million people, with the total population of the prefecture exceeding 13 million. The prefecture is part of the world\'s most populous metropolitan area with upwards of 37.8 million people and the world\'s largest urban agglomeration economy. In 2011, the city hosted 51 of the Fortune Global 500 companies, the highest number of any city in the world, at that time. Tokyo ranked third (twice) in the International Financial Centres Development IndexEdit. The city is also home to various television networks such as Fuji TV, Tokyo MX, TV Tokyo, TV Asahi, Nippon Television, NHK and the Tokyo Broadcasting System.\r\n\r\nTokyo ranked first in the Global Economic Power Index and third in the Global Cities Index. The city is considered an alpha+ world city – as listed by the GaWC\'s 2008 inventory – and in 2014, Tokyo was ranked first in the \"Best overall experience\" category of TripAdvisor\'s World City Survey (the city also ranked first in the following categories: \"helpfulness of locals\", \"nightlife\", \"shopping\", \"local public transportation\" and \"cleanliness of streets\"). In 2015, Tokyo was ranked as the 11th most expensive city for expatriates, according to the Mercer consulting firm, and also the world\'s 11th most expensive city, according to the Economist Intelligence Unit\'s cost-of-living survey. In 2015, Tokyo was named the Most Liveable City in the world by the magazine Monocle.  The Michelin Guide has awarded Tokyo by far the most Michelin stars of any city in the world. Tokyo was ranked first out of all sixty cities in the 2017 Safe Cities Index.  The 2016 edition of QS Best Student Cities ranked Tokyo as the 3rd-best city in the world to be a university student.  Tokyo hosted the 1964 Summer Olympics, the 1979 G-7 summit, the 1986 G-7 summit, and the 1993 G-7 summit, and will host the 2019 Rugby World Cup, the 2020 Summer Olympics and the 2020 Summer Paralympics.", "Tokyo 11", "Tokyo was ranked first in the 2017 Safe Cities Index.", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-04-06 07:27:29", "2018-04-06 07:27:29", "", "224", "http://localhost:8888/iheartcities/2018/04/06/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("385", "1", "2018-04-06 19:06:42", "2018-04-06 19:06:42", "{\n    \"old_sidebars_widgets_data\": {\n        \"value\": {\n            \"wp_inactive_widgets\": [],\n            \"sidebar-1\": [\n                \"search-2\",\n                \"recent-posts-2\",\n                \"recent-comments-2\",\n                \"archives-2\",\n                \"categories-2\",\n                \"meta-2\"\n            ]\n        },\n        \"type\": \"global_variable\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2018-04-06 19:06:42\"\n    },\n    \"twentyfifteen::nav_menu_locations[primary]\": {\n        \"value\": 6,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2018-04-06 19:06:42\"\n    }\n}", "", "", "trash", "closed", "closed", "", "0195e53f-79fa-49ba-9eef-31f5c2c4d7a0", "", "", "2018-04-06 19:06:42", "2018-04-06 19:06:42", "", "0", "http://localhost:8888/iheartcities/2018/04/06/0195e53f-79fa-49ba-9eef-31f5c2c4d7a0/", "0", "customize_changeset", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("24", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("63", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("65", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("67", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("71", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("72", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("187", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("190", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("191", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("192", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("193", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("196", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("197", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("198", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("199", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("200", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("201", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("216", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("218", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("220", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("222", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("224", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("226", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("261", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("262", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("263", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("264", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("265", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("266", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("282", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("283", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("284", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("285", "6", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "13");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "nav_menu", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "London", "london", "0");
INSERT INTO `wp_terms` VALUES("3", "New York", "new-york", "0");
INSERT INTO `wp_terms` VALUES("4", "Paris", "paris", "0");
INSERT INTO `wp_terms` VALUES("5", "Tokyo", "tokyo", "0");
INSERT INTO `wp_terms` VALUES("6", "MainMenu", "mainmenu", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "3");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings", "libraryContent=browse&hidetb=1&editor_plain_text_paste_warning=2&editor=html");
INSERT INTO `wp_usermeta` VALUES("20", "1", "wp_user-settings-time", "1523002963");
INSERT INTO `wp_usermeta` VALUES("21", "1", "closedpostboxes_post", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "metaboxhidden_post", "a:6:{i:0;s:13:\"trackbacksdiv\";i:1;s:10:\"postcustom\";i:2;s:16:\"commentstatusdiv\";i:3;s:11:\"commentsdiv\";i:4;s:7:\"slugdiv\";i:5;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "session_tokens", "a:1:{s:64:\"fe3f8260bfa8d0d0733db49d33f64a5b529ec314c8995d12f26324eba6a950f9\";a:4:{s:10:\"expiration\";i:1523179499;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/65.0.3325.181 Safari/537.36\";s:5:\"login\";i:1523006699;}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BkenrZUuq1bFgpjQLXcemTCmWMOuhn.", "kevinmcmillan", "kevinmc@shaw.ca", "", "2018-04-02 06:24:03", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2018-04-06 19:08:16*/
/* DUPLICATOR_MYSQLDUMP_EOF */
